BEGIN TRANSACTION;
CREATE TABLE crop (
	crop_no INTEGER NOT NULL, 
	crop_name VARCHAR(40) NOT NULL, 
	cropgroup_no INTEGER NOT NULL, 
	crop_model INTEGER NOT NULL, 
	PRIMARY KEY (crop_no)
);
INSERT INTO "crop" VALUES(1,'WINTER WHEAT',1,0);
INSERT INTO "crop" VALUES(2,'GRAIN MAIZE',3,0);
INSERT INTO "crop" VALUES(3,'SPRING BARLEY',1,0);
INSERT INTO "crop" VALUES(5,'RICE',1,0);
INSERT INTO "crop" VALUES(6,'SUGAR BEETS',2,0);
INSERT INTO "crop" VALUES(7,'POTATO',2,0);
INSERT INTO "crop" VALUES(8,'FIELD BEANS',1,0);
INSERT INTO "crop" VALUES(9,'SOY BEAN',1,0);
INSERT INTO "crop" VALUES(10,'WINTER RAPESEED',1,0);
INSERT INTO "crop" VALUES(11,'SUNFLOWER',1,0);
INSERT INTO "crop" VALUES(12,'FODDER MAIZE',4,1);
INSERT INTO "crop" VALUES(13,'WINTER BARLEY',1,0);
INSERT INTO "crop" VALUES(14,'SPRING WHEAT',1,0);
INSERT INTO "crop" VALUES(15,'SPRING RAPESEED',1,0);
INSERT INTO "crop" VALUES(50,'FORAGE PERMANENT',4,1);
INSERT INTO "crop" VALUES(51,'FORAGE TEMPORARY',4,1);
INSERT INTO "crop" VALUES(99,'wheat_morocco',1,0);
CREATE TABLE crop_calendar (

	grid_no INTEGER NOT NULL, 

	crop_no INTEGER NOT NULL, 

	variety_no INTEGER NOT NULL, 

	year INTEGER NOT NULL, 

	start_date DATE NOT NULL, 

	crop_start_type VARCHAR(20) NOT NULL, 

	crop_start_date DATE NOT NULL, 

	crop_end_type VARCHAR(20) NOT NULL, 

	crop_end_date DATE NOT NULL, 

	max_duration INTEGER NOT NULL, 

	PRIMARY KEY (grid_no, crop_no, year)

);
INSERT INTO "crop_calendar" VALUES(31031,1,2542,2000,'2000-01-01','emergence','2000-01-01','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(31031,2,2650,2000,'2000-04-30','emergence','2000-04-30','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(31031,3,2770,2000,'2000-03-06','emergence','2000-03-06','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(31031,7,2830,2000,'2000-02-20','emergence','2000-02-20','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(31031,10,2602,2000,'2000-01-01','emergence','2000-01-01','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(31031,11,2854,2000,'2000-04-14','emergence','2000-04-14','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(35042,3,1,2000,'2000-01-01','emergence','2000-03-06','maturity','2000-12-31',365);
INSERT INTO "crop_calendar" VALUES(1,3,1,1965,'1965-01-01','sowing','1965-02-24','harvest','1965-09-30',365);
CREATE TABLE crop_parameter_value (
	crop_no INTEGER NOT NULL, 
	parameter_code VARCHAR(20) NOT NULL, 
	parameter_xvalue NUMERIC(10, 5) NOT NULL, 
	parameter_yvalue NUMERIC(10, 5), 
	PRIMARY KEY (crop_no, parameter_code)
);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_01',0,35.83);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_02',1,35.83);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_03',1.3,35.83);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_04',2,4.48);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'AMAXTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'CFET',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'CVL',0.685,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'CVO',0.709,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'CVR',0.694,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'CVS',0.662,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'DEPNR',4.5,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'DLC',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'DLO',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_02',25,25);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_03',45,25);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DTSMTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'DVSEND',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'EFF',0.45,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_01',0,0.65);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_02',0.1,0.65);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_03',0.25,0.7);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_04',0.5,0.5);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_05',0.646,0.3);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_06',0.95,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_07',1,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_08',2,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FLTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_02',0.1,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_03',0.25,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_04',0.5,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_05',0.646,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_06',0.95,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_07',1,1);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_08',2,1);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FOTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_01',0,0.5);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_02',0.1,0.5);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_03',0.2,0.4);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_04',0.35,0.22);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_05',0.4,0.17);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_06',0.5,0.13);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_07',0.7,0.07);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_08',0.9,0.03);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_09',1.2,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FRTB_10',2,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_01',0,0.35);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_02',0.1,0.35);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_03',0.25,0.3);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_04',0.5,0.5);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_05',0.646,0.7);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_06',0.95,1);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_07',1,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_08',2,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'FSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'IAIRDU',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'IDSL',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'KDIF',0.6,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'LAIEM',0.1365,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'PERDL',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'Q10',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RDI',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RDMCR',125,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RDRSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_02',2,1);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RFSETB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'RGRLAI',0.00817,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RML',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RMO',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RMR',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RMS',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'RRI',1.2,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_01',0,0.00212);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_02',0.5,0.00212);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_03',2,0.00212);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SLATB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'SPA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'SPAN',31.3,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'SSA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'STARTDAY_ISTART',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'STARTDAY_ISTOP',160,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TBASE',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TBASEM',-10,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TDWI',210,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TEFFMX',30,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TEMP_WINTERKILL',-6,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_02',3,1);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMNFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_01',0,0.01);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_02',10,0.6);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_03',15,1);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_04',25,1);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_05',35,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TMPFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(1,'TSUM1',600,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TSUM2',970,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'TSUMEM',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_01',0,70);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_02',1.25,70);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_03',1.5,63);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_04',1.75,49);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_05',2,21);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'AMAXTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'CFET',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'CVL',0.68,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'CVO',0.671,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'CVR',0.69,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'CVS',0.658,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'DEPNR',4.5,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'DLC',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'DLO',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_02',6,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_03',30,24);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_04',35,24);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DTSMTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'DVSEND',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'EFF',0.45,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_01',0,0.62);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_02',0.33,0.62);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_03',0.88,0.15);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_04',0.95,0.15);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_05',1.1,0.1);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_06',1.2,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_07',2,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FLTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_02',0.33,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_03',0.88,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_04',0.95,0.5);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_05',1.1,0.9);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_06',1.2,1);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_07',2,1);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FOTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_01',0,0.4);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_02',0.1,0.37);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_03',0.2,0.34);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_04',0.3,0.31);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_05',0.4,0.27);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_06',0.5,0.23);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_07',0.6,0.19);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_08',0.7,0.15);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_09',0.8,0.1);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_10',0.9,0.06);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_11',1,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FRTB_12',2,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_01',0,0.38);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_02',0.33,0.38);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_03',0.88,0.85);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_04',0.95,0.35);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_05',1.1,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_06',1.2,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_07',2,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'FSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'IAIRDU',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'IDSL',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'KDIF',0.6,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'LAIEM',0.04836,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'PERDL',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'Q10',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RDI',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RDMCR',100,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RDRSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_02',1.5,1);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_03',1.75,0.75);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_04',2,0.25);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RFSETB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'RGRLAI',0.0294,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RML',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RMO',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RMR',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RMS',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'RRI',2.2,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_01',0,0.0026);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_02',0.78,0.0012);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_03',2,0.0012);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SLATB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'SPA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'SPAN',40,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'SSA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TBASE',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TBASEM',4,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TDWI',50,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TEFFMX',30,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_01',5,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_02',8,1);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMNFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_01',0,0.01);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_02',9,0.05);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_03',16,0.8);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_04',18,0.94);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_05',20,1);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_06',30,1);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_07',36,0.95);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_08',42,0.56);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TMPFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(2,'TSUM1',750,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TSUM2',700,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'TSUMEM',110,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_01',0,35);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_02',1.2,35);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_03',2,5);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'AMAXTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'CFET',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'CVL',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'CVO',0.74,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'CVR',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'CVS',0.69,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'DEPNR',4.5,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'DLC',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'DLO',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_02',35,35);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_03',45,35);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DTSMTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'DVSEND',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'EFF',0.4,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_02',0.33,1);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_03',0.8,0.4);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_04',1,0.1);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_05',1.01,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_06',2,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FLTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_02',0.33,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_03',0.8,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_04',1,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_05',1.01,0.85);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_06',2,1);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FOTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_01',0,0.6);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_02',0.4,0.55);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_03',1,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_04',2,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_02',0.33,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_03',0.8,0.6);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_04',1,0.9);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_05',1.01,0.15);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_06',2,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'FSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'IAIRDU',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'IDSL',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'KDIF',0.44,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'LAIEM',0.274,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'PERDL',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'Q10',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RDI',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RDMCR',125,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RDRSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_02',2,1);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RFSETB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'RGRLAI',0.0075,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RML',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RMO',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RMR',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RMS',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'RRI',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_01',0,0.002);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_02',0.3,0.0035);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_03',0.9,0.0025);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_04',1.45,0.0022);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_05',2,0.0022);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'SLATB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'SPA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'SPAN',25,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'SSA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TBASE',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TBASEM',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TDWI',60,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TEFFMX',30,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_02',3,1);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMNFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_02',10,1);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_03',30,1);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_04',35,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TMPFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(3,'TSUM1',620,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TSUM2',750,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'TSUMEM',110,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RDRSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_02',2,1);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RFSETB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'RGRLAI',0.012,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RML',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RMO',0.0045,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RMR',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RMS',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RRI',1.2,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_01',0,0.003);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_02',1.1,0.003);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_03',2,0.0015);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SLATB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'SPA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'SPAN',37,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'SSA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TBASE',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TBASEM',3,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TDWI',75,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TEFFMX',18,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_02',3,1);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMNFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_01',0,0.01);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_02',3,0.01);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_03',10,0.75);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_04',15,1);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_05',20,1);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_06',26,0.75);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_07',33,0.01);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TMPFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'TSUM1',150,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TSUM2',1550,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'TSUMEM',170,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_01',0,40);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_02',0.8,40);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_03',1,30);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_04',1.2,35);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_05',1.4,20);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_06',2,0);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'AMAXTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'CFET',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'CVL',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'CVO',0.45,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'CVR',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'CVS',0.69,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'DEPNR',4.5,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'DLC',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'DLO',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_02',4,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_03',35,31);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_04',45,31);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DTSMTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'DVSEND',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'EFF',0.5,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_01',0,0.6);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_02',0.2,0.6);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_03',0.3,0.4);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_04',0.7,0.2);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_05',1,0.15);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_06',1.2,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_07',1.35,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_08',1.7,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_09',2,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FLTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_02',0.2,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_03',0.3,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_04',0.7,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_05',1,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_06',1.2,0.3);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_07',1.35,0.7);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_08',1.7,1);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_09',2,1);
INSERT INTO "crop_parameter_value" VALUES(10,'FOTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_01',0,0.2);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_02',0.3,0.2);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_03',1,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_04',2,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_01',0,0.4);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_02',0.2,0.4);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_03',0.3,0.6);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_04',0.7,0.8);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_05',1,0.85);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_06',1.2,0.7);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_07',1.35,0.3);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_08',1.7,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_09',2,0);
INSERT INTO "crop_parameter_value" VALUES(10,'FSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'IAIRDU',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'IDSL',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'KDIF',0.54,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'LAIEM',0.3,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'PERDL',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'Q10',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RDI',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RDMCR',125,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_02',1,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_03',1.0001,0.02);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_04',1.4,0.03);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_05',2,0.04);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RDRSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_02',2,1);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RFSETB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'RGRLAI',0.008,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RML',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RMO',0.012,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RMR',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RMS',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'RRI',1.2,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_01',0,0.0022);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_02',2,0.0019);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SLATB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'SPA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'SPAN',17,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'SSA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'STARTDAY_ISTART',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'STARTDAY_ISTOP',160,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TBASE',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TBASEM',-10,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TDWI',244,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TEFFMX',30,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TEMP_WINTERKILL',-6,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_02',1,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_03',4,1);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMNFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_02',10,1);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_03',30,1);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_04',35,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TMPFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(10,'TSUM1',230,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TSUM2',650,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'TSUMEM',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_01',0,36);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_02',1.22,36);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_03',2,12);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'AMAXTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'CFET',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'CVL',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'CVO',0.45,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'CVR',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'CVS',0.69,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'DEPNR',3.5,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'DLC',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'DLO',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_02',2,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_03',18,16);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_04',40,38);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DTSMTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'DVSEND',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'EFF',0.4,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_01',0,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_02',0.85,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_03',0.91,0.41);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_04',1,0.2);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_05',1.22,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_06',1.35,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_07',2,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FLTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_02',0.85,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_03',0.91,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_04',1,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_05',1.22,0.72);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_06',1.35,1);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_07',2,1);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FOTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_01',0,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_02',0.65,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_03',1.1,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_04',2,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_01',0,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_02',0.85,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_03',0.91,0.59);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_04',1,0.8);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_05',1.22,0.28);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_06',1.35,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_07',2,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'FSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'IAIRDU',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'IDSL',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'KDIF',0.9,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'LAIEM',0.0053,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'PERDL',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'Q10',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RDI',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RDMCR',150,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_02',1.5,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_03',1.5001,0.02);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_04',2,0.02);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RDRSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_01',0,1);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_02',2,1);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RFSETB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'RGRLAI',0.0294,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RML',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RMO',0.012,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RMR',0.01,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RMS',0.015,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'RRI',1.2,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_01',0,0.0035);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_02',1,0.0025);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_03',2,0.0025);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SLATB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'SPA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'SPAN',30,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'SSA',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TBASE',3,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TBASEM',3,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TDWI',6,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TEFFMX',32,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_02',3,1);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_03',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMNFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_02',10,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_03',20,1);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_04',30,1);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_05',40,0.5);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TMPFTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(11,'TSUM1',500,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TSUM2',1000,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'TSUMEM',130,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_01',0,30);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_02',1.57,30);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_03',2,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_04',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'AMAXTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'CFET',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'CVL',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'CVO',0.85,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'CVR',0.72,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'CVS',0.69,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'DEPNR',3,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'DLC',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'DLO',-99,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_02',2,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_03',13,11);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_04',30,28);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DTSMTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'DVSEND',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'EFF',0.45,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_01',0,0.8);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_02',1,0.8);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_03',1.27,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_04',1.36,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_05',2,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FLTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_01',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_02',1,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_03',1.27,0.75);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_04',1.36,1);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_05',2,1);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FOTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_01',0,0.2);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_02',1,0.2);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_03',1.36,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_04',2,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_05',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FRTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_01',0,0.2);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_02',1,0.2);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_03',1.27,0.25);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_04',1.36,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_05',2,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_06',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_07',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_08',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_09',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'FSTB_10',0,0);
INSERT INTO "crop_parameter_value" VALUES(7,'IAIRDU',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'IDSL',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'KDIF',1,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'LAIEM',0.0589,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'PERDL',0.03,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'Q10',2,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RDI',10,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'RDMCR',50,NULL);
INSERT INTO "crop_parameter_value" VALUES(1,'IOX',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(2,'IOX',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(3,'IOX',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(7,'IOX',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(10,'IOX',0,NULL);
INSERT INTO "crop_parameter_value" VALUES(11,'IOX',0,NULL);
CREATE TABLE "ensemble_grid_weather" (
grid_no INTEGER NOT NULL, 
day DATE NOT NULL, 
member_id INTEGER NOT NULL, 
rainfall NUMERIC(10, 5) NOT NULL, 
PRIMARY KEY (grid_no, day, member_id)
);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',4,1.98454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',16,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',30,3.48853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',46,2.27912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',47,6.11179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',0,3.80218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',2,1.26916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',5,2.9272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',8,2.0202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',9,5.23153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',12,2.39014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',21,1.81467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',25,2.73592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',39,4.30085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',40,1.63052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',45,1.11233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',0,3.46003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',1,7.31017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',2,2.97724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',3,7.83494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',4,11.5171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',5,10.852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',6,1.28954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',7,2.06453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',8,4.5888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',9,4.90308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',10,5.954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',11,4.82349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',12,7.20687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',13,5.14964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',14,3.79664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',15,13.7843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',16,7.22963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',17,8.49616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',18,1.95684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',19,2.18461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',20,8.18884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',21,2.74135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',22,4.22671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',23,7.33924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',24,7.22204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',25,5.91652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',26,9.69839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',27,2.64422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',28,15.1264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',29,3.7795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',30,5.78434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',31,13.1566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',32,11.1299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',33,16.7206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',34,10.782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',35,8.46803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',36,1.24492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',37,15.1264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',38,3.82749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',39,2.66756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',40,10.5716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',41,12.4702);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',42,8.06152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',43,1.61735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',44,0.16556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',45,9.89403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',46,4.18133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',47,3.93693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',48,9.66852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-03',49,4.66558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',0,0.97645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',1,1.35572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',2,0.73584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',3,0.1046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',4,1.08017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',5,0.63412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',6,0.87457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',7,0.74396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',8,5.77788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',10,1.28658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',11,1.23321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',12,2.74288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',13,0.26877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',14,0.9167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',15,4.53628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',16,1.72854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',17,1.84657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',18,2.00257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',19,2.45554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',20,0.26004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',21,2.06371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',22,5.59078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',23,1.5167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',24,5.90298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',25,2.44865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',26,2.45323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',27,2.24639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',28,1.97258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',29,7.58796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',30,0.48869);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',31,1.50435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',32,3.13301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',33,1.57731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',34,0.72682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',35,0.68533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',36,0.87878);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',37,1.94651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',38,0.53176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',39,6.72015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',40,12.722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',41,0.90195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',42,0.74666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',43,1.86783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',45,0.65377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',46,1.06751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',47,1.7942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',48,1.04914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-04',49,1.25479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',3,2.03133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',21,5.88506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',23,3.17817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',25,1.14044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',38,4.1069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',43,1.15014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',46,14.0514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',0,1.12964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',7,1.3279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',16,1.0454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',21,1.64988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',25,3.26475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',37,1.84634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',47,1.44338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',5,1.17916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',13,1.0821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',19,1.49784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',21,1.68584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',23,2.37281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',25,3.43058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',44,2.27239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',12,1.96208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',13,1.98072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',16,3.2201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',18,4.42695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',21,6.85878);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',24,2.80195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',25,1.67978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',29,1.87399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',30,1.06675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',38,1.53776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',41,4.46354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',44,2.43737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',48,1.89769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',0,5.17934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',1,3.97677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',2,0.40037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',3,5.62823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',4,2.96003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',5,6.96761);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',6,3.31225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',7,0.38082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',8,0.96343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',9,2.1834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',10,3.71592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',11,0.39565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',12,1.27731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',13,1.81785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',14,0.33735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',15,0.28747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',16,1.61494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',17,1.75534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',18,3.68283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',19,3.18252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',20,2.17081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',21,1.57731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',23,2.56296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',24,1.95759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',25,1.62905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',26,1.29982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',27,0.30867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',28,1.76548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',29,4.48854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',30,1.61965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',31,2.88269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',32,4.13492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',33,4.24809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',34,0.33735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',35,3.49405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',36,3.09107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',37,2.04754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',38,3.99417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',39,0.41588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',40,2.2191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',41,3.64975);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',42,1.99507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',43,5.77215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',44,6.78922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',45,1.54293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',46,8.6712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',47,1.39884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',48,2.49477);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-09',49,0.14856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',16,1.42004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',23,2.36042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',31,2.53202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',44,1.13656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',45,1.48466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',47,2.80432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',1,2.01256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',14,9.59489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',15,1.14127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',29,2.06126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',47,5.03274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',0,2.01569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',1,0.45815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',2,3.1653);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',3,2.32631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',4,1.03938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',5,0.20782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',6,0.15134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',7,1.92327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',8,1.45806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',9,1.72854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',10,0.20096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',11,0.22472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',13,0.45189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',14,0.67902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',15,2.34314);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',16,1.61494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',17,3.38641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',18,1.07556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',19,0.43544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',20,1.39327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',22,4.5884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',23,1.24074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',24,1.51052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',25,1.33028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',26,0.92512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',27,0.44084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',28,1.47657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',29,2.504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',30,2.37648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',31,0.16612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',32,1.08247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',33,0.24161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',34,2.80422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',35,11.8088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',36,2.504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',37,2.62429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',38,1.33028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',39,1.51978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',40,0.59194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',41,2.63707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',42,0.21944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',43,0.6691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',44,2.29897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',45,1.28923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',46,6.74594);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',47,2.32421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',48,0.90827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-12',49,0.53881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',0,0.21469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',1,0.05953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',2,0.84444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',3,1.27333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',4,2.63707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',5,0.43342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',6,0.7856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',7,10.7001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',8,0.72682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',9,1.03504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',10,1.6696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',11,1.68511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',12,2.94923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',13,9.16336);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',14,1.27996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',15,0.72502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',16,0.20941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',17,0.44218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',18,2.82623);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',19,2.24639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',20,4.51241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',21,0.27874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',22,1.5275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',23,0.40982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',24,1.0629);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',25,7.82983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',26,1.30379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',27,1.4812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',28,0.57253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',29,3.38032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',30,2.5604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',31,2.73786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',32,2.70265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',33,0.4746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',34,7.19816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',35,1.86068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',36,3.21122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',37,1.65099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',38,4.03246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',39,6.30566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',40,1.62435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',41,1.61337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',42,3.89259);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',43,0.83365);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',44,0.20466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',45,1.92505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',46,2.27373);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',47,2.14777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',48,0.69796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-13',49,3.08508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',0,4.90283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',1,17.3184);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',2,4.27739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',3,1.25161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',4,4.3402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',5,0.23075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',6,12.3837);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',7,2.59262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',8,4.23897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',9,3.01633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',10,12.3113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',11,3.66095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',12,7.82784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',13,0.86263);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',14,5.71252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',15,0.83995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',16,0.89054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',17,5.13221);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',18,5.1129);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',19,0.32368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',20,3.9872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',21,5.96596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',22,5.61848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',23,9.92023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',24,1.94461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',25,0.67281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',26,4.81634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',27,5.41704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',28,3.6236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',29,7.28359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',30,8.51002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',31,2.69252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',32,9.94368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',33,3.85673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',34,0.303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',35,4.07565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',36,2.83956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',37,0.40881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',38,0.71783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',39,1.78465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',40,6.88292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',41,2.0362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',42,0.33827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',43,4.74782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',44,0.63152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',45,5.41704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',46,2.68277);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',47,7.18133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',48,7.67087);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-14',49,0.15554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',2,2.71897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',6,2.40759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',12,1.78124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',35,2.50966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',43,2.46556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',48,10.2418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-15',49,1.23509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',0,1.5396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',23,3.41796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',26,1.60554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',30,2.28089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',42,1.43917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',46,1.03721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',3,8.84639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',9,1.11414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',14,3.54378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',15,10.0779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',23,3.19127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',25,1.56078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',30,15.4533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',43,1.29303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',48,2.11376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',0,1.3113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',11,2.35216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',15,1.89637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',19,1.21092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',28,1.95937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',29,17.3821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',36,1.672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',48,2.62516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',2,4.73272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',5,10.0072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',24,9.91822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',27,3.6572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',35,5.83782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',40,1.47284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',4,2.30042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',7,2.27912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',15,1.27876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',20,2.68882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',23,1.36157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',25,1.0851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',29,7.09811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',41,2.38578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',5,2.1298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',6,4.20861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',17,1.99982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',24,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',27,1.4909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',30,6.51705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',34,1.27159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',39,1.15457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-21',49,1.66462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',5,1.52074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',9,3.16564);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',20,2.31462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',35,1.3889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',9,5.13359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',10,3.32994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',11,4.35382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',15,3.12872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',25,2.5026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',28,1.13269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',35,3.73173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',37,2.75482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',48,10.6482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',9,3.51395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',11,3.9504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',18,1.04628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',22,9.88056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',23,1.80567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',31,1.87274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',37,1.46302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',41,1.40224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',17,3.02257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',27,6.26012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',38,1.65356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',10,1.87022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',14,2.27734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',20,1.8121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',22,1.15042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',23,1.33544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',24,1.4805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',32,3.76193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-26',49,1.43286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',1,3.98581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',6,1.63789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',30,1.13601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',34,1.26105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',42,3.02752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',46,1.04982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',1,1.66001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',2,1.39843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',11,2.08356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',17,1.12134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',18,39.3958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',20,1.63882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',35,1.85262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',36,2.16216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',42,1.2647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',45,1.39716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-28',49,2.92949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',0,2.72683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',1,6.70154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',2,12.5773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',3,5.48147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',4,6.22605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',5,5.38632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',6,4.31455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',7,1.4916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',8,2.78105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',9,5.61121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',10,9.7447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',11,19.8588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',12,4.45799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',13,7.98318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',14,2.12704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',15,4.20889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',16,5.69771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',17,5.61986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',18,10.0029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',19,3.51199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',20,9.72062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',21,0.2106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',22,15.536);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',24,8.04443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',26,0.24961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',27,14.8877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',28,5.57662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',29,9.73507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',30,4.58754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',31,8.72398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',32,6.43182);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',33,11.7261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',34,32.0937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',35,10.346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',36,4.36545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',37,4.5459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',38,3.706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',39,4.20435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',40,6.91006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',41,10.8994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',42,6.46179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',43,8.89409);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',44,8.62828);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',45,6.30339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',46,7.35406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',47,5.11238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',48,6.51745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-29',49,16.6225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',0,2.77592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',2,1.65356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',5,3.81281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',6,3.10123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',21,1.25496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',24,1.22311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',36,1.99855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',38,2.14059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',46,10.4402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',10,3.08316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',26,1.73214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',40,4.74747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'1999-12-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',6,5.69475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',8,2.28977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',13,5.63476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',15,13.8526);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',18,1.90956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',21,13.1341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',25,1.07689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',48,1.40097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',1,1.15873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',12,1.87274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',13,2.47084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',14,4.39602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',15,2.1823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',37,3.08316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',41,1.11734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',44,1.65356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',48,1.57725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',0,2.77829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',11,1.85262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',37,3.46855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',41,2.48848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',44,10.4114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',47,7.78461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-03',49,1.3488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',26,1.41432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',28,4.33372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',33,1.11654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',35,2.93408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',38,1.27819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',47,1.41114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',0,1.40542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',8,1.09271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',16,2.17475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',28,1.39843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',30,5.36016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',34,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',0,7.76913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',6,5.98926);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',16,1.18137);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',26,1.17731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',27,1.41877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',28,4.40047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',36,1.77286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',37,2.52778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',41,6.27306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',3,2.20782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',6,3.32342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',7,1.36621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',19,2.41414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',26,2.47789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',27,4.09546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',30,7.24705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',36,1.36679);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',39,1.36737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',40,1.53868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',43,1.20797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',1,2.60482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',14,1.37086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',18,1.07439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',21,1.54328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',40,1.704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',48,3.54995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',3,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',10,1.75598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',12,2.35629);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',22,1.56998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',32,1.19135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',40,1.68483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',41,1.93492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',43,1.456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-09',49,7.72065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',8,1.15983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',25,1.41686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',30,1.0569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',46,1.19763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',1,2.0448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',6,1.46302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',11,3.36057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',39,3.5894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',2,5.52356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',5,1.60819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',11,1.3073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',24,2.6099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',29,1.41496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',40,2.15317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',43,2.16216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',0,17.8812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',1,2.55607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',2,3.91696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',3,4.93673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',4,0.7597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',5,3.74782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',6,0.59482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',7,3.01153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',8,9.31118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',9,8.95866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',10,6.68749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',11,2.39635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',12,4.17859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',13,3.63356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',14,6.53362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',15,2.58774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',16,3.53145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',17,28.0833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',18,10.416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',19,6.93203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',20,4.33475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',21,2.13857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',22,7.49952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',23,4.85805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',24,10.0609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',25,4.67208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',27,2.73299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',28,5.99241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',29,11.3268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',30,2.15024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',31,2.62186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',32,4.00541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',33,1.50398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',34,0.21622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',35,3.42578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',36,3.12553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',38,4.54021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',39,2.92275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',40,2.78983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',41,7.45122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',42,5.58186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',43,5.19656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',44,5.94329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',45,2.64622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',46,2.22258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',47,2.3065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',48,1.75901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-13',49,5.53525);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',0,2.30738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',1,4.60046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',2,1.8875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',3,2.504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',4,1.67581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',5,1.70217);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',6,4.22464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',7,2.0438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',8,0.25256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',9,1.52441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',10,1.53213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',11,0.3525);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',12,2.29056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',13,1.7942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',14,2.92527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',15,0.89564);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',16,1.38076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',17,0.24267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',18,3.1653);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',19,0.79933);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',20,0.36935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',21,0.91881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',22,1.25877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',23,1.62121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',24,0.30929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',25,1.50744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',26,0.61219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',27,2.46246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',28,3.68944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',29,2.12112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',30,1.22694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',31,9.89885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',32,1.25082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',33,1.49355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',34,0.77285);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',35,1.68976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',36,3.74239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',37,1.61494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',38,0.77677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',39,9.72926);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',40,4.08852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',41,0.63581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',42,0.47225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',43,6.65567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',44,0.38352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',45,2.47862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',46,1.95759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',47,0.97211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',48,2.51093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-14',49,10.8322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',4,10.4589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',12,1.84256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',22,1.23996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',23,1.035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',30,1.09692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',33,6.50472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',44,1.3113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',46,1.21166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',0,5.71233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',1,8.61611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',2,3.73355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',3,12.6833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',4,8.81613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',5,5.47871);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',6,12.6948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',7,7.32697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',8,17.2899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',9,4.24084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',10,7.29971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',11,6.17957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',12,2.76487);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',13,8.92964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',14,14.8999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',15,23.6289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',16,21.0638);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',17,9.29723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',18,10.0046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',19,14.1189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',20,3.18411);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',21,9.59646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',22,10.8818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',23,7.26699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',24,12.2292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',25,12.8681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',26,17.1357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',27,5.60614);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',28,12.6024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',29,11.6908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',30,15.6238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',31,10.9094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',32,33.2032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',33,7.67558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',34,10.2693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',35,13.0067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',36,10.5782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',37,7.01614);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',38,8.14351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',39,11.8254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',40,2.98994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',41,4.64534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',42,2.72957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',43,3.25031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',44,12.089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',45,33.2807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',46,4.32949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',47,1.68843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',48,7.35969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-16',49,4.75681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',4,2.16216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',21,7.43208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',2,1.24766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',6,1.93627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',24,1.8121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',25,1.9648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',40,2.40323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',45,1.54236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',1,1.99345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',3,3.48853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',30,1.10272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',46,7.0861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',15,5.09586);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',20,1.45671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',26,1.47494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',31,1.16122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',38,1.42935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',40,2.24913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',7,3.00368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',14,2.43913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',19,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',25,3.30042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',29,4.29671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',32,2.47084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',35,6.55105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',37,7.40058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',39,1.12604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',0,3.16228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',1,2.49025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',3,1.33428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',5,7.93013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',9,5.63476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',13,1.11374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',16,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',23,1.70804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',32,1.96887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',36,1.38);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',38,13.7108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',0,2.62007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',15,1.56262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',26,1.96616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',29,1.24523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',31,3.53762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',41,2.14958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',47,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-23',49,1.43005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',3,7.41996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',4,2.05677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',10,2.74222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',28,3.84352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',29,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',45,6.95542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',47,7.49195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',3,1.38699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',7,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',15,1.75697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',17,1.27534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',22,1.20243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',28,2.56383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',36,1.77386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',42,1.05535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',46,1.4546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',0,7.39565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',1,1.18062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',2,5.14891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',3,8.35584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',4,8.73014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',5,6.40998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',6,6.70305);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',7,12.626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',8,7.35879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',9,4.31176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',10,9.33676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',11,12.0398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',12,6.80127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',13,5.33039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',14,14.4869);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',15,3.01405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',16,6.87917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',17,8.90213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',18,6.64051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',19,1.25425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',20,8.4721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',21,4.34969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',22,6.68226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',23,4.9063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',24,7.59816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',25,15.913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',26,9.58734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',27,9.03938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',28,23.2492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',29,6.19592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',30,10.8071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',31,20.2216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',32,7.37353);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',33,5.9722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',34,5.53205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',35,3.94354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',36,5.65557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',37,9.17504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',38,9.34613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',39,6.97785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',40,8.26756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',41,7.05963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',42,9.03053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',43,1.44867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',44,9.13823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',45,6.23558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',46,12.9098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',47,5.86156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',48,5.34658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-26',49,2.82551);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',7,1.79024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',15,3.28317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',28,2.26154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',29,1.06067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',31,1.09051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',35,2.44089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',36,1.04031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',46,2.52025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',48,2.77372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',2,1.06963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',4,2.3945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',5,3.18341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',21,2.67806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',22,8.89091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',31,1.30958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',36,1.94442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',37,1.19356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',40,1.4532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',41,5.62905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',36,8.52595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',40,1.73512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',42,4.69888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',44,1.95529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',13,1.2076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',19,1.11253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',37,4.43508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',40,1.04971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',41,1.44829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',45,2.26154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',48,1.05137);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',1,4.908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',11,4.18431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',28,1.19947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',29,1.71308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',36,2.08889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-01-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',18,1.46021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',24,6.98731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',30,3.75287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',43,1.25253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',0,4.04165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',18,2.25689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',21,1.11994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',25,5.73049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',44,2.98008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',0,1.36737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',20,6.51705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',22,3.71951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',23,1.68987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',26,1.65356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',32,1.94714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',12,2.1316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',13,3.29179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',36,1.12034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',38,1.27078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',41,3.46563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',10,1.12415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',22,13.3344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',24,2.34803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',25,2.59973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',26,3.02257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',37,5.73049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',42,1.50617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',47,15.7926);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-05',49,1.04296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',0,1.62591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',19,3.01313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',34,3.39439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',36,1.24036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',39,11.2369);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',45,3.56846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-06',49,2.50084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',0,1.67776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',3,1.47424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',17,4.70701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',29,2.48672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',38,1.32043);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',43,1.13989);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',28,1.22052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',35,1.25983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',42,1.92812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',0,1.3908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',1,6.47406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',4,2.19731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',12,2.6099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',27,2.33151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',29,3.28604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',37,1.63605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',48,1.20723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-09',49,2.06575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',5,1.52213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',14,3.52836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',23,3.58198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',26,5.81502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',30,1.55986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',32,1.42514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',33,8.87618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',45,1.25496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',46,1.75399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',0,15.6518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',4,2.17929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',7,2.15497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',15,1.8121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',20,3.38093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',22,3.30329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',32,7.70748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',38,5.42222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',0,1.14238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',7,1.3113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',8,4.45541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',10,1.2124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',12,1.22311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',15,6.82236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',18,2.44794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',21,4.19819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',27,1.80567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',29,1.10312);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',31,7.06798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',32,1.035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',2,1.50686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',3,1.07494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',5,3.10425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',12,1.36911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',20,1.04108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',21,3.7071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',39,8.89827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',8,1.76492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',16,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',17,1.12214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',24,1.35344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',30,2.62784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',39,1.95393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',42,1.6508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',3,1.43707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',7,1.36215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',8,5.42676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',9,5.56751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',13,3.10726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',15,8.50928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',27,1.06443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',31,1.94171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',32,1.59759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',35,1.21794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',36,8.95867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',37,5.92666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',38,3.04829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',42,1.54789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',11,1.04186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',16,5.77095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',21,6.51088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',30,2.15497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',43,3.704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',48,3.10726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',2,2.25689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',5,4.30085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',6,6.40996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',7,1.62057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',20,2.47613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',22,1.40352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',28,4.53641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',43,8.65866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',2,1.37318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',6,1.81339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',18,4.62132);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',11,2.39668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',12,4.83669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',15,19.3824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',21,1.49715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',31,2.69313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',38,2.59973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',15,1.0589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',21,1.14155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',40,1.40161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',16,2.46027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',27,1.60908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',34,1.96752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',37,4.91258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',38,1.2724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',42,1.20317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',46,3.0405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',3,2.21833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',9,3.79509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',20,4.16277);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',22,1.57725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',25,4.47167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',46,4.21556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',47,3.26475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',48,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',6,3.26968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',17,1.39207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',18,1.61438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',24,2.11376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',33,4.17014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',43,4.18083);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',6,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',14,2.52202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',34,2.17475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',36,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',41,7.36189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',42,4.38713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',43,1.4518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',46,3.10726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',4,2.07174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',7,8.52595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',23,3.93296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',42,10.6569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',45,1.0506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',0,2.49378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',3,1.73015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',6,1.05469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',12,1.48813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',25,9.59489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',26,1.13213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',30,1.72817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',34,1.44618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',35,2.33151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',38,5.43105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',42,3.788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',44,2.02402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',8,6.48006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',15,2.03432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',21,4.59372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',28,1.04031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',36,13.1729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',42,2.26154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',0,2.37075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',6,4.08022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',8,1.67292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',19,2.01383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',23,4.47167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',38,1.96887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',44,1.25415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',11,1.1349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',12,2.17475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',19,1.56354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',21,1.10813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-02-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',14,4.59372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',18,1.02847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',24,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',40,1.58698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',14,20.2556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',33,5.66901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',34,1.15873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',41,2.31817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-02',49,3.40786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',1,1.67776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',6,1.38762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',9,2.23517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',10,6.78034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',22,1.15097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',23,1.79538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',3,5.57237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',6,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',8,2.75272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',12,4.19125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',15,1.54328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',28,1.25212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',37,1.70804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',44,5.77095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',46,1.13767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',5,3.74079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',6,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',11,1.44268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',13,1.37318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',41,1.71006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',45,9.11739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',48,2.03881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',10,1.35402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',17,2.06425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',32,3.87604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',33,1.75598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',34,6.95542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',35,9.46313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',37,1.64988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',39,3.28029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',40,1.704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',44,4.33372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',48,2.95242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',3,3.76495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',11,6.1063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',13,1.22576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',16,1.50547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',28,14.6219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',41,2.47789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',46,9.47278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',1,1.71106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',2,4.83669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',13,1.56722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',36,2.89161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',1,1.89241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',4,1.94171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',7,1.98327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',16,1.14681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',22,1.3337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',24,1.83251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',33,14.2858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',42,1.55249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',43,2.75902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',4,1.06354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',10,1.46863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',15,1.47633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',21,2.07646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',23,7.2323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',27,2.00237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',38,1.79153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',42,2.14778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',1,7.97286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',7,2.4726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',8,3.52528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',9,1.94714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',16,1.04894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',19,3.61167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',20,1.46021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',29,2.51672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',31,1.27705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',33,1.10773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',37,6.30841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',0,2.51792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',1,3.19061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',2,1.27143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',3,0.14278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',4,5.67642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',5,1.87144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',6,1.71588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',8,1.53203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',9,4.03867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',10,1.39006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',11,1.40068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',12,4.83818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',13,0.14071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',14,4.56138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',15,3.47123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',16,0.23792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',17,1.66553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',18,8.75278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',19,3.6178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',20,8.02413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',22,4.76549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',23,2.04337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',24,9.09058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',25,2.80861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',26,1.62102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',27,0.77253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',28,0.23459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',29,0.79427);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',30,3.71089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',31,3.33134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',32,7.3639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',33,1.59816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',34,1.24625);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',35,0.25152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',36,2.57429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',37,8.62344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',38,2.48386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',39,1.75443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',40,3.19061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',41,4.22761);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',42,2.7591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',43,4.4912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',44,2.16955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',45,1.84409);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',46,1.11312);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',47,1.92313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',48,1.48516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-12',49,5.18688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',1,1.46162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',30,1.07251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',33,7.43789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',40,4.33774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',42,1.62868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-13',49,2.95242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',4,1.70905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',5,1.10693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',8,2.08711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',10,2.51143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',19,3.66485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',20,9.70111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',21,3.02021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',22,6.61787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',25,6.93224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',28,1.64803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',37,1.04573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',38,1.03477);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',43,1.11153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',8,2.05378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',14,1.25537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',15,1.2976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',19,1.87658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',23,1.64711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',33,2.14778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',45,1.85388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',0,2.0433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',6,1.1277);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',8,1.6425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',6,1.11494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',7,1.64895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',9,4.01147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',12,1.03334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',20,3.03531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',36,1.21461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',38,1.41432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',40,1.03112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',2,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',4,2.81142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',5,1.60643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',8,1.40161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',15,3.41123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',19,1.78252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',23,9.43417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',26,2.50966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',30,5.11448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',35,4.5138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',4,4.32156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',9,2.93866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',12,2.03582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',29,1.41496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',40,14.0792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',26,3.15893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',29,2.48142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',39,1.0857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',41,4.17014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',44,1.49784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',1,1.56078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',6,1.15817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',21,1.28276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',27,2.90548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',35,5.22585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',41,2.05079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',44,1.62499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',1,10.7722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',2,11.6271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',3,18.7722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',4,12.2634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',5,15.5262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',6,7.09249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',7,11.1237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',8,26.9931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',9,32.2832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',10,12.5379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',11,15.1736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',12,25.0759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',13,11.0572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',14,3.39168);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',15,8.00443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',16,16.1472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',17,15.2788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',18,22.112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',19,21.8486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',20,13.663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',21,9.16616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',22,3.36831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',24,6.38446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',25,39.6132);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',26,7.50349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',27,3.10354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',28,15.5627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',29,21.7977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',30,21.4419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',31,9.75606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',32,38.4443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',33,18.1597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',34,9.9292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',35,20.403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',36,34.5807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',37,4.36259);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',38,15.5171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',39,21.0583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',40,28.4493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',41,11.2092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',42,22.4093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',43,12.4914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',44,18.9251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',45,10.4102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',46,32.4396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',47,14.4378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',48,21.3252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-22',49,16.9168);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',0,1.03511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',10,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',11,1.24117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',15,1.20501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',16,1.50964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',21,1.44057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',22,2.63857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',6,7.98752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',12,2.70605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',16,1.95122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',47,1.40034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',48,2.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',0,1.47074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',14,7.91483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',16,2.81615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',17,1.62499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',18,3.0084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',19,2.51849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',36,1.47424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',39,2.27912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',41,4.25344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',42,2.14958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',43,1.76988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',44,1.5396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',45,1.21425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',4,3.32994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',5,2.55958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',8,3.12872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',13,1.31643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',25,3.01785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',28,1.60643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',29,4.01514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',32,2.45499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',7,1.21794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',16,2.95471);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',19,2.1316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',27,1.39334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',37,1.2428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',39,4.9643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',44,3.60796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',46,4.79197);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',47,2.8695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',2,9.78485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',8,4.28014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',12,2.73382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',15,2.01128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',25,2.45675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',33,1.36447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',34,4.80694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',44,1.23793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',11,6.17961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',12,1.32328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',15,3.07425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',17,2.47084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',19,3.25736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',31,1.67978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',47,1.15513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',6,1.0745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',9,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',14,1.15845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',24,1.3726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',29,1.4805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',30,1.16094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',35,1.42654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',36,3.91364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',37,4.24438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',39,5.57736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',42,1.25699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',46,2.33977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',4,1.80181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',6,1.25212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',17,1.03334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',19,6.33831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',22,2.80432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',23,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',35,3.22532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',36,1.51311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',41,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',43,1.07461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',45,1.19615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-03-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',0,1.73164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',1,0.54351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',2,0.81796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',3,6.26912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',4,1.17425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',5,4.45672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',6,1.7942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',7,3.00327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',8,3.73577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',9,0.80521);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',10,0.18987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',11,0.1809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',12,3.34412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',13,2.29687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',14,2.45785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',15,5.14547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',16,0.51767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',17,0.7178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',18,1.08247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',19,0.77383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',20,1.55066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',21,2.74288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',22,2.53862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',23,1.37936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',24,2.01194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',25,3.21696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',26,0.20149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',27,1.12045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',28,0.62737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',29,0.65377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',30,2.59362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',31,2.47631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',32,0.05931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',33,0.07046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',34,1.03721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',35,3.97329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',36,4.89686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',37,1.53213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',38,0.07515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',39,0.14989);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',40,3.15669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',41,0.0814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',42,1.47349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',43,1.02527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',44,0.51923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',45,1.26142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',46,5.85803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',47,8.47635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',48,2.05346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-01',49,0.79344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',1,25.0797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',2,7.97832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',3,1.51366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',4,7.38949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',5,20.8024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',6,12.0968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',7,1.69843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',8,31.9593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',9,1.54627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',10,14.0375);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',11,1.44845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',12,16.5381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',13,34.4151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',14,63.1466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',15,22.031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',16,9.95614);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',17,16.2856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',18,29.8587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',19,3.0098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',20,60.3712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',21,17.578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',22,24.9712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',23,32.3547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',26,4.52364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',27,28.5942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',28,75.7919);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',29,22.1068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',30,12.7684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',31,13.3943);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',32,30.7321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',33,31.9048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',34,0.079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',35,35.2395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',36,7.44557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',37,6.76018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',38,10.5508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',39,6.88827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',40,37.253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',41,24.747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',42,30.9367);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',43,8.13253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',45,5.21033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',46,41.8743);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',47,26.8315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',48,7.92224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-02',49,34.229);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',6,1.67978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',11,1.27362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',15,1.40352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',16,1.32385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',22,2.29332);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',26,3.22532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',27,3.55304);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',28,2.81142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',31,2.75482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',32,1.43496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-03',49,3.96436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',0,0.28249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',1,3.94891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',2,2.78955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',3,2.95192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',4,10.3853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',5,7.15484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',7,4.61655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',8,1.23321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',9,3.35903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',10,0.08541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',11,1.55223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',12,1.20687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',13,3.5526);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',14,3.16243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',15,2.56296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',16,1.16672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',17,1.36267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',18,2.73031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',19,1.94294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',20,0.64762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',21,3.2688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',22,3.48237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',23,2.46939);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',24,3.10605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',25,3.58707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',26,3.2659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',27,2.30528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',28,0.1191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',29,0.14811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',30,1.92684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',31,4.70572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',32,4.40572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',33,1.03287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',36,0.0843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',37,1.99132);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',38,1.1124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',39,0.14521);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',40,1.37241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',41,1.5167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',42,0.29807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',43,4.93226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',44,1.31439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',45,0.59616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',46,0.14789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',47,0.54821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',48,2.07601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',11,1.74704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',25,3.11328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',27,2.16756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',28,3.12537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',32,1.22385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',40,1.39589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',43,1.79153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',12,10.5128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',15,4.50906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',29,12.9503);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',46,1.13573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',0,4.45663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',1,8.83737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',2,17.9863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',3,5.28846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',4,7.79302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',5,6.48043);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',6,6.45463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',7,7.16893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',8,2.46774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',9,6.59448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',10,4.6756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',11,4.14243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',12,16.2069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',13,8.43052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',15,3.61428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',16,4.64555);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',17,5.69269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',18,9.92846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',19,9.41817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',20,1.8361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',21,0.39958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',22,29.9664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',23,2.48761);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',24,8.07923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',25,12.2666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',26,10.1531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',27,6.82607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',29,6.31825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',30,16.9685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',31,5.49794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',32,3.41866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',33,9.95749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',34,8.75763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',35,4.74045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',36,5.18931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',37,8.00396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',38,20.8581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',39,8.56192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',40,0.52489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',41,5.75724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',42,4.97565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',43,11.9501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',44,1.0024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',45,1.43579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',46,6.35511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',47,1.47484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',48,3.44624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-07',49,4.5888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',0,0.61894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',1,0.30306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',2,0.48321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',3,1.87677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',4,0.24742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',5,0.27625);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',6,0.30493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',7,3.09407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',8,2.38324);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',9,0.11107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',10,2.79199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',11,6.24479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',12,0.8415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',13,11.8742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',14,1.90538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',15,0.93355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',16,0.40307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',17,1.36963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',18,0.98079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',19,0.38486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',20,3.5028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',21,3.92779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',22,1.2985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',23,4.45672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',24,1.21314);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',25,3.11803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',26,0.56325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',27,1.26406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',28,2.08626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',29,1.19432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',30,0.54273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',31,0.765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',32,2.41256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',33,5.06168);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',34,0.76402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',35,2.41482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',36,6.75228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',37,6.03955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',38,0.43544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',39,0.53176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',40,2.90132);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',42,2.06986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',43,0.51062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',44,1.66495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',45,2.2023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',46,2.54555);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',47,0.06645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',48,1.13427);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-08',49,4.54025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',0,10.0598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',1,2.25051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',2,16.9494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',3,8.66929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',4,8.84343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',5,14.8696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',6,7.66494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',7,6.88824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',8,5.108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',9,5.48147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',10,6.80533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',11,0.09603);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',12,3.84094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',13,10.1012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',14,2.46786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',15,8.15817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',16,12.0595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',17,12.5559);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',18,2.99425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',19,3.44145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',20,15.7019);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',21,6.98861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',23,8.44144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',24,10.7717);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',25,10.246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',27,21.3323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',28,3.26949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',29,0.11065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',30,10.5579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',31,3.99085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',32,9.73989);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',33,28.5387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',34,1.40783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',35,12.9767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',36,7.32815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',37,4.85444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',38,6.16974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',39,2.66209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',40,9.66764);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',41,6.54313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',42,14.0034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',43,14.9511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',44,5.61121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',45,11.4893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',46,9.03684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',47,1.09727);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',48,17.4944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-09',49,7.9613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',13,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',16,2.12441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',23,3.33334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',31,1.17768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',8,2.1883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',20,2.28089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',35,2.96159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',40,1.87274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',43,13.4428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',44,1.54328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',33,3.17817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',42,5.09586);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',48,1.05148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',0,2.58036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',1,2.36226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',2,4.08322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',3,3.19753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',4,3.9898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',5,0.19669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',6,5.4708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',7,1.11881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',8,0.31884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',9,6.23805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',10,1.91452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',11,3.24829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',13,2.98391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',14,1.76606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',15,1.52266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',16,1.50234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',17,0.69334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',18,2.57834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',20,0.7565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',21,0.91483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',22,1.106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',23,1.69406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',24,3.65765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',25,5.92974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',26,2.34538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',27,3.32461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',28,5.03442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',29,3.04393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',30,3.7389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',31,5.09348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',32,0.64575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',33,12.1437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',34,1.25202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',35,8.55389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',36,6.32697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',37,1.9059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',38,1.72259);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',39,3.25507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',40,3.13027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',41,0.68782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',42,1.85248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',43,0.81831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',44,3.13966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',45,3.12087);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',46,0.32965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',47,4.91484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',48,3.2206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-13',49,11.8785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',0,12.6751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',1,18.7932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',2,10.9678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',3,16.3399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',4,9.89568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',5,12.869);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',6,29.2617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',7,9.30656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',8,11.9098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',9,10.1538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',10,10.6374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',11,15.6392);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',12,1.22884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',13,9.60449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',14,18.1662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',15,20.5602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',16,16.3487);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',17,2.04239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',18,6.61068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',19,6.93751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',20,9.85631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',21,13.2836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',22,8.61163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',23,10.0619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',24,0.77815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',25,2.97649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',26,9.83881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',27,0.71112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',28,22.252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',29,2.55057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',30,9.97005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',31,6.24977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',32,2.47066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',33,5.10085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',34,3.40343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',35,1.20818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',36,10.11);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',37,11.5183);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',38,2.09603);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',39,2.76999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',40,15.7879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',41,8.09611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',42,6.8457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',43,6.78887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',44,6.55053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',45,7.76694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',46,7.0468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',47,8.30339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',48,9.63472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-14',49,15.9786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',1,18.8996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',2,15.988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',3,17.4205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',4,13.764);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',5,3.4813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',6,6.50596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',7,16.3747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',8,24.0039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',9,2.57248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',10,13.3663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',11,37.098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',12,21.9346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',13,15.0785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',14,16.8423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',15,12.3457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',16,9.56575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',17,17.2278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',18,14.4292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',19,23.8527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',21,24.166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',22,5.7793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',23,10.4003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',24,9.34889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',25,16.9387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',26,32.5275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',27,12.1544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',28,7.47749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',30,17);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',31,2.01591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',32,9.3204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',33,17.4731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',34,3.05669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',35,22.9142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',36,17.6412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',37,14.1955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',38,14.8079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',39,17.7997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',40,7.82922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',41,5.61889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',42,16.1769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',43,18.3168);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',44,22.6379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',45,7.48711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',46,15.295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',47,9.83466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',48,31.7069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-15',49,21.6144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',0,1.34014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',1,1.67895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',2,2.83543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',3,2.60669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',4,2.59049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',5,5.14897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',6,2.08554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',7,1.43862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',8,2.66518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',9,1.14729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',10,2.78798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',11,1.58673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',12,2.45982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',13,4.16012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',14,2.06276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',15,3.05275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',16,2.37748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',17,4.12146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',18,2.23752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',19,0.79999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',20,1.67056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',21,3.53693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',22,3.16523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',23,8.27116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',24,12.3147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',25,1.94037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',26,0.82746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',27,2.49789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',28,1.79428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',29,0.14175);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',30,11.5726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',31,4.65587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',32,1.62265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',33,1.83247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',34,4.70826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',35,1.39613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',36,3.20215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',37,1.66385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',38,4.50375);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',39,4.89183);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',40,0.56287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',41,3.0504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',42,0.06567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',43,5.59443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',44,1.41434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',45,0.21597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',46,0.26814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',47,1.69742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',48,3.88377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-16',49,2.40794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',13,3.6191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',35,2.58957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',42,1.24685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',17,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',20,6.87704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',31,1.12687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',34,1.47074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',44,2.16756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',47,2.44618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',11,1.87022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',15,1.84759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',16,7.52442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',38,11.4867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',42,6.2791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',7,1.2172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',8,5.13359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',9,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',11,1.49576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',14,5.33508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',25,5.10517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',26,1.21388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',35,1.71207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',36,2.1853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',37,1.13047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',44,1.70501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',1,3.61539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',11,1.22536);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',14,3.85165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',18,1.12275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',24,1.09852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',36,3.50266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',37,6.40415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',44,1.88582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',0,6.71951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',1,4.4016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',2,2.90647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',3,2.63756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',4,5.47426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',5,0.31635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',6,5.5605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',7,5.28846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',8,3.82407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',9,3.65413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',10,2.60088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',11,2.84918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',12,2.27454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',13,22.9751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',14,8.76826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',15,10.6716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',16,6.41777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',17,6.84077);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',18,3.87892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',19,6.52093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',20,8.26246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',21,4.90308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',23,1.78317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',24,4.24292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',25,4.76467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',26,11.6055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',27,9.55502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',28,9.26279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',29,1.16203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',30,2.54754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',31,4.87886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',32,7.10064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',33,4.63887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',34,1.54681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',35,8.11063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',36,14.081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',37,7.86848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',38,10.0678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',39,0.68501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',41,2.08472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',42,8.88522);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',43,4.92036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',44,8.59751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',45,15.3003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',46,5.08279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',47,1.46508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',48,6.45831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-22',49,6.96902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',7,1.40034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',15,2.43561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',19,5.9317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',36,3.84758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',40,1.97023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',47,1.88186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',6,4.10309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',11,1.04529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',12,2.49554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',16,1.0517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',31,1.30901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',36,2.09067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',37,1.97431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',47,2.72962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',10,3.07165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',15,1.44198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',16,3.72261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',17,4.91258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',25,1.7381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',0,2.70193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',1,4.32338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',2,0.87728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',3,3.02331);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',4,7.73468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',5,5.5775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',6,0.43567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',7,28.4745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',8,1.46305);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',9,3.77891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',10,1.50831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',11,1.91772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',12,4.6068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',13,2.92992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',14,1.94311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',15,3.13835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',16,6.92604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',17,2.36562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',18,4.06297);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',19,3.08841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',20,2.35374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',21,0.75388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',22,4.18849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',23,2.50421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',24,7.78108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',25,4.64994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',26,3.90179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',27,5.0814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',28,0.49549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',29,1.33475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',30,3.00842);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',31,4.03543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',32,3.9347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',33,1.65209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',34,2.98075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',35,0.69958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',36,1.01485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',37,4.16561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',38,7.93689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',39,1.96751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',40,1.56357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',41,4.92997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',42,7.21483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',43,4.51364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',44,1.16078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',45,3.01906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',46,0.25503);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',47,0.91449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',48,0.89588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-26',49,5.57001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',0,11.1844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',1,11.9201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',2,3.75681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',3,8.99355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',4,9.48439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',5,9.22518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',6,12.1511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',7,9.51198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',8,11.4873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',9,10.1578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',10,8.0756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',11,15.0352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',12,5.48752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',13,11.0722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',14,9.36306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',15,3.53917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',16,0.95448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',17,1.2037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',18,20.7301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',19,22.4421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',20,8.89428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',21,11.1788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',22,10.859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',23,13.0662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',24,8.25939);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',25,5.37602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',26,1.29463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',27,22.9875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',28,1.64131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',29,4.22923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',30,6.39786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',31,12.5679);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',32,6.95307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',33,10.2682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',34,11.9836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',35,8.42156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',36,11.5215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',37,9.60582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',38,23.4149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',39,8.73985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',40,6.4633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',41,6.56676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',42,10.1357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',43,18.5218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',44,7.43732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',45,10.0033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',46,16.2436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',47,9.18106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',48,5.1955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-27',49,9.29688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',15,1.73413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',16,2.20782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',19,2.45146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',20,4.55802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',22,1.42195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',45,4.01147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',8,24.5207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',16,1.16371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',21,1.76293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',30,8.13674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',37,2.45499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',38,1.46793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',1,7.03999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',2,0.02675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',3,8.00334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',4,5.44956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',5,4.16133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',6,8.17041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',7,19.0527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',8,2.49318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',9,10.3037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',10,11.9082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',11,13.9172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',12,17.3534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',13,1.04319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',14,8.53891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',15,13.1632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',16,30.1286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',17,9.03894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',18,9.23758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',19,15.7194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',20,15.7194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',21,7.28111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',22,11.069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',23,28.3868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',24,18.0122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',25,7.37488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',26,13.8066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',27,16.8661);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',28,18.0389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',29,18.7632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',30,0.90981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',31,19.1554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',32,17.4711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',33,11.9478);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',34,3.93903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',35,14.3467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',36,14.1254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',37,1.30212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',38,0.17372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',39,5.58793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',40,15.7118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',41,4.54741);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',42,10.044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',43,11.7171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',44,12.3498);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',45,17.9499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',46,6.10862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',47,24.7961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',48,18.7912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-04-30',49,11.2747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',0,2.77148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',1,1.85937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',2,4.12146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',3,3.44855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',4,3.61255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',5,1.66385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',6,0.29973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',7,3.9126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',8,0.44836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',9,1.39158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',10,10.8596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',11,1.20102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',12,4.12735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',13,1.91969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',14,4.48493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',15,1.03351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',16,1.54766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',17,8.29969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',18,2.707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',19,7.91967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',20,1.18265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',21,1.62918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',22,5.10141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',23,4.32569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',24,0.21863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',25,3.23214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',26,7.96225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',27,3.08094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',28,1.93347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',29,5.31821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',30,2.61885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',31,4.52883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',32,4.259);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',33,5.55371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',34,2.12234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',35,0.06567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',36,1.65545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',37,3.79823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',38,1.31027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',39,2.14688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',40,5.81057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',41,11.9134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',42,2.36987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',43,1.20244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',44,4.58238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',45,2.5079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',46,0.23127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',47,1.93692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-01',49,1.48516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',2,2.5794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',5,2.63589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',15,1.49437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',22,5.46968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',37,2.98716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',0,0.85772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',1,2.40129);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',2,5.60014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',3,1.36128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',4,3.27749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',5,0.48713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',6,0.55651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',7,0.21258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',8,0.49339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',9,1.81109);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',10,2.44639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',11,0.79246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',12,5.04279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',13,4.66906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',14,0.45815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',15,0.09055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',16,0.25506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',17,0.27563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',18,2.38775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',19,4.64067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',20,1.30909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',21,0.83758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',22,0.20571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',23,0.12111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',24,0.58688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',25,5.06168);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',26,4.85261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',27,0.73674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',28,1.09398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',29,4.24027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',30,1.23823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',31,0.32675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',32,0.10683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',33,9.34894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',34,0.59447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',35,2.78465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',37,2.12112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',38,5.85242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',39,0.06154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',40,12.7592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',41,2.93592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',42,2.12932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',43,5.64696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',44,2.2569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',45,0.64003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',46,3.00868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',47,3.23706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',48,0.79835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-03',49,1.45034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',9,2.5794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',11,1.76988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',12,3.72569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',15,1.03035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',35,2.52566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',36,3.49418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',45,4.05325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',0,15.6115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',1,7.19248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',2,31.6759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',3,7.26865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',4,0.49801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',5,8.12425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',6,4.46279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',7,6.545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',8,11.4704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',9,8.31345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',10,14.5458);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',11,7.72423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',12,13.4882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',13,15.2693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',14,11.5966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',15,11.689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',16,6.56132);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',17,7.11086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',19,8.44859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',20,8.454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',21,13.9824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',22,3.5551);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',23,6.26699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',24,7.09998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',25,8.81706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',26,4.87692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',27,14.2109);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',28,9.07627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',29,12.3359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',30,8.35129);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',31,1.18686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',32,13.0076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',33,8.73434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',34,20.5936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',35,1.78252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',36,10.0474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',37,10.573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',38,2.3165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',39,17.9179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',40,4.46279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',41,5.95616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',42,1.19023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',43,4.60083);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',44,1.96787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',45,10.9207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',46,7.31762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',47,2.38711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',48,8.61852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',0,9.8951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',1,13.9381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',2,12.6051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',3,10.7643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',4,6.13348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',6,7.06248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',7,10.5845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',8,10.7177);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',9,8.71599);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',10,17.0394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',11,1.06027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',12,18.5673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',13,15.503);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',14,4.32419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',15,15.6598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',16,11.8505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',17,10.6911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',18,9.27065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',19,2.01181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',20,19.9593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',21,3.66285);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',22,11.4103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',23,0.37346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',24,19.3415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',25,14.7936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',26,24.39);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',27,4.8475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',28,20.9923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',29,4.8998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',30,1.26913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',31,9.8951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',32,10.2513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',33,8.28111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',34,8.7494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',35,9.05012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',36,4.99134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',37,13.733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',38,8.26102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',39,8.24762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',40,14.5983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',41,15.9394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',42,15.5235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',43,9.33748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',44,12.1205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',45,8.11366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',46,15.3662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',47,12.3711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',48,23.8149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-06',49,4.73635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',0,0.96452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',1,1.66805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',2,1.84488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',3,1.92505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',4,1.31969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',5,2.47862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',6,2.86139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',7,0.65648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',8,1.28923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',9,4.86588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',10,1.92863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',11,3.67952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',12,2.05756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',13,0.05574);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',14,0.47773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',15,1.90181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',16,4.90571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',18,3.62154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',19,2.51093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',20,2.49708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',21,1.26804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',22,1.59142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',23,1.66495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',24,1.22945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',25,1.44335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',26,0.13918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',27,0.9656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',28,1.29055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',29,1.58829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',30,2.76753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',31,3.49113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',32,1.51207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',33,2.08831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',34,0.4511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',35,1.10549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',36,1.5383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',37,5.67745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',38,0.91354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',39,2.04192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',40,1.07902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',41,0.24478);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',42,6.51222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',43,0.36733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',44,12.214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',45,0.79344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',46,1.78068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',47,1.11355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',48,7.67504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-07',49,1.39884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',0,4.89253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',1,7.51311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',2,6.41016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',3,20.1823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',4,18.078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',5,15.5444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',6,18.7699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',7,13.3034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',8,3.47204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',9,4.86422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',10,8.71411);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',11,29.1105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',12,9.79528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',13,5.73682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',14,15.5795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',15,34.9733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',16,5.27939);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',17,22.2103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',18,17.5853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',19,12.1928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',20,13.4292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',21,25.0538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',22,26.7393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',23,15.5795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',24,3.96865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',25,34.4443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',26,19.175);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',27,23.0256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',28,5.1756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',29,11.4414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',30,47.1845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',31,22.9715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',35,6.48711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',36,18.7699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',37,20.0509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',38,16.3767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',39,20.0039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',40,8.80684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',41,23.7381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',42,2.74392);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',43,12.065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',44,0.93283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',45,2.54253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',46,1.16545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',47,0.99099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',48,13.5282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-08',49,16.6078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',0,0.87819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',1,8.23518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',2,4.32236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',3,1.00529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',4,1.73434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',5,2.66318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',6,2.63303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',7,4.04783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',8,1.84907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',9,7.45114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',10,6.02561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',11,5.06574);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',12,3.81804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',13,3.28423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',14,1.04481);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',15,0.77024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',16,7.32473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',17,1.60633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',18,0.79885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',19,14.3715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',20,3.21368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',21,2.06626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',22,3.25058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',23,0.60715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',24,7.67235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',25,0.84692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',26,6.46662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',27,3.4965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',28,0.55492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',29,3.66605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',30,1.31624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',31,1.85937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',32,11.8436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',33,1.33566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',34,8.48906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',35,0.82975);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',36,1.34313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',37,2.631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',38,2.07327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',39,2.76322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',40,2.09606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',41,0.48226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',42,2.18872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',43,5.7457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',44,4.26234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',45,4.58588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',46,7.23195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',47,0.85166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',48,1.87661);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-09',49,3.01178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',0,1.13733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',1,7.22559);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',2,3.16984);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',3,8.90747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',4,0.09735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',5,1.8542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',6,2.75085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',7,7.40207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',8,1.36882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',9,1.23353);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',10,0.86303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',11,2.78592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',12,1.13305);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',13,0.87693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',14,4.28568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',15,4.27234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',16,10.77);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',17,4.13029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',18,1.177);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',19,0.13032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',20,3.98064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',21,2.00061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',23,2.02556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',24,1.1416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',25,5.38068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',26,1.9283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',27,2.23404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',28,1.55735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',29,1.49922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',30,6.04952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',31,0.19602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',32,3.32461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',33,5.89105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',34,1.98458);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',35,0.7099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',36,11.586);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',37,2.0575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',38,2.58644);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',39,4.45985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',40,1.91624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',41,1.61776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',42,2.86261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',43,4.51943);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',44,2.6831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',45,2.87534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',46,3.87223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',47,4.86499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',48,2.0943);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-10',49,0.82632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',0,1.12094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',3,1.06332);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',32,1.76691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',38,5.01692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',47,1.51033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',7,7.01771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',8,2.51319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',10,5.41282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',18,1.14903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',21,1.42004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',26,1.60377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',29,2.3945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',36,2.42068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',8,2.957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',11,3.57155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',12,1.07339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',31,1.09431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',37,1.321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',45,5.72475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',46,5.65759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',27,1.41559);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',28,4.62597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',30,2.16396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',42,4.03779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',43,1.02725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',1,1.63236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',23,1.16039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',25,2.97305);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',36,2.12264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',39,3.03531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',44,2.09777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',5,17.7265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',14,5.06746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',19,9.05588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',20,1.74704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',21,2.77829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',25,4.0687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',47,10.3517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-16',49,16.589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',3,1.25821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',5,4.36588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',10,1.49229);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',16,5.77664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',22,2.72112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',25,1.46863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',27,3.53145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',30,2.22742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',37,3.66868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',39,1.52143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',40,1.41496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',42,2.43208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',45,1.17092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',13,1.33777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',28,1.88318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',35,7.64267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',0,1.75598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',11,5.81502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',16,1.14792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',25,4.92623);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',27,1.60643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',31,5.43964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',34,3.67251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',44,1.16898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',10,1.73015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',21,3.26721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',24,3.74683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',27,1.21425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',31,2.46556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',33,1.43356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',39,3.47439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',44,1.29988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',2,1.93627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',6,1.10813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',7,1.31015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',12,1.27933);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',24,2.09777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',25,2.51143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',31,1.05502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',41,1.27118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',7,1.23631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',8,2.97076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',13,1.05325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',41,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',0,18.5032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',1,3.62632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',2,18.5752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',3,14.4439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',4,20.7003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',5,20.8711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',7,38.823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',8,21.087);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',9,15.7008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',10,9.3481);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',11,22.6662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',12,20.1777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',13,14.8996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',14,16.1166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',15,1.48146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',16,23.4336);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',17,15.9465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',18,14.3489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',19,16.1732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',20,10.7793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',21,10.4427);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',22,27.8945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',23,17.9006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',24,26.4169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',25,35.2859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',26,28.1116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',27,24.4433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',28,18.065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',29,6.80822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',30,27.0006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',31,21.6758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',32,16.9727);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',33,24.9172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',34,22.6078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',35,21.1949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',36,13.6176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',37,15.2705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',38,5.47734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',39,32.9162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',40,19.2494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',41,11.7464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',42,14.5565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',43,28.5177);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',44,23.7467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',45,19.6004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',46,20.0604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',47,32.0106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',48,21.5269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-23',49,14.4914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',0,4.56654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',1,1.19515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',2,3.2094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',3,13.424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',4,1.23123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',5,3.41431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',6,11.5917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',7,0.06556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',9,18.1983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',10,2.35176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',11,2.13966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',12,5.43977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',13,2.9616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',14,3.14875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',15,5.28636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',16,0.80997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',18,2.0082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',19,2.31722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',20,5.58874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',21,2.22107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',22,4.46424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',23,5.95852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',24,4.87645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',25,3.08217);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',26,6.95771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',27,0.11093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',28,4.94257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',29,2.90889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',30,6.6465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',31,0.57573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',32,3.47434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',33,4.67148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',35,3.53946);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',36,16.0817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',37,5.76053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',39,1.28567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',40,2.71453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',41,3.25579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',42,5.96909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',43,3.67244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',44,4.68072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',45,2.8118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',46,4.36489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',47,4.94257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',48,2.40127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-24',49,3.73709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',0,1.59935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',16,1.11434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',17,5.3401);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',42,6.89561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-25',49,1.19947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',9,2.69098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',19,5.93674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',20,1.39589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',29,1.26753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',31,1.09692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',37,4.96853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',38,1.72015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',40,1.64711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',43,1.05679);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',5,2.1853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',7,2.9138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',9,1.20723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',10,1.37618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',20,1.38317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',24,2.22897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',25,2.49731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',47,1.83879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',3,2.67076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',5,1.09752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',22,1.18101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',24,6.69975);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',25,3.62281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',28,2.97535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',29,1.57549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',8,1.42584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',11,9.82273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',20,3.32653);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',22,1.03599);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',29,6.20079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',33,3.4335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',40,3.50831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',43,1.3337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',48,1.04949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',0,1.59051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',7,1.18913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',9,1.04274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',28,8.65156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',37,1.21905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',41,5.75939);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',0,3.97483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',1,1.44899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',5,3.23518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',16,2.73382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',25,4.18778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',33,3.54378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',40,1.72015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-05-31',49,3.87604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',16,3.10726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',23,2.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',31,2.90548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',35,17.009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',41,2.16396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',42,2.9593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',46,2.17475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',3,6.40415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',20,1.6637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',24,1.22385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',27,1.0785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',38,2.14239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',43,4.4138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',44,1.67877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-02',49,9.7308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',19,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',24,1.14155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',26,1.20907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',28,1.29075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',34,6.22778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',39,1.58167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',0,2.75692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',4,1.21166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',8,7.42628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',9,1.16288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',21,2.64126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',48,2.43561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',11,1.37745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',17,1.24847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',21,3.40449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',23,1.33022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',27,5.10517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',31,2.28622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',32,8.54328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',34,1.58698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',39,2.6099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',47,13.4831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',4,1.43707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',11,1.90165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',24,3.46855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',32,1.40479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',4,1.70703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',14,1.69996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',23,1.68584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',31,1.19799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',47,1.84508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-07',49,1.40479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',3,2.57019);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',4,1.51866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',19,2.4497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',26,1.05845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',30,4.60752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',36,1.52579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',45,2.6759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',9,1.36911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',13,2.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',17,1.42584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',18,3.89275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',21,1.26997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',23,1.24645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',30,1.29417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',42,4.11452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',47,6.39254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',3,1.15042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',5,1.11013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',8,2.06425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',13,3.92947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',27,2.58957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',35,1.18322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',38,1.4909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-10',49,1.46512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',8,1.82368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',15,1.19763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',24,4.08022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',25,2.90825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',26,1.99091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',37,2.76532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',41,1.47354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',43,2.02534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',48,1.40479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-11',49,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',10,1.33486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',34,1.5396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',35,1.27819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-12',49,2.23052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',2,1.13878);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',16,2.01128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',20,3.2201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',28,1.03643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',32,3.8844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',34,3.05867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',38,2.06725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-13',49,1.09291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',1,1.40224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',16,1.05856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',19,2.48142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',22,1.72216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',27,1.56354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',28,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',31,3.84758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',45,1.13739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',47,1.6135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',6,1.48952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',8,3.61167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',15,5.12379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',35,2.14598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',40,3.67609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',45,1.20243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',20,5.35013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',26,1.94578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',39,2.96847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',42,4.90341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',48,1.77088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',0,2.09244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',2,3.80572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',3,1.46793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',19,1.10312);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',20,3.76796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',32,1.19541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',45,3.1455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',10,1.85262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',13,2.23052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',16,1.63882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',19,3.12537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',45,4.85142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',4,1.73115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',6,2.49025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',7,2.05378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',10,6.93804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',11,1.97159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',31,6.56764);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',35,2.50966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',43,1.42514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',46,2.25378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',47,1.88318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-19',49,10.9531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',2,1.2432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',8,12.6771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',18,2.94783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',28,1.40733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',41,2.46379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',44,1.40796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',45,1.43917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',3,2.93179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',9,10.5762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',20,1.13601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',23,2.10665);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',40,1.60996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',8,1.17009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',16,2.60228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',31,1.66647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',34,1.41178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',35,1.64066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',19,1.39207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',30,2.22284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',37,1.43636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',38,1.90429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',43,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',46,1.96752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',8,2.39232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',21,2.31107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',23,2.11376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',25,2.93179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',34,2.03283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',47,1.25861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',1,3.77098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',13,4.11071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',26,1.52074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',34,2.79485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',37,2.46203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',39,1.20058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',47,1.06664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',4,2.0011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',8,1.34938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',14,1.52074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',16,2.79012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',23,3.94342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',26,4.09165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',36,1.10112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',37,3.28029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',44,1.09171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',1,2.55746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',7,1.09291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',20,10.504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',30,1.15734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',37,53.6328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',38,5.1827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',42,2.8695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',43,2.36662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',6,3.21224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',12,3.29467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',18,2.57443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',37,3.79155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',2,3.774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',15,1.06044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',16,1.23996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',22,2.57019);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',24,2.92489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',25,2.25533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',26,6.38673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',39,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',43,2.61498);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',48,1.55893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',8,3.95389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',15,1.29646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',29,1.05159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',30,1.99218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',32,5.14346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',39,1.4539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',47,1.88978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',48,6.16852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-06-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',10,3.2475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',16,1.11714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',24,1.73909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',39,1.20907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',44,14.1806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-01',49,4.54937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',0,2.08889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',5,2.66003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',26,1.49715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',27,3.10726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',36,1.14266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',42,1.41814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',47,1.57814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',3,1.93763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',8,1.42514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',9,5.0057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',11,1.97295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',15,1.8211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',21,1.09451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',33,2.45146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',44,1.45671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',46,1.60731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',47,8.53462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',2,1.53684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',14,1.13352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',27,4.44728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',43,1.08931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',46,1.67877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-04',49,3.92598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',0,1.26753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',1,2.09244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',2,1.84634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',9,1.6135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',11,1.35576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',32,1.44548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',35,1.44338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',21,1.44829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',23,3.0405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',36,3.25489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',48,3.45686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',0,3.81635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',6,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',11,1.87022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',14,1.2432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',15,2.59465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',17,2.83392);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',35,6.1849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',22,1.50201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',26,1.83125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',31,1.24969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',44,1.20169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-08',49,1.67676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',5,3.54378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',25,3.55921);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',29,2.63321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',33,7.19404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',34,1.34415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',35,1.4525);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',37,2.34803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',39,3.69159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',41,2.15138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',42,3.45686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',45,1.17657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',2,1.15208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',5,2.46908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',43,2.96847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',6,1.28504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',35,1.37144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',38,1.48535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',42,1.49021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',47,4.00048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',25,3.14886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',31,1.19504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',43,1.35634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-12',49,1.77088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',6,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',7,1.71813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',9,1.24969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',23,3.09822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',28,1.09612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',43,3.54687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',23,1.51519);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',27,9.48397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',28,1.11133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',33,2.10488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',36,1.32214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',38,1.42514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',39,2.9272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',40,1.34705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',42,8.95867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',43,3.83134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-14',49,1.39398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',10,10.16);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',17,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',20,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',29,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',34,4.89425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',35,8.44547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',36,2.44794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',39,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',1,3.57827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',6,1.49229);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',8,2.01765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',11,4.4806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',14,3.24996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',28,2.56807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',31,7.32326);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',40,1.91352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',43,1.42584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',45,5.37519);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',48,1.11754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',9,5.10517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',11,2.47437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',14,5.94682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',17,9.31096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',23,1.87922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',24,1.66094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',27,2.57686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',43,1.05524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',2,1.14931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',6,2.45675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',14,1.21461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',16,5.0625);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',18,3.96785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',19,1.2286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',39,3.22778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',40,1.09271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',47,1.4798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',8,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',29,1.38);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',30,6.2791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',41,1.0735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',2,1.04009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',4,1.64803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',5,1.23996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',7,1.32385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',8,2.22742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',15,1.05879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',19,1.74605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',29,1.13352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',40,8.43025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',46,1.19652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',0,5.1827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',5,1.44198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',13,1.90693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',19,3.16228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',22,4.21556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',26,1.06919);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',27,5.93674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',29,1.10953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',35,1.85388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',38,1.52763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',40,7.36832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',41,1.68382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-21',49,1.94035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',11,1.23306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',17,2.68882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',24,1.2039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',32,1.7851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',44,1.99982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',4,1.78767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',6,1.04949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',10,1.456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',12,1.11113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',23,11.0924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',28,1.67575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',36,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',47,1.13324);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',48,1.61527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',10,1.22163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',14,2.23362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',17,1.11293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',38,1.91748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',45,3.58569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',16,1.57549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',19,2.9138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',29,3.68539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',33,3.02257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',43,5.88506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',46,2.7082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',48,5.75361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',4,2.37705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',7,9.38787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',21,1.37682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',24,1.43707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',26,3.28604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',33,6.33218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',34,10.5398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',43,1.26348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',0,1.21868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',15,4.30913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',19,3.26968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',22,2.17115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',26,2.8394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',33,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',35,2.37705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',37,1.50062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',0,6.79235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',10,1.43005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',17,1.63421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',19,3.80927);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',21,2.85308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',26,1.02205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',27,1.87274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',29,2.35422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',33,1.03256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',43,3.97848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',2,1.33428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',1,6.76654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',5,1.72317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',16,1.86142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',31,1.5914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',37,1.46933);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',42,2.4185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',44,2.58702);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',1,4.35784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',18,1.11113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',22,1.58344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',23,1.55433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',42,1.05635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-07-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',10,1.49923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',11,2.82571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',18,1.06565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',19,7.49844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',35,2.09422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',37,1.87922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',38,1.69694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',41,2.95242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',42,10.3816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',45,6.33831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-01',49,2.0433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',5,3.14886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',14,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',19,1.43566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',34,1.51172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',40,5.62351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',47,3.40786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',15,2.45499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',17,4.89883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',25,1.50686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',28,1.34705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',44,1.0825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',0,2.0202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',1,3.34015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',5,4.1069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',12,3.4627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',18,2.50084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',19,1.10252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',2,8.38345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',20,19.1383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',29,2.56807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',34,2.19431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',38,3.21486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',39,2.98716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',48,2.00619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',4,6.92036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',11,1.40542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',17,1.0527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',18,3.44226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',26,1.84005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',0,9.21833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',19,7.36832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',24,4.87107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',27,2.20482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',35,7.67455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',39,1.28333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-07',49,5.0912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',11,5.85547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',22,1.04385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',29,7.19404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',35,2.73802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',42,2.74432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',4,5.2066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',5,10.0779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',10,1.40415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',11,1.52074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',26,1.19504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',33,2.43737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',38,1.42724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',46,3.42133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',1,3.71951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',2,2.1031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',5,1.05181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',6,1.28789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',7,2.5026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',13,1.17064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',24,1.42322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',27,1.58167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',35,2.08534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',2,3.5196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',5,1.38254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',8,4.46354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',22,3.49701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',29,1.98709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',46,6.84663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-11',49,4.37824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',9,8.31957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',25,3.04829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',28,5.08655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',30,3.15893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',47,4.18778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',48,3.27461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',0,1.29189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',4,1.61527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',9,2.92489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',12,3.63423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',18,1.05535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',25,2.19881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',46,5.87907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',2,1.20169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',4,1.23671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',8,1.77609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',19,2.73592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',22,1.23144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',30,2.54686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',31,6.30841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',42,1.12395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',0,1.11153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',3,2.09244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',5,2.59973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',6,1.85639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',31,4.86125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',44,1.23631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',8,1.33835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',20,1.59228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',28,2.15677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',46,1.38635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',47,2.44794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',7,2.56807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',8,1.30388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',19,1.82496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',27,3.99681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',32,2.77829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',36,1.75201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',38,2.14958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',39,1.78124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',0,2.83666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',1,3.72569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',5,1.1651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',19,3.08316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',28,13.6432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',29,2.56383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',45,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',48,1.14238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',20,1.65264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',28,4.3699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',33,1.28732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',43,1.12054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',0,2.73592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',3,1.25496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',8,2.62007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',18,1.05901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',45,9.34028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',46,17.4029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',0,2.03582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',20,3.40113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',26,3.66485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',43,1.14681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',48,1.20021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',11,1.44759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',13,15.3537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',25,1.88318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',34,3.18341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',38,3.71951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',43,1.30787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',1,2.23207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',28,6.39834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',29,3.2475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',32,1.1421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',38,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',41,1.65541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',4,3.11931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',7,2.11376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',9,17.5971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',11,3.73173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',16,1.66462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',37,1.14072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',45,1.34821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',2,3.39439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',20,1.4798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',21,4.33774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',33,2.26619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',34,1.07273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',35,5.30085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',43,1.62591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',33,5.54805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',34,6.7053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',48,1.34241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',14,1.34125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',23,2.95242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',35,1.05447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',43,1.40733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',48,2.26464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',0,6.40996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',16,8.00961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',19,1.15651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',20,1.12014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',32,1.0641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',36,3.04309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',37,4.77205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',43,1.07295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',3,2.54262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',5,5.01131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',7,1.86394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',10,4.31328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',20,1.55065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',22,1.45039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',25,3.43934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',32,3.67251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',35,1.68786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',46,1.37027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',14,1.07483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',24,2.51496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',26,2.08711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',43,1.0841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',46,1.07029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',4,1.73015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',7,1.75002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',46,9.10262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-08-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',0,1.25496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',1,2.58448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',8,1.2282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',11,2.88329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',27,3.11328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',29,1.13241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',44,8.075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',47,4.17382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',2,3.09822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',6,4.58912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',12,1.21609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',16,1.20797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',24,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',32,2.52025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',36,2.50966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',37,1.05558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',39,1.88318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',42,1.61173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',6,2.16036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',8,3.25736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',9,1.15928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',12,3.7102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',13,27.2732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',16,13.4075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',19,1.39652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',22,1.54513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',27,2.04929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',30,1.24361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',42,1.76691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-03',49,24.172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',5,2.20332);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',7,1.63974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',21,1.2124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',29,5.40811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',38,5.12379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',1,1.7941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',4,1.5914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',14,1.29246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',20,1.58079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',21,3.98215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',22,2.98244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',41,3.52836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',42,7.6943);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-05',49,2.63589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',28,2.07174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',36,16.6575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',38,13.4295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',48,1.82496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',11,1.11193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',20,2.23828);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',22,5.05754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',29,2.52025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',34,1.49021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',36,1.18618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',44,1.29988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',1,7.93013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',4,2.42286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',6,2.45146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',17,1.2286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',20,1.26713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',23,1.55709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',30,1.73115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',39,3.27742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',1,1.47633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',10,3.17235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',17,2.62007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',36,1.4909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',38,1.50201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',39,1.31301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',43,2.17295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',4,2.87497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',7,2.87224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',8,4.63081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',13,4.80195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',28,2.51496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',29,1.81467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',30,1.317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',35,1.24928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',37,13.6543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',38,2.03133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',47,1.20095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',2,4.93046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',4,1.76393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',13,2.47084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',23,2.22434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',30,14.0655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',37,1.55709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',39,1.35866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',45,3.74079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-11',49,1.11914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',15,1.17119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',21,1.46863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',22,3.39103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',27,6.27306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',0,7.66818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',19,1.61792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',24,1.53408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',26,3.5196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',28,2.00237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',29,2.39014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',47,7.90688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',13,1.85639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',19,1.13185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',23,1.56998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',41,1.27443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',44,1.753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',11,1.80567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',29,1.59493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',37,3.26475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',48,1.25456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-15',49,2.33564);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',4,1.32557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',5,1.40542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',8,2.82571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',9,1.17547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',18,1.1895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',22,2.28267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',44,4.2308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',16,2.69528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',36,8.77706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',44,1.09652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-17',49,3.0922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',4,1.59051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',5,2.50966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',12,1.36505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',17,8.14295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',18,1.5914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',22,1.15097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',29,2.12441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',32,8.39128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',37,1.41496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',47,2.46556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-18',49,1.94986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',0,1.37434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',2,1.41559);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',9,1.24847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',11,2.69744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',17,1.24969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',18,5.79309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',28,1.39207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',29,1.82239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',35,5.10982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',42,2.9138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-19',49,1.93084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',10,1.28447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',12,1.41877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',15,3.17817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',24,2.64126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',34,1.12375);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',10,3.88022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',15,2.63857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',19,1.71813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',20,1.97023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',23,2.44794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',35,4.61672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',41,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',42,2.65198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',0,7.44951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',2,1.22015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',10,5.64618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',14,1.41114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',16,5.4568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',24,5.81502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',27,9.56455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',31,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',39,1.23266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',43,6.22198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',45,1.16593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',0,1.52213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',13,1.5396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',20,3.22272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',22,1.0827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',26,1.29703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',27,1.15097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',29,1.72817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',36,1.17731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',42,1.79538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',48,1.84382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',6,2.71036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',19,1.08751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',24,4.10309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',26,1.94171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',38,11.7227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',48,2.50966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',1,3.4335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',22,2.55322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',26,1.93627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',30,1.65725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',31,1.07284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',32,5.394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',40,4.06097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',42,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',48,1.20834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',6,1.68886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',10,2.27239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',12,1.97817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',32,2.32349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',41,10.16);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',42,1.26916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',46,4.06484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',47,1.09712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',6,1.24036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',23,7.19404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',27,4.80195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',28,1.74605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',32,1.10152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',34,1.0799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',39,1.42258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',0,11.3679);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',1,1.43904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',2,5.08279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',3,2.34518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',4,4.40808);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',5,11.1165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',6,4.53205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',7,6.129);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',8,10.5583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',9,6.93612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',10,4.15216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',11,4.01862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',12,6.3293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',13,0.51739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',14,5.10007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',15,17.1195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',16,2.55421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',17,1.94001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',18,7.70499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',19,12.5129);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',20,7.76368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',21,3.47038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',22,6.67172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',23,1.8855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',24,15.2088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',25,3.28394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',26,6.63862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',27,3.6176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',28,1.65968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',29,4.76813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',30,4.65891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',31,5.86224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',32,7.73014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',33,3.9063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',34,4.45986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',35,20.1926);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',36,4.80965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',37,9.92846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',38,10.1907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',39,9.81257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',40,9.39258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',41,18.1734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',42,0.65499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',43,7.81817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',44,2.65423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',45,6.17527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',46,4.75083);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',47,12.2421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',48,9.48855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-28',49,9.00463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',0,1.2651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',3,3.704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',10,1.20095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',18,1.05956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',24,2.66808);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',37,4.54505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',1,1.59228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',26,3.43058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',29,1.55617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',35,3.02752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',45,1.20243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-09-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',9,2.43561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',14,1.42584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',21,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',25,1.77485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',35,1.18839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',37,1.70804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',2,1.96208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',6,1.41051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',7,1.74605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',22,4.08403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',31,1.31301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',35,2.85855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',6,2.11731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',7,2.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',12,1.44198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',20,2.11731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',26,3.6978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',32,1.40288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',33,1.65448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',37,2.83119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',42,2.52202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',8,6.53999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',12,3.36057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',15,1.26064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',19,1.41814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',34,5.85547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',39,3.6947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',40,1.11113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',42,1.25415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',45,1.88318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',46,1.39525);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',8,1.15263);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',9,1.65172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',19,4.69888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',22,1.09211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',23,1.06587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',28,1.85891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',32,4.21208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',36,1.50062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',39,3.49418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',47,3.58198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',0,3.85977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',4,4.22627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',5,1.30216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',8,1.19947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',10,1.52421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',24,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',45,3.95738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',19,3.71951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',31,2.22742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',37,1.63513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',39,11.6582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',48,2.14059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',4,1.87399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',9,4.7573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',19,1.07317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',22,1.63421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',26,1.05657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',34,3.14215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',35,17.759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',45,1.30616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',1,2.95471);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',3,1.3546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',6,1.48188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',14,1.03831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',16,1.11093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',22,3.18341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',43,2.38796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',48,6.77416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',4,3.8199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',14,3.45394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',16,1.43917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',22,3.13544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',24,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',31,1.39843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',0,4.23319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',1,2.98398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',2,5.77417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',3,4.23968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',4,20.22);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',5,0.61997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',6,2.07463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',7,14.1081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',8,7.06407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',9,10.782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',10,11.0904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',11,12.6661);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',12,11.9421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',13,10.1092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',14,4.87194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',15,0.63998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',17,7.99954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',18,13.6604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',19,9.56099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',20,6.16103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',21,0.33769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',22,4.27533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',23,6.64965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',24,4.27209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',25,6.60184);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',26,6.23221);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',27,18.7739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',28,5.68574);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',29,7.25998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',30,1.39998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',31,10.1468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',32,8.12903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',33,6.93246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',34,2.35181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',35,5.80466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',36,0.28604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',37,5.50484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',38,4.84426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',39,8.07481);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',40,8.36957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',41,6.08688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',42,7.1841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',43,6.76728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',44,2.19844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',45,3.56114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',46,9.83429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',48,0.89489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-11',49,5.88256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',0,0.78854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',1,0.41251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',2,5.04279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',4,2.23799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',5,1.40162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',6,0.50984);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',7,0.92618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',8,6.94146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',9,1.05139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',10,1.50127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',12,0.38419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',13,3.06711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',14,1.83137);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',15,7.43138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',16,0.1461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',17,1.11355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',18,1.92863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',19,0.09456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',21,1.71613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',23,2.80666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',24,1.9483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',25,0.57591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',26,5.95878);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',27,2.71774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',28,1.10204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',29,0.09478);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',30,0.94197);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',31,2.48554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',32,3.04922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',33,2.89333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',34,0.62315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',35,0.69706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',36,1.75703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',37,3.13601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',38,12.0055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',40,2.28635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',41,0.48869);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',42,6.39337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',43,1.92505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',44,0.14365);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',45,3.35903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',46,1.31042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',47,1.23196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',48,0.92196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-12',49,0.57);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',18,1.17036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',19,12.3613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',21,1.53408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',25,1.61969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',30,1.67978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',32,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',35,2.02402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',48,5.62351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',7,6.81035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',10,1.4546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',12,1.07589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',22,9.9088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',24,10.584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',25,2.48495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',27,1.82748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',31,1.18101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',33,1.1579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',34,1.18913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',0,2.31469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',1,0.10825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',2,6.76992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',3,1.428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',4,3.8607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',5,1.09033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',6,1.96498);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',7,2.96033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',8,3.37829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',9,4.145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',10,4.1244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',12,1.9059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',13,0.34045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',14,3.33582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',15,2.05925);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',16,2.29484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',17,1.3673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',18,3.01178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',19,5.58086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',20,3.4965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',21,1.71084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',22,6.92209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',23,1.51172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',24,0.90852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',25,1.781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',26,2.52193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',27,2.0575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',28,11.3104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',29,5.87655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',30,3.51166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',31,9.00348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',32,1.72595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',33,2.54597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',34,3.7361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',35,1.90418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',36,1.74609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',37,0.12643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',38,19.3422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',39,2.28762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',40,2.70302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',41,4.36446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',42,2.21661);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',43,2.2804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',44,3.12557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',45,1.06042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',46,2.20964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',47,1.62918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',48,0.72094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-15',49,2.054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',15,1.88846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',18,2.26309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',21,1.18691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',27,6.51705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',35,3.06127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',44,1.97159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',6,3.66103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',30,2.31462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',31,1.23996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',34,1.17286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',39,3.01549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',0,4.89425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',30,1.53592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',0,1.78252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',7,4.33372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',10,1.996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',16,4.13329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',28,1.27591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',39,2.79249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',44,1.51241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',0,13.5253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',1,7.98911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',2,0.4411);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',3,8.89979);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',4,6.59941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',5,1.24411);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',6,4.94064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',7,4.54773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',8,15.8274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',9,14.103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',10,8.32967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',11,8.1729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',12,18.6018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',13,9.94254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',15,5.09993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',16,13.4062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',17,10.0088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',18,7.17071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',19,24.1439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',20,12.9431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',21,5.72712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',22,26.0959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',23,14.249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',24,4.02752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',25,12.1164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',26,21.4333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',27,11.8046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',28,8.33507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',29,8.15668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',30,12.1684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',31,17.2858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',32,16.1049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',33,2.34298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',34,11.4873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',35,29.3337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',36,16.0124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',37,14.3442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',38,8.82809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',39,5.4185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',40,13.8237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',41,9.5451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',42,10.0088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',43,20.2607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',44,11.0554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',45,17.44);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',46,7.0238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',47,12.1222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',48,7.85397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-20',49,4.54242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',4,1.14543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',5,1.3073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',14,1.18101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',37,1.36911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',38,1.71106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',48,2.97535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',10,1.20686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',12,1.69189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',23,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',30,1.21425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',33,2.89438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',34,3.19914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',39,16.7422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',0,0.31927);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',1,2.05756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',2,2.1771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',3,2.04567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',4,0.60037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',5,1.09628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',6,1.57261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',7,2.84335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',8,2.07191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',9,3.33253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',10,0.72141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',11,0.14387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',12,6.21453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',13,2.41707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',14,7.38365);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',15,4.10785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',16,2.80422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',17,0.12268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',18,0.76108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',19,16.0986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',20,0.52941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',21,4.25202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',22,0.29558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',23,0.37475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',24,4.58438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',25,1.14462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',26,5.21313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',27,1.19683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',28,2.45092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',29,0.71149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',30,0.53646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',31,0.43274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',32,3.87147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',33,0.17298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',34,0.88616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',35,2.59618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',36,6.66857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',37,0.92934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',38,1.55379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',39,1.46731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',40,3.34412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',42,1.27996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',43,7.43735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',44,1.43361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',45,0.13138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',46,7.21982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',47,0.54038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',48,10.4372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-23',49,1.09858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',0,0.81894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',1,0.83954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',2,1.58829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',3,0.68985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',4,0.13852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',5,3.44419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',7,2.15191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',8,0.57169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',9,1.78068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',10,3.22557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',11,1.51052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',12,1.20561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',13,0.70337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',14,4.05371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',15,0.59194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',16,0.43949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',17,2.3652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',18,1.59456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',19,1.09513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',21,0.75226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',22,1.86962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',23,3.55573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',24,0.25007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',25,5.96416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',26,0.50905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',27,2.90398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',28,1.4364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',29,5.34575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',30,1.81447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',31,2.91995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',32,2.91729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',33,0.96452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',34,1.49509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',36,0.74125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',37,4.87916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',38,0.41184);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',39,1.0231);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',40,1.15292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',41,4.40572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',42,2.10267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',43,1.57888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',44,15.7715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',45,1.6727);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',46,1.77899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',47,1.36963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',48,2.39001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-24',49,2.30738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',5,2.17475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',13,15.1147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',14,8.50928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',16,1.52213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',22,1.36911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',37,3.74683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',1,8.24862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',4,2.15497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',5,2.60482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',6,5.78213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',9,1.37809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',17,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',25,1.91088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',29,2.43208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',42,1.11113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',4,3.75589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',11,6.62429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',12,1.54789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',19,2.25689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',22,4.43102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',33,2.01893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',39,1.19578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',41,1.22459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',42,7.42628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',44,4.8805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',4,3.15893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',5,2.82325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',17,3.5196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',18,3.40449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',19,1.26713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',24,2.49201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',26,3.87195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',31,1.12991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',39,2.75902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-28',49,2.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',2,1.26591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',9,1.06509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',11,1.11073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',14,2.43208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',21,6.38092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',28,2.80668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',43,1.22941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',0,2.8916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',1,5.76381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',2,7.9292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',3,17.2835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',4,9.20051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',5,2.81791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',6,3.90573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',7,2.67466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',8,0.15236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',9,0.23613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',10,3.29704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',11,17.1934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',12,2.69437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',13,4.22815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',14,8.15994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',15,10.7674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',16,6.69058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',17,9.59236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',18,3.66102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',19,5.74455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',20,3.37666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',21,2.85328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',22,2.40053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',23,3.95397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',24,4.98957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',25,4.1466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',26,4.71086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',27,4.40642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',28,10.0861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',29,5.42969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',30,4.54206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',31,10.116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',32,1.48745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',33,2.20367);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',34,2.28884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',35,4.65765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',36,14.6459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',37,0.86217);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',39,1.14226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',40,7.54789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',41,5.60655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',42,5.26399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',43,4.71379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',44,5.46535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',45,5.13289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',46,2.34646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',47,7.89822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',48,3.0073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-30',49,2.5536);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',3,3.82344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',11,5.61838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',21,2.96617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',22,5.23153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',29,3.68539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',37,1.26186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',40,43.253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',43,1.49021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-10-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',3,2.96159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',7,14.5959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',14,13.1009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',15,1.26226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',22,8.95096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',27,10.3617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',30,1.37202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',31,1.99855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',32,2.20932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',45,5.82606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',46,4.6405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',0,8.42228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',1,1.26764);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',2,1.19903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',3,3.84581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',4,1.34409);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',5,11.2158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',6,7.50622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',7,3.3783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',8,6.44719);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',9,8.78883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',10,3.34518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',11,5.59881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',12,20.913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',13,6.56746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',14,8.76787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',15,6.14303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',16,7.94343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',17,9.15664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',18,12.0082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',19,15.2069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',20,8.11203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',21,8.90213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',22,8.26377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',23,4.46003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',24,8.19549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',25,4.601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',26,5.80965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',27,3.75146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',28,0.38031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',29,6.11659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',30,28.8418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',31,7.96902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',32,6.66486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',33,3.52754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',34,4.86178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',35,6.51527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',36,6.44043);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',37,9.96323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',38,1.44227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',39,15.7318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',40,12.2767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',41,7.42514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',42,3.22266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',43,3.77842);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',44,7.66068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',45,1.72827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',46,9.15664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',47,0.98532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',48,7.08348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-02',49,3.00732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',11,4.98886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',13,1.75697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',19,2.39232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',23,23.5524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',3,1.35286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',6,4.75238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',10,5.55292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',11,3.0084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',22,1.63974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',25,1.14515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',27,2.24138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',36,2.52566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',40,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',42,12.6101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',48,2.38578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',13,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',14,3.35036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',25,2.89716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',26,5.18748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',30,2.98244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',39,1.73512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',42,1.81982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',48,1.50686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',0,4.19728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',1,1.29188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',2,1.32896);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',3,6.91557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',4,5.63759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',5,2.41031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',6,0.1432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',7,2.67751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',8,1.67426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',9,0.883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',10,3.92427);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',11,13.6192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',12,0.52158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',13,2.1981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',14,0.87141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',15,0.86825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',16,2.62174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',17,4.2051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',18,1.19683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',19,0.68804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',20,2.65991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',21,2.00444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',22,1.9932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',23,1.93042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',24,9.2839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',25,8.3902);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',26,2.11907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',27,0.57422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',28,1.63219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',29,3.2659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',30,3.63721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',31,1.23196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',32,1.68511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',33,3.93483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',34,0.36463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',35,3.29777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',36,3.30646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',38,1.57104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',39,0.64509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',40,13.3635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',41,1.23447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',42,1.37519);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',43,1.39188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',44,0.83463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',45,0.07314);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',46,1.73164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',47,1.73474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',48,1.49355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-06',49,0.64509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',5,1.57459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',7,1.64066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',22,1.69593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',23,1.33428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',29,1.77386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',36,2.00874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',43,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',44,2.99188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',18,1.13546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',24,2.0463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',26,5.0057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',27,17.3595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',28,1.99091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',30,1.40987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',32,2.46027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',40,1.44759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',41,1.26591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',42,2.46203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',9,1.53592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',12,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',19,2.07174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',32,5.88506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',34,1.88054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',40,1.88318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',43,2.54686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',17,8.21665);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',41,2.35009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',43,1.19245);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',13,3.80572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',22,2.23983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',33,1.09792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',34,1.50617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',43,3.27461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',48,3.32994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',0,1.97211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',1,2.61885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',2,18.6458);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',4,2.72094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',5,3.34255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',6,3.16523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',7,0.92242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',8,1.68399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',9,1.781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',10,2.02199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',11,1.17134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',12,1.51172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',13,3.28199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',14,1.59);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',15,1.15721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',16,16.1532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',17,1.95786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',18,0.94769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',19,4.50061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',20,0.28227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',21,1.56714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',22,4.15092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',23,4.06851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',24,1.33715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',25,0.51114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',27,0.77596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',28,3.2206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',29,3.0225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',30,9.20893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',31,1.90935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',32,1.21799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',33,6.23291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',34,4.83818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',35,2.41936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',36,2.32552);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',37,3.93279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',38,0.62986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',39,2.49188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',40,9.35287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',41,0.17807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',42,1.45547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',43,2.19918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',44,3.40252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',45,2.93264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',46,0.26981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',47,2.387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',48,4.75784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-12',49,4.39209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',0,11.1572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',1,2.71462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',2,25.1766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',3,9.72385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',4,11.044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',5,14.6504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',6,8.12036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',7,17.6812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',8,16.0962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',9,23.3343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',10,7.97971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',11,25.0692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',12,11.8441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',13,23.399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',14,9.88825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',15,10.7244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',16,5.28555);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',17,7.31294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',18,27.3128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',19,9.7033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',20,16.4781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',21,17.5383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',22,4.61867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',23,16.2667);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',24,3.2578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',25,3.93786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',26,8.80954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',27,9.39762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',28,0.69413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',29,10.1759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',30,12.7962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',31,10.1074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',32,6.79884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',33,4.39622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',34,7.95291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',35,6.72634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',36,9.23055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',37,7.08226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',38,2.91982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',39,0.39706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',40,5.01095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',41,3.78726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',42,15.803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',43,17.5047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',44,13.0993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',45,8.77613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',46,16.666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',47,10.5446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',48,7.86584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-13',49,14.0043);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',0,3.34747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',1,0.67029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',2,1.01826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',3,4.41738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',4,1.58918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',5,2.06623);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',6,1.51208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',7,1.99896);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',8,17.4752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',9,0.82512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',10,2.75658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',11,0.21815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',12,18.5987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',13,4.4008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',14,4.65302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',15,5.70425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',16,1.81237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',17,9.61543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',18,2.08362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',19,6.48029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',20,3.24287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',21,0.86642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',22,2.49805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',23,2.14546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',24,1.03357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',25,0.63092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',26,1.49322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',27,3.30946);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',28,9.27659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',29,4.88904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',30,3.36884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',31,4.57229);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',32,2.04704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',33,4.8361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',34,0.33526);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',35,7.01486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',36,1.38098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',37,3.48157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',38,1.25352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',39,4.13136);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',40,8.86086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',41,2.86684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',42,4.14561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',43,0.11485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',44,4.13706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',45,3.21359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',46,2.62496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',47,14.6208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',48,7.42916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-14',49,4.04612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',17,1.15235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',26,6.6831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',34,4.39602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',0,1.24201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',1,1.92141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',2,4.18773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',3,2.30928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',4,1.61612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',5,1.93692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',6,3.52683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',7,2.19744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',8,5.12915);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',9,2.56213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',10,9.72095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',11,2.43078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',12,1.17134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',13,1.0194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',14,0.64008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',15,0.69776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',16,2.42697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',17,1.85076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',18,1.48203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',19,2.12234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',20,0.51217);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',21,3.82371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',22,3.82654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',23,4.02034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',24,3.82654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',25,0.85797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',26,4.43201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',27,1.20385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',28,5.2096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',29,0.78397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',30,1.02928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',31,2.87958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',32,5.78276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',33,5.55371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',34,0.95024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',35,6.1122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',36,0.08281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',37,1.1671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',38,0.66022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',39,3.88953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',40,5.04215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',41,3.43886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',42,2.76941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',43,1.32521);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',44,1.67224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',45,0.72646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',46,3.12792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',47,0.51527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',48,0.6378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-16',49,0.69886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',18,2.51496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',19,12.3954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',20,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',22,2.38796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',25,1.11374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',28,2.39887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',32,2.45146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',38,1.28904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',8,1.0787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',9,1.60819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',18,12.2624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',27,2.24448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',38,1.11894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',39,8.00225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',41,2.67806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',42,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',0,4.60105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',1,9.73004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',2,4.45875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',3,1.76173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',4,4.18563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',5,0.17061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',6,2.3268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',7,2.41117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',8,3.89672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',9,0.71568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',10,3.83867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',11,3.35687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',12,4.94257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',13,2.73762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',14,3.19685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',15,4.4615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',16,4.01672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',17,1.42748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',18,12.9025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',19,1.52905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',20,3.15711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',21,0.11429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',22,2.99352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',23,0.64544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',24,4.83912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',25,3.51052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',26,2.98714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',27,3.83369);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',28,10.9072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',29,7.06604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',30,4.84214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',31,1.08457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',32,3.95257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',33,5.6963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',34,0.65419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',35,3.10298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',36,5.6963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',37,2.87735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',38,3.73949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',39,3.98197);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',40,7.67929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',41,0.88658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',42,3.07176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',43,7.75288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',44,0.81451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',45,2.34979);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',46,1.10906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',47,3.08217);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',48,2.47545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-19',49,5.3996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',0,1.78744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',1,3.32963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',3,0.73494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',4,5.08632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',5,0.14699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',6,5.9857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',7,0.55566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',8,0.13852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',9,2.23379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',10,1.52904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',11,1.50435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',12,0.48164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',13,1.52133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',14,0.70337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',15,1.95572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',16,1.39327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',17,0.87984);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',18,1.40162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',19,1.79251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',20,1.77561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',21,2.77243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',22,1.93578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',23,3.98721);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',24,1.50127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',25,2.66745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',26,7.14158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',27,0.7178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',28,3.19687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',29,1.12391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',30,6.84464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',31,8.60663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',32,1.05139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',33,0.83463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',34,1.53985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',35,1.96321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',36,3.07609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',37,0.12736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',38,2.54324);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',39,2.66996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',40,0.0959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',41,1.09858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',42,0.14432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',43,1.3585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',44,0.8464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',45,1.09398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',46,2.66494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',47,1.7942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',48,0.71059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-20',49,3.2659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',6,3.75287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',9,1.16621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',11,1.62322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',16,1.87399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',24,2.75272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',27,2.84761);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',35,1.60377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',40,1.83502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',42,1.52579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',44,1.34821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',0,15.9707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',1,4.38976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',2,18.9387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',3,15.9078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',4,13.8005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',5,25.3978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',6,7.96801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',8,18.1769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',9,4.55758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',10,3.17558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',11,14.2883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',12,12.1036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',13,25.151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',14,18.6233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',15,25.0425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',16,4.14883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',17,13.3811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',18,24.3584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',19,17.0514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',20,14.5627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',21,22.6754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',22,19.3767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',23,20.7042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',24,9.24663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',25,0.89107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',26,17.3942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',27,14.5901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',28,24.776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',29,5.10139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',30,12.7858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',31,10.1522);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',32,26.4794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',33,16.5192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',34,23.7557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',35,22.0737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',36,29.4949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',37,18.7547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',38,13.4095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',39,28.49);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',40,19.7747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',41,8.4398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',42,3.28941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',43,12.8236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',44,11.0355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',45,15.5392);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',47,14.9189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',48,25.4076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-22',49,3.51745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',4,3.78092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',8,1.8121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',11,1.21425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',24,1.35576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',30,2.73802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',46,1.8121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',0,2.59873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',1,1.61181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',2,1.83643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',3,1.88929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',4,0.3442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',5,3.05812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',6,0.21997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',7,1.17425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',8,1.75703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',9,1.53522);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',10,0.97645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',11,3.38336);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',12,0.6682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',13,1.55066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',14,2.1939);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',15,0.36935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',16,1.1893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',17,0.43611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',18,0.96018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',19,4.59242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',20,3.00868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',21,5.24691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',22,1.98195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',23,3.75616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',24,10.4476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',25,0.24372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',26,0.57591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',27,0.68894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',28,0.74215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',29,3.38336);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',30,0.92618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',31,2.04192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',32,5.32102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',33,0.75912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',34,24.5995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',36,1.24827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',37,0.91354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',38,0.55735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',39,1.65565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',40,0.13472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',41,3.53199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',42,1.43918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',43,1.16798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',44,1.72699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',45,1.36545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',46,2.43286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',47,1.8571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',48,0.1809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-24',49,0.89879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',4,3.56846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',5,3.50266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',18,1.90693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',19,1.85639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',20,1.90825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',24,1.6425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',27,2.5405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',32,2.73172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',38,1.6188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',12,1.30673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',16,1.27037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',29,2.11553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',37,1.94578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',40,2.50437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',4,2.7039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',15,1.03765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',16,1.1554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',18,1.24198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',20,2.32531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',29,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',41,1.16399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',1,16.8918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',2,5.60715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',3,14.6593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',4,10.0088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',5,10.0419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',6,7.20336);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',7,0.09965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',8,11.5966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',9,0.78273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',10,2.47096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',11,9.7935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',12,8.19993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',13,25.2402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',14,6.69734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',16,7.55125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',17,0.36712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',18,0.74231);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',19,4.39909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',20,7.48629);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',21,8.3621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',22,1.19023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',23,7.18703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',24,12.8903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',25,9.31342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',26,8.09182);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',27,15.6115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',28,11.562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',29,18.1626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',30,9.09833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',31,9.46785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',32,12.128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',33,11.1058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',34,5.05745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',35,1.88844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',36,18.5561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',37,2.06937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',39,19.7735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',40,24.6249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',41,8.58543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',42,7.2088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',43,17.8567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',44,3.76212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',45,4.94595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',46,1.2138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',47,12.2839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',48,16.2282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-28',49,2.49744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',5,1.49645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',15,1.92408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',16,7.80697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',18,1.94578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',25,1.47703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',32,2.05977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',34,2.28444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',2,1.59935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',14,3.4247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',15,1.39589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',19,1.93084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',22,1.49021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',23,1.43145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',26,1.78895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',33,1.05248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',47,2.20632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-11-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',0,2.99473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',1,8.67507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',2,2.09405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',3,2.41248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',4,3.37018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',5,5.08154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',6,8.13978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',7,4.86401);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',8,3.83198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',9,0.48299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',10,4.19506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',11,2.50977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',12,3.9924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',13,3.69333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',14,3.73792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',15,3.27926);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',16,6.71636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',17,2.37561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',18,4.34565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',19,1.92292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',20,10.1086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',21,5.03224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',22,1.05863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',23,11.3342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',24,3.97419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',25,1.41008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',26,3.26162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',27,3.95078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',28,4.75676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',29,3.02353);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',30,4.22799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',31,2.90355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',32,4.91824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',33,2.00969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',34,5.69504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',35,6.78469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',36,5.8838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',37,1.90605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',38,2.63404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',39,9.02539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',40,4.15115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',41,5.50529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',42,8.7611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',43,5.50196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',44,5.77675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',45,1.29273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',46,4.72696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',47,3.59122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',48,1.5537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-01',49,4.79847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',17,4.63081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',34,6.33218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',36,3.17235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',38,2.67076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',39,3.62657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',4,1.06244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',6,3.57463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',13,1.82368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',31,1.97562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',37,1.3279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',5,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',7,1.11253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',8,2.91934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',30,5.18748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',32,3.42133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',34,1.46302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',37,4.45947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',41,1.09131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',45,1.52213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',46,1.38826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',0,3.8777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',1,15.9249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',2,12.6556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',3,11.1601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',4,48.0226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',5,19.1957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',6,16.791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',7,15.5901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',8,13.1779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',9,25.8028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',10,12.9025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',11,27.23);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',12,16.5262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',13,25.4545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',14,21.2716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',15,33.1695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',16,25.7086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',17,21.3066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',18,7.7904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',19,19.3581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',20,28.7155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',21,11.8862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',22,14.6913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',23,22.8911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',24,19.5654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',25,16.581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',26,19.6823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',27,21.7496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',28,14.7008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',29,18.0067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',30,13.0735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',31,20.8861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',32,25.784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',33,3.00454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',34,21.1402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',35,12.4751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',36,11.3621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',37,12.2377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',38,32.8283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',39,36.5587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',40,28.22);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',41,5.35446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',42,11.2851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',43,23.8436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',44,10.2605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',45,10.0341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',46,28.2741);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',47,23.8528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',48,12.3801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-05',49,20.4197);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',0,2.51592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',1,1.57204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',2,0.51011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',3,5.81983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',4,3.99591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',5,4.41973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',6,0.436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',7,4.23681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',8,0.90978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',9,4.22147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',10,2.96676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',11,1.52578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',12,5.22096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',13,1.55735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',14,4.58238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',15,2.27318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',16,6.05434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',17,1.90073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',18,2.10131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',19,11.0918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',20,5.78276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',21,4.07733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',22,3.42917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',23,8.12548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',24,1.3931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',25,3.23906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',26,3.5548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',27,7.26794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',28,8.21576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',29,0.23193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',30,1.47578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',31,4.65936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',32,3.89242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',33,1.48516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',34,0.1054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',35,0.92368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',36,2.84162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',37,1.42041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',38,2.94325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',39,0.7375);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',40,1.10315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',41,3.76993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',42,4.13323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',43,6.54523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',44,2.21661);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',45,1.36578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',46,5.02282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',47,9.16339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',48,3.78974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-06',49,0.33713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',0,5.50426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',1,11.3628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',2,9.72854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',3,10.9512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',4,5.91127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',5,3.54185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',6,1.69974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',7,5.37007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',8,7.00515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',9,10.8581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',10,1.79726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',11,9.42777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',12,11.0236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',13,1.51594);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',14,1.66777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',15,11.6304);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',16,26.0685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',17,9.64195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',18,12.1611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',19,9.74676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',20,4.0209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',21,7.38901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',22,2.1674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',23,7.3676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',24,9.11005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',25,11.8508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',26,8.24607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',27,3.41699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',28,4.90454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',30,7.23038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',31,14.1369);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',32,6.05554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',33,14.5897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',34,6.3474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',35,8.54836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',36,10.6147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',37,4.1808);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',38,6.12986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',39,7.75733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',40,9.40043);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',41,7.95806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',42,10.8581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',43,10.0737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',44,6.58527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',45,3.21728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',46,3.71296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',47,10.8529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',48,7.8097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-07',49,11.8325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',9,1.52855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',15,2.9027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',25,1.60201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',28,7.2618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',30,1.55157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',39,1.66647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',45,4.38713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',2,1.48882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',9,1.08691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',25,3.75589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',35,1.50062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',39,3.67919);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',48,2.79722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',1,1.25537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',15,4.08022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',17,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',18,1.6296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',20,5.70975);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',48,1.69694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',0,3.5407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',16,2.47789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',25,2.19881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',28,1.14543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',35,2.50437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',40,2.14239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',44,25.4632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',45,1.42068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',2,2.03582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',4,1.21942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',12,1.16538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',18,13.7646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',29,8.18099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',33,1.77995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',38,1.80181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',42,1.07361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',0,1.45811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',2,1.29931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',8,4.19125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',17,1.17479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',40,2.96388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-13',49,1.41623);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',0,1.37682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',3,1.76492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',4,1.69795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',15,3.76495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',18,2.25378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',32,1.29531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',35,1.65633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',39,1.70602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',44,3.52243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',0,1.18618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',4,1.14598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',10,1.97159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',14,1.82368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',18,1.05635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',23,2.66271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',25,1.58698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',38,3.35376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',39,4.6405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',40,3.34015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',44,5.15827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',2,1.66462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',8,1.71106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',18,1.60289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',20,1.14792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',28,2.71036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',32,26.4743);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',38,3.73173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',40,1.70602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-16',49,3.35036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',1,1.20206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',4,4.43102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',15,1.48396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',45,2.19281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',46,11.3316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',48,1.83376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',3,2.60482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',13,2.00492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',23,1.04927);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',25,1.11534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',28,1.59317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',37,1.20317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',39,1.23752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',41,3.31767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',45,1.73413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',21,1.14571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',26,8.57758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',39,2.68236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',44,6.07889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',45,3.0379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',0,1.65037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',1,7.04463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',2,5.90196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',3,18.3502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',4,23.0918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',5,36.9294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',6,7.69624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',7,15.1867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',8,9.03547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',9,22.6971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',10,10.4003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',11,20.1381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',12,12.1736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',13,15.5294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',14,13.4576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',15,5.40697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',16,16.9912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',17,7.46787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',18,20.5065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',19,14.3753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',20,55.7262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',21,18.9591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',22,16.3747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',23,13.5032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',24,19.8528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',25,9.65848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',26,10.7858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',27,27.9978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',28,12.4127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',29,3.63548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',30,15.0063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',31,22.6971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',32,11.3717);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',33,29.0842);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',34,18.8062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',35,12.9463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',36,10.9937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',37,6.28883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',38,9.84394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',39,4.63767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',40,7.81022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',41,20.6097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',42,22.7563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',43,14.0067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',44,7.82922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',45,23.5069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',46,6.10955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',47,22.462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',48,16.4287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-20',49,9.85321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',0,0.40355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',1,4.76961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',2,1.53659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',3,4.28183);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',4,4.92997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',5,1.68166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',6,2.47956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',7,1.20374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',8,0.49795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',9,13.0491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',10,12.9261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',11,3.10506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',12,2.90469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',13,1.45362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',14,5.66053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',15,1.35515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',16,2.50832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',17,4.68995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',18,2.33446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',19,7.798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',20,3.44064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',21,3.11754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',22,22.6903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',23,2.85212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',24,1.55569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',25,4.11996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',26,1.99526);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',27,8.71693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',28,3.0572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',29,3.04247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',30,5.25535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',31,4.56654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',32,1.01485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',33,4.69918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',34,2.56779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',35,5.1634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',36,0.14397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',37,1.86695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',38,0.43805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',39,2.20362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',41,13.1223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',42,4.06867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',43,0.06696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',44,9.49466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',45,4.445);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',46,2.51859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',47,4.13991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',48,2.13);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-21',49,2.82454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',0,37.1334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',1,31.7572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',2,8.33541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',3,19.8949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',4,20.6412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',5,13.8331);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',6,17.4562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',7,14.6188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',8,24.8216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',9,9.67911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',10,17.8981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',11,19.6496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',12,18.6373);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',13,13.8803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',14,34.6912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',15,32.9642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',16,15.6814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',17,18.8531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',18,6.61998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',19,29.6752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',20,16.9348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',21,18.6463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',22,12.7976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',23,24.6804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',24,10.5918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',25,8.46959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',26,21.0082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',27,7.44105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',28,18.4754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',29,22.8712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',30,12.6492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',31,23.1289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',32,17.6455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',33,19.8248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',34,21.5343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',35,7.50349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',36,1.56581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',37,12.2634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',38,30.3583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',39,28.2348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',40,25.2078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',41,15.1162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',42,27.5688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',43,21.2668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',44,19.4377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',45,16.683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',46,25.628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',47,3.26707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',48,14.0882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-22',49,9.40206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',0,18.7163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',1,36.572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',2,6.74156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',3,11.9465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',4,29.8283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',5,8.1312);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',7,26.0993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',8,31.7546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',9,10.4534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',10,11.0387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',11,9.38013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',12,8.39092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',13,5.36359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',14,19.4253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',15,6.68494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',16,11.3818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',17,8.27549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',18,6.61889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',19,31.2567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',20,10.6956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',21,17.9825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',22,18.6329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',23,5.33261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',25,44.849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',26,15.3124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',27,30.9935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',28,29.5297);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',29,18.5995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',30,7.08124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',31,15.9161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',34,7.90035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',35,20.4772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',36,2.06988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',37,2.60052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',38,14.6381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',39,15.2404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',40,2.78329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',41,35.0238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',43,12.4945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',44,0.26173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',45,20.6963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',46,3.90025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',47,28.0478);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',48,2.79991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-23',49,15.1326);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',0,5.41659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',1,0.0619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',2,6.23904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',3,7.72107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',4,16.5563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',5,5.89254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',6,8.67385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',7,2.09855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',8,8.30017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',9,15.536);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',11,10.2098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',12,3.83186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',13,7.28497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',14,12.4064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',15,4.53202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',17,9.41718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',18,18.2906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',19,2.63897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',21,7.47064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',22,33.24);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',23,5.79292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',24,9.94084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',25,4.91127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',26,6.72722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',27,8.83422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',28,9.04144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',29,7.44905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',30,10.8994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',31,21.3203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',32,0.46533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',33,9.98738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',35,5.23041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',36,7.63903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',37,15.1415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',38,6.51745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',39,6.28626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',40,7.20243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',41,1.37697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',42,9.422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',44,3.81823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',45,5.94885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',46,8.67385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',47,1.82784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',48,5.55067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-24',49,12.8395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',1,21.5124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',2,7.85696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',4,5.51567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',6,4.63209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',7,7.77284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',8,3.28718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',10,15.0766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',11,1.21468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',12,1.28297);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',14,13.848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',15,16.5045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',16,5.62782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',17,23.7773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',19,3.99166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',20,14.6222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',21,21.7302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',22,26.5648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',23,1.77241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',24,25.7414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',27,26.903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',28,32.0573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',30,12.8371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',31,15.8923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',32,9.97788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',33,19.7428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',34,4.00447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',35,25.462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',37,8.48281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',39,1.8407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',41,2.7399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',42,25.126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',43,20.4085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',44,32.9039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',45,10.5424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',46,39.9605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',47,24.2734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',48,31.2557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-25',49,14.1678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',0,6.13973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',1,7.69746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',2,11.0562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',3,11.3584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',4,11.9135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',5,6.28185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',6,2.01986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',7,5.70585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',8,2.50801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',9,9.96841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',10,4.20346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',11,5.14567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',12,8.00923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',13,8.95969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',14,15.8222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',15,1.80734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',16,2.52917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',17,11.8659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',18,4.59768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',19,7.37722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',20,7.09029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',21,8.62436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',22,9.59751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',23,11.2912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',24,7.99095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',25,7.18238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',26,5.005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',27,3.56754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',28,2.45857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',29,5.85118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',30,9.05267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',31,3.80874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',32,2.12378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',33,4.70065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',34,8.38491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',35,6.97104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',36,6.83175);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',37,22.3075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',38,6.15626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',39,6.98467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',40,5.70239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',41,8.2448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',42,7.0017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',43,6.53962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',44,5.2105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',45,5.03904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',46,5.41455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',47,10.6088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',48,7.63862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-26',49,2.27042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',15,23.1247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',20,1.5138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',29,1.42865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',41,5.57237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',0,0.81796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',1,1.58829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',2,6.28739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',3,0.63918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',4,1.95009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',5,0.38082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',6,6.11931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',7,8.54153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',8,0.36531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',9,0.13205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',10,0.59953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',12,0.89142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',13,6.00724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',14,0.89774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',15,0.77579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',16,9.84485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',17,1.45651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',19,0.9009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',20,0.41993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',21,1.94472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',22,1.72388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',23,0.57169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',24,0.18987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',25,1.49046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',26,0.47851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',27,0.24847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',28,0.73313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',29,2.35843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',30,2.04567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',31,0.26441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',32,1.87141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',33,1.06981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',34,0.83855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',35,3.26301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',36,1.09974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',37,0.9732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',38,0.32737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',39,0.30867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',40,3.63408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',41,5.23726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',42,7.8436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',43,1.37102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',44,0.97862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',45,0.50514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',46,0.92407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',47,0.4024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',48,3.61214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-28',49,1.03938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',12,1.62591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',20,1.66186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',23,12.1695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',40,1.66462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',6,1.34125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',9,3.39439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',11,6.14558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',13,1.12475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',18,1.12604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',22,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',29,1.26875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',6,7.33618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',10,1.0841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',13,1.30958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',19,1.69593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',20,2.16935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',23,1.92677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',24,1.12174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',28,1.88582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',44,1.67575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2000-12-31',49,1.04628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',0,3.55859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',1,0.12997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',2,3.27368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',3,0.45486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',4,3.79883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',5,4.84516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',6,2.55145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',7,4.34831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',8,1.39992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',9,2.4734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',10,3.47434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',11,3.67962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',12,3.13419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',13,0.93155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',14,5.58499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',15,0.30667);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',16,3.60355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',17,5.48534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',18,5.64494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',19,0.13529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',20,5.7281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',21,3.26026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',22,4.27906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',23,2.56166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',24,5.05082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',25,5.64494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',26,3.41431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',27,2.55349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',28,3.69159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',29,6.3508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',30,1.99896);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',31,2.94254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',32,3.36644);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',33,2.17065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',34,2.5227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',35,0.71275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',36,1.98046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',37,0.4881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',38,8.70499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',39,2.14932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',40,1.54036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',41,4.15989);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',42,2.81604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',43,5.76899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',44,2.23658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',45,4.67456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',46,1.17452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',47,2.90889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',48,2.9173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-01',49,5.87967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',0,4.25597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',1,1.02093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',2,2.92261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',3,2.9093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',4,1.89108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',5,1.04155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',6,3.37728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',7,0.34046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',8,1.09858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',9,4.04638);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',10,4.44879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',11,1.27333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',12,2.70768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',13,0.50279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',14,3.45026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',15,0.62737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',16,3.7093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',17,3.5174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',18,4.66906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',19,1.8875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',20,5.57205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',21,1.46577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',22,1.31571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',23,4.94553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',24,0.77775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',25,0.23633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',26,1.38354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',27,0.64593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',28,1.55066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',29,1.81785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',30,2.04754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',31,1.6696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',32,11.6889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',33,0.47068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',34,2.01006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',35,3.41378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',36,0.2036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',37,2.90664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',38,0.83758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',39,1.00141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',40,0.39228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',41,1.76885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',42,2.16451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',43,0.78462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',44,1.07326);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',45,0.35587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',46,7.70694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',47,1.78068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',48,1.3891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-02',49,1.15292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',18,2.82088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',19,1.47144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',21,3.93296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',29,2.44794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',33,2.09599);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',36,3.82344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',38,1.82239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',40,2.27557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',41,6.78634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',42,1.52671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',0,0.206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',1,2.76941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',2,2.78386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',3,3.93279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',4,10.4678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',5,0.13707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',6,14.9844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',8,4.40438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',9,4.61038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',10,0.39704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',11,2.20092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',12,3.91548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',13,3.23906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',14,2.71696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',15,4.10675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',16,2.7591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',17,3.27077);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',18,3.88377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',19,16.5518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',20,2.17652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',21,2.88807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',22,2.40223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',23,6.06398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',24,8.24812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',25,4.13029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',26,0.96435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',27,3.71929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',28,0.39514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',29,4.03561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',30,0.65802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',31,4.52883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',32,2.72094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',33,5.39728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',34,4.09498);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',36,6.12666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',37,1.35819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',38,8.40187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',39,2.04694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',40,4.1816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',41,0.75879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',42,2.80036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',43,4.0891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',44,3.7389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',45,4.61738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',46,10.6137);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',47,2.29123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',48,2.78592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-04',49,8.63039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',1,6.81226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',2,10.4969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',3,2.38454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',4,13.8586);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',5,4.3967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',6,20.0655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',7,14.8303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',8,15.7041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',9,3.37002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',10,17.2274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',11,5.70656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',12,6.31954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',13,13.8521);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',14,11.0369);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',15,22.097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',16,2.02846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',17,15.1099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',18,10.7991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',19,5.8252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',20,4.54741);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',21,2.59737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',22,4.78447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',23,6.13499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',24,16.268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',25,5.28493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',26,4.58034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',27,4.98202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',28,3.61213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',29,12.7594);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',30,11.9741);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',31,7.81623);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',32,15.0758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',33,13.2294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',34,11.5524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',35,8.17709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',36,18.9873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',37,2.64975);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',38,11.8357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',39,16.3976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',40,3.49443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',41,17.1013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',42,1.49827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',43,16.2604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',44,13.9758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',45,14.6326);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',46,9.35403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',47,3.63174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',48,9.06634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-05',49,6.75198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',0,2.23589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',1,0.90827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',2,4.24809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',3,0.76304);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',4,2.33894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',5,0.3068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',6,2.80177);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',7,3.53491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',8,1.01117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',9,2.53631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',10,0.7178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',11,0.76697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',12,1.17676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',13,0.6664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',14,4.22073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',15,1.4364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',16,2.2086);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',17,12.8531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',18,0.76206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',19,0.4233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',20,0.27999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',21,3.02489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',23,0.84542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',24,2.91196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',25,0.0689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',26,1.87856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',27,0.29682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',28,0.91565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',29,1.14117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',30,3.52907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',31,1.8094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',32,1.09513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',33,11.796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',34,0.41386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',35,0.48556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',36,4.97648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',37,1.19558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',38,0.22736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',39,4.29157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',40,1.72388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',41,0.57085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',42,0.32612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',43,0.14365);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',44,0.09412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',45,0.86088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',46,2.09856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',47,1.57731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',48,2.32631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-06',49,0.29371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',11,2.03283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',12,27.2732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',39,9.36012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',40,1.57459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',45,2.65198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',2,2.37923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',21,1.0837);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',35,2.42856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',37,3.34355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',39,9.78485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',0,20.4372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',1,8.00317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',2,18.5579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',4,44.8115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',5,14.5745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',6,22.1106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',7,31.8606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',8,2.69438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',9,3.89073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',10,17.1473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',11,23.2999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',12,11.6635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',13,35.5454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',14,25.8709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',16,3.62139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',17,21.8284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',18,12.7812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',19,18.6709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',20,4.67724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',21,20.0918);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',22,12.1416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',23,11.5824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',24,12.1416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',25,11.2135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',26,7.75749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',27,4.9622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',28,19.9438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',29,12.5834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',30,24.4701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',33,11.8349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',34,12.6193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',36,11.5102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',37,19.4809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',39,10.1198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',40,25.5297);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',41,10.6291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',42,14.8247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',43,14.9081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',44,17.2854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',45,15.2167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',46,22.5728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',47,14.3943);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-09',49,20.0524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',0,20.5102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',1,18.044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',2,59.8221);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',3,8.61873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',4,44.0971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',5,72.1718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',6,13.9322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',7,14.0668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',8,17.1001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',9,16.0247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',10,9.6211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',11,19.4091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',12,4.38873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',13,34.475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',14,32.0143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',15,10.4381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',16,31.0983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',18,7.64667);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',20,2.48949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',21,13.4441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',22,19.9855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',23,19.9855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',24,14.3024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',25,17.4311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',26,28.5958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',27,0.38377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',28,15.578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',29,6.69332);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',30,30.9838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',31,15.5449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',32,45.0142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',33,28.814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',34,15.6938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',35,16.7692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',36,11.2378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',37,22.0062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',38,15.9585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',39,4.47839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',40,17.9833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',41,14.2351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',42,39.5468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',43,20.7571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',44,21.9191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',45,15.5283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',46,6.58117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',48,4.69613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',0,19.5485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',1,52.858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',2,28.3225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',3,26.9925);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',4,38.5354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',5,5.43515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',6,28.7031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',7,22.3347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',8,6.65974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',9,17.0548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',10,44.7873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',11,30.4535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',12,29.4807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',13,23.7593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',14,26.1678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',15,43.0553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',16,26.1341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',17,30.4839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',18,29.8923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',19,38.4913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',20,65.617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',21,34.442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',22,50.8747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',23,44.8734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',24,7.00041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',25,35.2968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',26,23.0292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',27,11.5245);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',28,22.0458);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',29,12.2853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',30,10.9702);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',31,31.0451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',32,10.4811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',33,27.7931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',34,10.1768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',35,12.2093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',36,41.4957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',37,35.3743);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',38,35.8238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',39,30.0743);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',40,10.4485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',41,16.504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',42,22.6294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',43,42.082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',44,38.1237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',45,25.158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',46,43.2557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',47,52.2018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',48,11.2963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-11',49,50.1508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',0,1.56099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',1,3.80414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',2,1.05635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',3,11.1541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',4,4.50649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',6,4.82798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',7,3.84179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',8,4.92682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',9,4.74892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',10,5.02381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',11,6.55655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',12,8.17343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',13,6.2212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',14,8.12846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',15,9.47307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',16,5.1795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',17,5.53829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',18,6.70871);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',19,15.1643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',20,8.58161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',21,6.69058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',22,9.66571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',23,4.75478);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',24,6.86482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',25,5.30487);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',26,3.31362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',27,1.57287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',28,9.52512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',29,0.543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',30,4.42026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',31,4.87482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',32,3.50278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',33,5.91521);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',34,2.87686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',35,2.83854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',36,6.47632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',37,7.90711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',38,8.98782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',39,10.7674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',40,15.816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',41,5.26982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',42,2.87097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',43,7.02353);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',44,4.75771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',45,3.3657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',46,4.29564);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',47,2.84149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',48,9.6596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-12',49,1.87884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',6,1.05458);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',8,1.15762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',14,4.08784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',28,3.6572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',33,1.65172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',42,5.02778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',46,1.21203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',48,10.5762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',10,2.78775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',16,3.79155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',19,1.84005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',25,4.02247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',35,1.09792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',46,9.10262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',5,1.72116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',7,1.2172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',19,4.2625);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',22,2.47084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',37,1.06498);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-15',49,2.39014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',0,0.71961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',1,0.56916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',2,4.29949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',3,1.65099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',4,1.23572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',5,7.65112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',6,1.81785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',7,2.217);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',8,0.72772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',9,1.45034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',10,1.84826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',11,0.65016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',12,1.15167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',13,0.54821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',14,9.80193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',15,8.12833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',16,0.09412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',17,4.05371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',18,2.79688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',19,1.08707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',20,0.24531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',21,0.87246);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',22,1.1592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',23,0.3068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',24,1.9782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',25,2.01381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',26,0.50749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',27,4.11945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',28,0.33547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',29,0.52393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',30,13.7331);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',31,1.21189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',32,1.117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',33,3.98025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',34,0.69796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',35,10.655);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',36,0.80227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',37,0.09121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',39,5.19382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',40,2.45554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',42,2.51093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',43,2.24009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',44,0.48321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',45,3.02759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',46,0.45737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',47,4.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',48,2.24219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-16',49,1.21816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',5,2.98716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',12,2.19431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',20,4.38713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',22,2.59973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',29,1.05381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',40,3.48571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',42,5.86724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',48,2.46379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',0,5.65078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',1,10.4393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',2,10.3289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',3,22.0187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',4,15.475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',5,21.0345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',6,7.19248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',7,3.16696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',8,7.61071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',9,0.62781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',10,9.20864);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',11,9.64998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',12,13.9887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',13,22.56);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',14,24.1589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',15,9.58374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',16,10.489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',17,8.6461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',19,8.4594);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',20,2.78773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',21,26.2063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',22,9.4127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',23,6.76808);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',24,16.1974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',25,4.62738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',26,17.9689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',27,13.5761);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',28,1.40577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',29,10.702);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',30,11.0049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',31,22.2927);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',32,19.3672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',33,7.40467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',34,1.8752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',35,16.3824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',36,6.10885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',37,10.7861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',38,12.9372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',39,10.6683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',40,9.45682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',41,5.21143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',42,15.1061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',43,7.70801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',44,2.16646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',46,3.4477);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',47,7.6972);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',48,5.91798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-18',49,13.4355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',0,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',4,1.53592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',18,3.96436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',35,1.20797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',36,1.36911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',42,4.40491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',45,1.22015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',46,5.01692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',47,4.19819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',6,8.87618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',17,4.12961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',21,4.45134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',22,1.96208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',36,1.58786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',37,1.06919);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',38,3.15557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',1,2.00619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',2,2.20782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',16,1.12714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',19,2.31994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',22,1.66739);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',25,1.28333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',31,2.23207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',32,1.27078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',43,12.0929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',5,1.96344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',26,1.48119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',34,1.44548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',35,1.11434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',43,1.2501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',0,5.52527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',1,4.19232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',2,5.23838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',3,3.23642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',4,4.61035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',5,6.55334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',6,4.12097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',7,0.25045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',8,4.28013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',9,5.51195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',10,18.5444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',11,2.43321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',12,3.49148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',13,5.43663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',14,6.40223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',15,0.36624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',16,7.81321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',17,3.982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',18,7.01897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',19,1.36628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',20,0.4611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',21,2.39174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',22,0.95236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',23,4.22799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',24,5.66175);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',25,2.94674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',26,4.07045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',27,6.50205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',28,5.3191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',29,3.33227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',30,6.0113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',31,3.67589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',32,1.06413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',33,3.82455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',34,2.97314);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',35,3.85921);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',36,3.06432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',37,0.75796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',38,2.22724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',39,3.12553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',40,0.4988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',41,4.3865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',42,2.22258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',43,4.8372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',44,4.81038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',45,1.27119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',46,5.27378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',47,5.70539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',48,4.93365);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-23',49,1.20265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',0,4.71296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',1,12.636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',2,13.0394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',3,14.8319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',4,5.09641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',5,11.2823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',6,12.6806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',7,8.23904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',8,12.6472);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',9,9.14134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',10,9.0017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',11,33.3153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',12,6.43948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',13,23.0022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',14,14.7125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',15,6.37007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',16,4.85656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',17,9.37565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',18,10.11);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',19,17.9621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',20,14.8776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',21,9.63903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',22,1.04668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',23,13.1428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',24,17.6005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',25,4.17453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',26,9.95693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',27,10.6328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',28,16.3662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',29,4.47711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',30,10.9724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',31,10.6237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',32,8.20006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',33,10.8849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',34,11.1888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',35,12.1942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',36,5.99085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',37,10.0794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',38,4.84323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',39,12.1425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',40,12.1942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',41,4.52335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',42,10.9447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',43,2.2549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',44,11.4846);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',45,11.605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',46,6.5459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',47,17.4254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',48,11.3016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-24',49,18.4681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',0,2.13637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',1,0.06386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',2,8.85616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',3,4.98415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',4,5.86204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',5,6.8626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',6,2.00596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',7,1.40524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',8,0.89462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',9,0.64462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',10,2.28942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',11,2.90293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',12,2.03446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',13,6.7863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',14,6.71979);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',15,3.26404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',16,8.33391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',18,3.68287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',19,2.86048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',20,0.47194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',21,0.09735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',22,1.13733);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',23,2.054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',24,3.19753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',25,2.18698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',26,1.32222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',27,10.8479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',28,2.0908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',29,2.09781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',30,2.10482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',31,6.6972);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',33,3.51419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',34,3.62829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',35,0.65912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',36,0.13032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',37,2.94113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',38,4.32903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',39,4.38595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',40,1.85937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',41,4.94935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',42,1.19396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',43,8.73131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',44,2.87746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',45,4.36139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',46,9.50689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',47,2.21835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',48,1.71252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-25',49,2.06802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',4,3.34695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',16,1.33893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',21,1.34357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',22,2.91102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',25,2.48319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',30,1.72216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',34,3.88858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',0,0.68054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',1,3.31169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',2,1.07515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',3,4.62981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',4,11.3398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',5,6.81223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',6,13.0491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',7,2.44681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',8,1.3672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',9,3.43346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',10,3.25803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',11,1.25352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',12,6.38884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',13,1.54979);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',14,6.02193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',15,3.26697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',16,3.15502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',17,4.49717);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',18,5.48534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',19,1.28906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',20,5.29023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',21,0.22794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',22,8.75934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',23,0.73618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',24,1.29583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',25,4.15132);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',26,2.76508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',27,3.8562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',28,6.49638);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',29,3.55149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',30,4.60968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',31,7.18502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',32,3.37362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',33,3.0572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',34,6.37616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',35,2.65155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',36,4.33723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',37,3.31617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',38,10.2098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',39,6.14283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',40,2.30955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',41,3.75401);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',42,5.96205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',43,4.32338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',44,2.62292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',45,2.40127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',46,11.1992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',47,5.31349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',48,5.11538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-27',49,1.09587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',3,6.73605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',6,1.45811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',17,5.46109);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',27,6.57931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',36,1.41877);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',3,1.57459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',5,4.93892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',21,2.52378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',22,2.36868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',32,8.72376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',42,11.8137);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',46,8.02434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',2,4.86125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',3,1.80567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',4,2.94783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',5,2.75272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',9,1.06985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',18,2.65467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',25,1.91748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',27,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',39,1.25131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',43,1.0843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',44,2.47966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',45,11.4126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',0,3.31192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',2,1.06255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',12,2.01128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',16,5.10051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',18,6.86485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',31,1.41686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',41,1.99855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-01-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',0,4.32569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',1,1.68734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',2,2.49588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',3,2.28942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',4,2.14863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',5,2.08379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',6,1.89729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',7,5.91523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',8,2.44029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',9,2.39081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',10,7.03151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',11,5.26809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',12,0.10228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',13,2.14338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',14,2.03803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',16,2.58441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',17,7.26794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',18,1.02646);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',19,3.16523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',20,1.45391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',21,0.97847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',22,1.74777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',23,2.52393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',24,0.0649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',25,3.32685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',26,1.14872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',27,0.14019);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',28,3.65205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',29,23.8957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',30,3.34928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',31,2.0024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',32,0.82632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',33,2.12585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',34,1.89384);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',35,6.96084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',36,7.24466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',37,0.73861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',38,2.42507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',39,5.09744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',40,2.29123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',41,3.9299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',42,3.68847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',43,4.10969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',44,2.1835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',45,2.98606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',46,2.98177);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',47,3.99591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',48,3.15138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-01',49,0.95024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',15,3.94342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',16,1.26186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',18,1.23752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',22,1.57814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',24,1.59935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',29,5.22094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',32,2.88884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',46,1.99473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',9,1.68079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',15,1.23833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',22,2.68667);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',24,1.29931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',25,7.78461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',26,1.69593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',1,7.03745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',7,1.59228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',9,1.59582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',10,1.11614);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',14,1.34705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',18,2.32944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',19,1.34763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',22,1.57549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',30,2.07024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',34,6.55658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',45,5.30085);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',47,6.53446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',7,14.6089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',8,1.03566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',10,4.31328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',12,4.0188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',20,1.40924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',22,5.87312);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',36,2.55534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',40,9.99671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',44,1.77286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',5,8.11816);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',6,3.17235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',9,3.04829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',20,5.25423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',41,1.44408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',48,2.54898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',0,22.7447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',1,3.2459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',2,11.351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',3,13.5445);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',4,5.66985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',5,8.55665);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',6,2.72957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',7,1.16414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',8,33.6969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',9,11.6066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',10,14.4941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',11,17.259);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',12,9.56888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',13,3.33416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',14,12.6255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',15,18.8771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',16,15.9288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',17,10.0983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',18,4.36397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',19,9.0756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',20,10.8708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',21,8.7891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',22,11.6908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',23,10.8266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',24,1.99153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',25,13.0876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',26,7.71911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',27,13.0471);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',28,14.6586);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',29,18.2601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',30,5.10714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',31,8.67017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',32,17.6862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',33,16.8659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',34,13.1569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',35,12.5562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',36,12.5735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',37,13.1049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',38,1.04843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',39,17.4055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',40,15.6593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',41,6.47159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',42,17.3438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',43,6.12647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',44,24.5876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',45,10.4623);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',46,12.0554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',47,0.70318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',48,10.0101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-07',49,5.38848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',0,7.29634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',1,2.75291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',2,1.73602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',3,2.09606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',4,2.54998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',5,1.51953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',6,0.41605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',7,6.97261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',9,0.07294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',10,1.57531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',11,1.3931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',12,2.25332);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',13,7.00795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',14,4.81523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',15,2.57429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',16,0.89335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',17,4.99575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',18,1.49453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',19,2.82718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',20,3.00106);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',21,1.51016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',22,0.97706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',23,2.90293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',24,0.9022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',25,1.21516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',26,4.76932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',27,0.21664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',28,3.41948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',29,2.51993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',30,3.63879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',31,1.34164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',32,1.68567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',33,0.7077);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',34,3.74731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',35,1.41586);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',36,18.1211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',37,1.64878);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',38,1.1359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',39,2.45982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',40,19.2329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',41,1.05046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',42,0.39419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',43,2.1957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',44,2.96248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',45,1.93175);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',46,1.52734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',47,0.65691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',48,4.67333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-08',49,3.26629);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',2,1.56078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',19,2.39014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',20,9.09524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',26,3.55304);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',45,3.80572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',5,1.17731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',30,2.25223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',48,2.8394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',1,1.83879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',15,4.40936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',4,1.0781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',10,1.19135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',11,1.34821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',15,1.58963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',29,1.09351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',4,3.19914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',5,3.34695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',31,8.79575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',33,4.09928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',0,2.29154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',4,1.39017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',6,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',13,5.93674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',15,1.09972);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',16,1.22459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',20,2.45499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',23,2.17779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',39,1.47424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',43,2.4497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',46,2.3945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',1,1.95122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',4,1.76691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',14,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',17,2.69959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',21,1.05779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',44,1.76591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',48,11.249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-15',49,2.79249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',5,1.02205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',14,1.13767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',15,2.19581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',28,1.79153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',34,1.84382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',35,3.0084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',4,1.12014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',11,1.10072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',13,1.20834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',22,1.62868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',32,2.57443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',34,1.67575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',35,1.23955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',38,1.06443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',48,10.5582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',13,4.05325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',17,1.59935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',20,1.88186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',30,2.36455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',39,3.92947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',44,2.19731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',7,4.18083);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',10,2.47084);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',31,1.91748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',7,6.14558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',8,1.6818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',20,4.12214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',22,1.42935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',25,1.54144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',36,7.0801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',38,1.35924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',40,1.04053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-20',49,4.66473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',8,4.04552);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',22,1.0851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',25,8.03882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',35,1.03079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',41,2.11198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',0,2.36455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',1,2.75482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',6,2.88052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',8,6.64214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',17,1.22052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',26,1.12659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',38,2.92949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',16,1.15485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',31,1.72618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',40,1.34183);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',2,3.18341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',15,5.2372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',30,1.51172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',31,1.22163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',1,6.81636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',4,1.81853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',8,3.76796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',14,1.98836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',33,1.09992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-25',49,2.87775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',7,2.01893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',22,2.09244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',36,1.69391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',37,2.11731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',41,1.16427);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',47,3.48006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',2,1.33196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',15,4.41824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',18,1.66278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',20,1.68987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',28,3.88858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',41,2.43737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',45,1.38635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',46,3.53145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',0,0.51642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',1,14.5543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',2,2.6413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',3,10.253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',4,7.87632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',5,6.26847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',6,5.17747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',7,5.10518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',8,4.84214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',9,2.51037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',10,1.98416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',11,1.34829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',12,3.25356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',13,2.37354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',14,5.30574);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',15,3.1843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',16,4.17133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',17,6.26413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',18,1.75199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',19,4.10571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',20,1.84938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',21,5.33674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',22,1.35343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',23,3.36166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',24,6.48833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',25,5.0202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',26,4.08861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',27,6.19683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',28,4.21137);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',29,0.8327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',30,6.6853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',31,11.2687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',32,3.98197);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',33,5.77321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',34,3.42149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',36,0.13417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',37,4.00068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',38,1.52905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',39,4.66841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',40,1.19515);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',41,2.14159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',42,3.64851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',43,7.2347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',44,4.17133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',45,3.78638);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',46,7.83184);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',47,3.07801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',48,1.03187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-02-28',49,2.8033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',0,63.872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',1,61.1723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',2,19.0466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',4,18.7684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',5,18.2667);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',6,15.0298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',7,30.6017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',8,30.4565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',9,30.2386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',10,16.6697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',11,3.49691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',12,27.758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',13,14.483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',14,34.5207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',15,35.2264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',16,25.762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',17,37.5366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',18,12.7218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',19,21.9153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',20,37.8639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',21,13.1444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',22,63.099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',23,17.9269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',24,45.2619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',25,25.58);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',26,28.3344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',27,39.2843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',28,19.7419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',29,34.3148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',30,38.583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',31,7.41584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',32,28.9459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',33,5.57284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',34,31.3123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',35,13.1188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',36,30.8486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',37,39.1698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',38,28.1978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',39,35.8146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',40,57.6864);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',41,26.4535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',42,27.0451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',43,21.6965);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',44,62.8026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',45,25.8923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',46,37.4139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',47,22.7569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',48,35.2558);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-01',49,30.7179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',0,4.90704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',1,35.8243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',2,19.0108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',3,24.6193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',4,24.5024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',5,30.1072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',6,21.4988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',7,32.5609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',8,35.9981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',9,6.05598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',10,40.6596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',11,32.378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',12,24.6103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',13,23.4292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',14,23.1685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',15,30.5108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',16,9.93979);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',17,26.6913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',18,12.377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',19,15.708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',20,10.8165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',21,12.6897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',22,15.1284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',23,14.751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',24,22.8449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',25,41.824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',26,31.2266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',27,9.18141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',28,20.0315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',29,14.8453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',30,19.3447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',31,20.1732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',32,27.1083);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',33,18.2634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',34,20.0504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',35,28.3838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',36,17.8835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',37,22.9617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',38,21.7088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',39,29.6003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',40,24.4664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',41,23.3663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',42,26.2103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',43,29.6754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',44,32.4866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',45,32.1905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',46,29.9101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',47,53.469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',48,5.93486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-02',49,11.3482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',0,1.33156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',1,17.1959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',2,7.49012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',3,15.9205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',4,36.7284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',5,9.07152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',6,12.3014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',7,9.81256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',8,5.92725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',9,10.4825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',10,7.2955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',11,10.7468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',12,11.2727);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',13,10.4916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',14,12.6974);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',15,10.4961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',16,11.3064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',17,22.5041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',18,27.482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',19,11.7753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',20,10.0882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',21,8.29054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',22,15.3751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',23,9.35838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',24,8.75297);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',25,15.3338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',26,3.02714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',27,7.09489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',28,26.6249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',29,10.8572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',30,6.92002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',31,41.2159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',32,16.8061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',33,3.21026);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',34,8.23904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',35,3.69);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',36,7.83624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',37,7.0468);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',38,9.03661);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',39,10.5873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',40,12.1736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',41,4.83879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',42,14.5701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',43,4.42624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',44,4.71296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',45,13.5267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',46,8.69726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',47,13.8626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',48,8.34192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-03',49,8.94934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',0,2.82546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',2,7.35838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',3,5.55932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',4,4.50888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',5,13.3338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',6,12.992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',7,6.28198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',8,5.108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',9,10.5245);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',10,8.04005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',11,11.9807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',12,10.346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',13,3.73245);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',14,3.17636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',15,9.20262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',16,9.64837);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',17,12.3636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',18,7.33247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',19,4.69859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',20,15.1778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',21,0.30817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',22,17.9607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',23,12.5844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',24,0.59585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',25,2.15079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',27,12.442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',28,9.8736);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',29,3.89091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',30,2.16979);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',32,8.14942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',33,8.45967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',34,8.48701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',35,3.72363);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',36,17.4944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',37,3.41499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',38,8.95856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',39,6.73151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',40,3.82731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',41,9.93566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',42,2.51873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',43,3.83186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',44,3.99539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',45,6.5517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',46,4.72173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',47,6.58166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',48,10.6695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-04',49,5.24353);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',0,2.30747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',1,2.17652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',2,2.73289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',4,0.19935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',5,0.11734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',6,5.2361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',7,3.14436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',8,3.71649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',9,0.90852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',10,11.0286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',11,1.34462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',12,5.10537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',13,1.26546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',14,2.35845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',15,2.11358);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',16,13.4577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',17,4.65936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',18,1.85937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',19,3.65205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',20,7.63833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',21,3.7389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',22,1.35364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',23,1.37489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',24,2.33094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',25,2.50991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',26,3.99285);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',27,0.26731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',28,4.911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',29,0.18139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',30,1.255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',31,5.32657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',32,2.03625);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',33,2.95819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',34,1.6756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',35,2.89656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',36,4.33903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',37,2.13461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',38,0.75879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',39,15.0921);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',40,2.16433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',41,6.16621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',42,0.1446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',43,3.33807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',44,1.5949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',45,5.95387);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',46,0.4322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',47,0.71653);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',48,1.88867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-05',49,2.94113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',0,10.1968);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',1,0.18195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',2,1.93578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',3,1.5491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',4,1.73629);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',5,1.73164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',6,0.61809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',7,0.53333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',8,1.6634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',9,0.78658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',10,1.32366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',11,2.9439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',12,0.80914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',13,0.22841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',14,1.29585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',16,1.48583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',17,0.36801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',18,2.76509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',19,0.20941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',20,0.62822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',21,1.15167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',22,0.35991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',23,0.1403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',24,4.93226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',25,4.04986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',26,2.64218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',27,3.65966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',29,1.13772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',30,0.09858);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',31,1.6024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',32,1.60397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',33,3.36512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',34,0.92091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',35,1.57261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',36,0.90933);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',37,3.61841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',38,0.10862);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',39,2.39452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',40,2.11497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',41,3.49696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',42,1.13887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',43,0.7151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',44,10.4476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',45,7.38962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',46,1.62749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',47,1.6572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',48,0.92934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-06',49,1.22192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',1,29.3738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',2,4.98703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',3,15.6203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',4,5.79517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',5,0.8773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',6,8.10694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',7,5.0098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',8,6.76267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',9,25.8755);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',10,23.8641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',11,32.2413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',12,29.4179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',13,25.7448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',14,42.3576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',15,30.3883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',16,16.4547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',17,6.48949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',18,3.7419);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',19,19.7434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',20,21.5634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',21,38.4903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',22,19.5283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',23,19.3794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',24,8.70894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',25,8.65771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',27,11.4504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',30,11.9731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',31,36.5296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',32,24.8007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',33,35.2414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',34,27.1417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',35,17.4946);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',36,12.7377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',37,38.0937);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',38,30.7412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',39,41.3748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',40,2.81807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',41,25.7593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',42,4.60004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',43,25.9626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',44,24.1523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',45,6.90292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',46,14.8032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',47,13.0774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',48,23.6518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-07',49,55.6459);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',0,2.88606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',26,1.30844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',28,10.0072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',33,1.11554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',42,1.06443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',43,4.68264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-08',49,1.26023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',0,3.08209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',1,2.31159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',2,3.52032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',3,2.94124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',4,0.17562);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',5,1.51824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',6,2.41707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',7,2.08421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',8,1.14462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',9,2.88269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',10,2.22959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',11,1.89465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',12,0.81502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',13,2.05346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',14,2.2191);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',15,13.0546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',16,0.23844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',17,1.22443);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',18,1.07096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',19,0.31615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',20,2.29056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',21,1.76717);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',22,0.78658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',23,2.77487);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',24,3.46778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',25,0.93987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',26,0.58772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',27,8.56669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',28,2.55018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',29,0.47225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',30,5.19865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',31,0.30617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',33,2.1939);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',34,0.83071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',35,2.5834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',36,0.12201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',37,4.20901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',38,0.46833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',39,5.85803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',40,1.76379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',41,3.15956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',42,0.29994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',43,0.64593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',44,0.18671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',45,4.97648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',46,3.19687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',47,3.5495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',48,2.97624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-09',49,0.21944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',1,1.46793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',16,1.09712);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',27,5.79309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',35,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',40,4.43508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',46,9.72038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-10',49,5.27125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',1,1.48258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',11,5.32505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',15,1.3517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',28,1.47494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',32,1.82368);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',33,1.88186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',39,1.23347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',46,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',48,4.21208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',0,1.58609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',10,2.7039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',11,1.27118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',13,4.12961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',14,4.15908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',16,1.22163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',25,1.90693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',32,6.8527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',13,1.02703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',20,5.15333);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',23,1.3113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',25,6.17961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',34,4.03006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',43,5.49584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',6,1.28732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',9,1.10913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',37,1.35518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',40,1.33138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',9,1.36215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',11,2.22742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',15,4.0188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',16,2.74012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',17,1.99218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',19,3.33674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',21,2.99188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',22,2.11731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',26,2.28977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',29,2.21533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',30,6.1063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',32,1.39652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',40,4.28014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',45,2.17295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',46,3.46563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-15',49,2.71466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',0,13.4971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',1,3.79835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',2,4.91826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',3,4.5628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',4,7.10778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',5,2.08532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',6,1.22326);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',7,10.5793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',8,4.86897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',9,11.4056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',10,8.46433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',11,12.4181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',12,8.19141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',13,2.60709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',14,8.78239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',15,3.68323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',16,4.37044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',17,3.35199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',18,20.7226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',19,2.27971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',20,2.88865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',21,7.18948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',22,1.11606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',23,6.42073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',24,23.9959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',25,20.6119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',26,4.06252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',27,10.2149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',28,5.2436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',29,5.2669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',30,1.25662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',31,2.18541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',32,13.5258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',33,5.33756);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',34,7.51884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',35,1.55386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',36,2.517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',37,3.40407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',38,4.06252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',39,6.77769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',40,4.00523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',41,6.43185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',42,9.70872);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',43,0.40178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',44,6.70871);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',45,2.29492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',46,0.11774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',47,1.63704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',48,6.61813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-16',49,4.37044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',3,1.85136);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',7,29.4853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',9,3.63423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',11,2.72962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',24,1.23103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',25,2.1334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',32,5.1632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',36,2.17295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',39,40.9597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',44,5.51802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',4,4.89883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',24,3.45686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',31,4.71107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',32,2.79959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',33,6.08986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',36,6.61144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',43,2.62007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',44,21.4811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',47,3.34015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-18',49,2.44089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',8,6.67755);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',13,4.04938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',16,1.27078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',28,2.23517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',37,3.51678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',14,2.94783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',15,2.26619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',17,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',39,2.14239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',38,2.54686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',14,1.63144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',33,1.20021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',41,1.23874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',46,1.96887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',47,2.02275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',11,1.56078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',17,1.62591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',25,6.84055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',29,3.72569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',30,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',36,2.38578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',38,2.38578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',0,4.59913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',1,1.04397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',2,2.80641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',3,4.11822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',4,3.49906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',5,7.69103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',6,2.07477);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',7,2.33184);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',8,14.7268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',9,7.4319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',10,11.3788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',11,3.2339);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',12,0.50307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',13,6.8274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',14,0.64376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',15,4.89976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',16,5.03533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',17,2.28791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',18,6.71209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',19,5.26091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',20,4.43008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',21,2.10124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',22,5.50196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',23,0.12287);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',24,4.90592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',25,6.69933);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',26,2.26224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',27,2.01692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',28,4.14018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',29,4.31569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',30,3.39798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',31,10.382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',32,0.18874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',33,1.53424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',34,3.4561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',35,2.578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',36,5.10325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',37,0.24423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',38,7.53478);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',39,12.5487);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',40,6.51389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',41,5.5985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',42,3.53145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',43,3.47379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',44,3.92997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',45,1.79398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',46,5.51195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',47,2.15257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',48,5.35828);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-24',49,4.73888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',1,6.46607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',2,10.742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',3,7.85631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',4,6.41042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',6,16.5233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',7,5.26955);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',9,11.0272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',10,11.6825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',12,7.76881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',13,8.67385);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',14,5.20856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',15,14.2107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',16,11.508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',17,0.51594);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',18,10.3795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',19,6.38045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',20,16.2808);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',21,10.5189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',22,8.82962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',23,8.79738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',24,3.04755);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',25,19.2271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',26,0.20573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',27,8.9079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',28,7.04098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',29,3.56049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',30,11.0637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',31,5.32145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',32,4.35156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',33,3.90908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',34,7.71675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',35,5.40794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',36,2.87876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',37,7.81693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',38,7.67789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',39,12.7861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',40,9.61947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',41,11.8233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',42,6.53885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',43,4.71247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',44,0.3135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',45,7.27202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',46,9.11512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',47,10.1529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',48,5.32145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-25',49,20.4441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',0,1.70682);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',1,3.2688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',2,1.32763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',3,0.56325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',4,0.73313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',5,1.10434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',6,0.59953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',7,0.16928);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',8,1.42388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',9,11.1674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',10,1.61337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',11,1.3475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',12,2.70014);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',13,3.11504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',14,17.008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',15,2.82378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',16,1.50898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',17,0.99598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',18,1.00466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',19,1.56947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',20,1.45343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',21,1.44892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',22,2.02506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',23,4.60448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',24,1.03504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',25,4.37048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',26,1.04589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',27,2.88002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',28,1.6463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',29,1.74715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',30,2.29476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',31,0.55313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',32,4.09238);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',33,10.3335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',34,1.24701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',35,2.06576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',36,0.67271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',37,4.51241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',38,1.04155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',39,1.10894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',40,1.42249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',41,3.79239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',42,2.05551);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',43,0.13316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',44,3.0731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',45,1.3422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',46,1.66495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',47,5.13068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',48,3.5028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-26',49,1.1617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',9,3.76193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',12,1.30159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',17,6.13412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',22,3.32994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',28,1.50964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',33,2.72962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',35,1.03555);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',1,13.0141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',10,3.45978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',16,1.23185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',17,3.99681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',18,1.67978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',19,5.78213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',20,2.77592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',47,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-28',49,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',1,3.78446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',4,1.94714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',11,2.14958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',23,1.34763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',31,2.44442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',37,2.75272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',7,4.0262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',13,3.73173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',15,3.19914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',32,1.54605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',34,4.23986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',4,1.66554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',5,1.05956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',6,2.05827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',13,2.35009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',15,1.27705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',42,3.62281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',46,1.44618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-03-31',49,2.91934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',1,1.43075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',9,2.20632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',14,1.1446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',22,10.726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',23,1.26713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',29,1.03621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',35,1.03997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',38,1.73611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',39,1.78638);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',44,1.09572);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',0,1.55157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',10,1.14737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',11,1.12255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',22,2.27557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',26,3.02752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',34,3.98215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',39,2.11198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',42,1.1751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',7,1.49437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',8,3.44518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',16,1.72216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',17,1.68483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',19,7.72065);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',21,1.63882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',23,1.06056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',28,3.31192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',37,1.44268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',0,1.06985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',4,1.85765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',6,1.92948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',24,2.06425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',44,1.06885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',5,1.10012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',13,4.57992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',17,1.46512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',19,2.92489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',37,2.94096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',40,18.4695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',45,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',1,1.26186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',8,8.0935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',12,2.79012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',14,2.23207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',15,2.48319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',17,1.27037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',22,1.39207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',28,7.0801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',37,1.18211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',44,3.35376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',14,1.1651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',26,1.50131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',36,3.86789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',40,1.90033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',44,1.71409);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',5,3.02257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',8,1.42068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',39,1.74605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',43,2.61753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',2,1.87022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',18,1.51033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',20,3.32342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',31,1.55249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',33,5.90302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',47,7.98015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',27,1.45951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',31,1.92948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',39,1.09992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',4,10.4114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',6,1.34009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',10,1.79924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',17,1.67575);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',24,4.72325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',32,5.1484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',38,5.01131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',39,2.02275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',43,2.0433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',5,1.05181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',13,4.45134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',18,1.19098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',21,1.21942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',22,1.06465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',23,9.95654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',32,6.09534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',36,1.56722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',42,1.80953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',48,3.03531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',0,8.06776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',3,10.2763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',11,2.77592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',12,2.27395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',14,1.16787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',18,3.31192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',36,1.20834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',38,1.04296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',39,2.94325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',0,3.09822);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',6,1.95257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',9,1.24482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',15,1.26956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',22,1.45881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',28,3.788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',29,1.18248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',31,1.10853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',33,1.8121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',39,3.97483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',41,1.39271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',44,1.06542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',45,1.60466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',14,1.89241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',26,2.6759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',27,2.48848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',35,2.26929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',38,3.43642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',20,1.25091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',22,1.31986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',32,1.94171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',36,3.06906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',37,1.16316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',42,1.66462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',47,3.48006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',0,7.90688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',2,1.83125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',5,1.46442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',8,4.40936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',11,2.13519);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',16,1.50062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',21,2.39232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',23,14.1806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',28,3.28892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',33,1.23306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',2,1.94578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',4,1.40352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',7,6.67755);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',15,2.65735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',18,1.93763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',23,1.36621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',26,2.25378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',28,4.32156);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',30,2.71251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',47,7.11612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',48,4.76713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',4,1.16316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',29,3.50548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',34,18.5151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',39,1.10633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',41,2.0433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',8,1.61615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',17,3.08015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',21,1.07509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',28,7.36189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',36,2.23672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',41,4.43508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',3,1.43005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',16,8.00225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',34,1.0569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',35,4.14434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',47,2.71466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',17,5.63476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',44,1.48882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',7,1.5914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',10,2.97771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',14,2.55534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',16,2.02834);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',28,9.20966);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',30,1.58698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',37,1.93356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',47,1.23874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',9,2.98008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',10,20.9331);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',26,2.24603);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',31,1.43847);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',48,1.80053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',9,2.04779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',12,4.46354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',15,2.00746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',16,1.34938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',19,2.41414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',39,1.19541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',21,3.85977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',27,1.95393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',32,2.45322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',39,1.3073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',48,1.47214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',0,1.04407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',8,4.44728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',20,1.85388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',25,6.22778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',27,2.48672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',33,1.91616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',35,7.24705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',8,1.93899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',9,8.40692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',10,4.20167);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',14,1.55433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',27,1.70501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',31,8.69465);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',35,3.24011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',36,2.72962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',41,1.57549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',1,1.9122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',7,1.58963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',9,1.15734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',32,1.03002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',33,8.25697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',40,1.06908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',43,2.74222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',46,1.50547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',0,1.13448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',1,3.06214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',2,0.8206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',3,7.58064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',4,12.453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',5,4.28568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',6,2.26776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',7,4.32903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',8,5.14104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',9,10.415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',10,2.99034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',11,1.03069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',12,0.38944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',13,0.70438);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',14,0.38469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',15,6.19187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',16,0.4398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',17,3.22291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',18,6.99028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',19,4.4912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',20,6.18674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',21,1.43407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',22,3.78408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',23,0.67899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',24,2.19744);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',25,0.78969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',26,2.66119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',27,3.27077);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',28,7.43479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',29,3.64404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',30,1.76606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',31,0.71653);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',32,0.5328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',33,1.97389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',34,3.22291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',35,1.26546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',36,1.03351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',37,1.65713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',38,8.71676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',39,1.88695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',40,6.33221);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',41,1.18548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',42,0.67347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',43,1.78266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',44,2.28401);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',45,2.32011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',46,3.87512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',47,2.09781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',48,1.22647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-04-30',49,1.43407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',10,1.15097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',20,1.02659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',23,3.36738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',25,1.15208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',27,1.09852);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',0,5.11198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',1,0.5554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',2,2.86684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',3,2.0267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',4,0.13501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',5,5.57001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',6,0.8418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',7,3.19267);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',8,0.86022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',9,2.67045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',10,2.85423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',11,3.86127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',12,6.9394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',13,0.59897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',14,7.64316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',15,4.79077);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',16,0.43091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',17,3.50087);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',18,3.93724);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',19,0.90519);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',20,3.60355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',21,2.29997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',22,5.96205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',23,2.49394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',24,5.21616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',25,4.19707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',26,2.83303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',27,2.44483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',28,3.98197);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',29,1.48379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',30,2.5453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',31,4.71457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',32,1.01315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',33,0.48195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',34,4.35108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',35,3.36644);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',36,4.30122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',37,3.11962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',38,2.68934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',39,2.02485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',40,36.4996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',41,6.30314);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',42,6.26413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',43,3.22823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',44,2.46518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',45,0.43091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',46,6.33349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',47,8.32573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',48,1.13732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-02',49,0.77359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',0,6.03503);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',1,3.70278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',2,5.77986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',3,4.20284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',4,23.8757);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',5,3.96);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',6,6.06499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',7,5.36134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',8,5.51347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',9,3.55552);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',10,4.83969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',11,2.28275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',12,6.56742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',13,2.10633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',14,3.11904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',15,8.88669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',16,0.8095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',17,5.8248);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',18,11.7789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',19,2.75895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',20,2.34362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',21,5.08371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',22,6.26689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',23,6.37997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',24,6.61451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',25,12.1893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',26,1.43342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',27,3.81283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',28,5.2873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',29,6.74502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',30,5.50726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',31,3.94493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',32,5.36728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',33,3.08666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',35,5.38214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',36,2.26146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',37,17.1547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',38,14.2499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',39,7.82506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',40,6.56017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',41,3.97508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',42,2.67748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',43,0.59839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',44,3.81283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',45,3.13913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',46,4.63394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',47,8.4093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',48,2.40053);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-03',49,4.31232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',7,1.15291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',11,4.80694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',15,4.34578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',21,2.26154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',36,2.99424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',37,1.21277);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',43,6.7513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',0,12.8723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',5,3.86383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',6,2.14418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',11,14.4493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',15,1.33196);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',18,3.20176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',29,1.18285);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',40,4.29256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',42,1.57725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',0,3.37523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',1,4.72994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',2,4.78357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',3,6.66382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',4,8.67507);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',5,3.86416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',6,4.66647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',7,2.05066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',8,4.40557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',9,13.4806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',10,1.11845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',11,4.89976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',12,2.34566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',13,0.48785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',14,0.34678);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',15,5.15151);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',16,5.38766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',17,6.51389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',18,4.64122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',19,12.7949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',20,2.90835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',21,2.32262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',22,7.09218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',23,3.78);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',24,4.05224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',25,7.28359);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',26,4.25269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',27,3.69582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',28,2.42169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',29,8.1069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',30,2.58043);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',31,3.53892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',32,5.53192);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',33,0.90656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',34,3.88644);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',35,1.18111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',36,10.3956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',37,2.93954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',38,2.79693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',39,7.94983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',41,6.8274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',42,7.62046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',43,2.99713);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',44,5.06922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',45,4.04964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',46,6.92288);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',47,21.1394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',48,1.57315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-06',49,6.85729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',32,2.61753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',5,2.36662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',9,1.32616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',13,1.3726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',19,1.34531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',20,4.1554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',25,1.1762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',29,5.58249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',34,1.4909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',36,3.36057);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',43,2.30219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',0,2.14513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',1,4.13029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',2,1.15155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',3,0.78626);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',4,5.68104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',5,5.77813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',6,1.8542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',7,0.87693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',8,0.34544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',9,8.51072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',10,6.75355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',11,2.70899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',13,4.27568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',14,1.12308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',15,2.14162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',16,1.00105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',17,1.17841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',18,1.83579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',19,3.45354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',20,1.49297);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',21,0.48948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',22,1.02081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',23,7.49997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',24,2.98391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',25,0.34045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',26,5.33492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',27,0.09501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',28,1.40524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',29,2.53595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',30,2.35845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',31,1.6907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',32,6.47223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',33,1.9352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',34,2.48386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',35,4.04783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',36,0.32798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',37,6.6045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',38,4.27568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',39,3.29769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',40,1.93003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',41,8.37651);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',42,2.79211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',43,0.28975);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',44,10.3971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',46,2.81068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',47,3.33134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',48,5.91523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-09',49,1.92313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',13,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',16,1.62499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',17,1.10673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',23,1.03699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',34,1.76393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',40,6.6942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',46,1.14377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',5,1.38);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',7,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',9,10.5128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',26,6.79235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',29,6.77416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',34,4.81193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',41,1.07494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',4,1.456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',12,2.80432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',33,2.09067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',38,1.13823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',39,22.4951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',41,3.05607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',42,1.25699);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',46,1.10953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',48,1.04949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',4,1.0833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',21,7.18786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',25,4.69888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',27,11.8792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',43,3.21486);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',46,1.30901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',47,4.11071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',0,1.78432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',1,2.30206);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',2,5.09348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',3,4.45671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',4,4.51315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',5,2.49188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',6,0.54725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',7,1.19254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',8,1.12024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',9,4.3457);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',10,0.79313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',11,1.01658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',12,0.26399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',13,1.48828);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',14,2.71098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',15,1.07039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',16,1.36123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',17,3.37103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',18,6.68591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',19,2.54798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',20,2.35464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',21,4.59638);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',22,5.19824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',23,5.5179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',24,6.73108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',25,0.87566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',26,0.16676);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',27,4.08027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',28,4.23374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',29,4.87266);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',30,0.73971);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',31,2.31108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',32,2.08554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',33,6.41591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',34,0.81602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',35,1.75775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',36,2.26957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',37,2.80861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',38,0.66243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',39,0.50495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',40,8.5396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',41,3.19061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',42,3.18138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',43,7.46742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',44,0.92242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',45,0.65691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',46,4.39516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',47,2.95605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',48,3.74451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',0,4.56265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',1,5.32563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',2,0.13999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',3,2.80404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',4,2.56338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',5,4.27464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',6,3.64352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',7,13.3234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',8,2.42399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',9,6.47718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',10,5.89807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',11,21.47);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',12,6.90458);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',13,4.98911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',14,4.1539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',15,4.86103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',16,7.49952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',17,2.72115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',18,0.2323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',19,2.082);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',20,3.47885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',21,0.15036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',22,4.75378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',23,3.23642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',24,6.40639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',25,3.88149);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',26,3.61363);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',27,2.6048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',29,2.07477);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',30,4.17859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',31,3.15325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',32,7.9938);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',34,10.1278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',35,9.59856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',36,4.23622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',37,6.85302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',38,3.27422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',39,4.71207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',40,1.24769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',41,2.32954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',42,1.97354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',43,6.25417);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',44,10.2045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',45,6.06796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',46,5.69837);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',47,4.95213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',48,1.51046);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-15',49,2.96354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',0,1.06708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',2,4.95161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',8,2.82571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',9,2.37923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',19,1.92541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',20,5.17792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',24,1.98963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',31,1.48952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',38,1.31301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',39,1.2839);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',40,2.4268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',13,1.77995);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',20,1.59759);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',22,8.34404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',25,1.83125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',33,1.68886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',34,4.40047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',0,9.97922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',1,7.26794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',2,2.07152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',3,2.62898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',4,1.76772);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',5,0.65912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',6,0.83548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',7,2.25874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',8,3.09503);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',9,0.92242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',10,11.2039);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',11,3.65205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',12,1.61449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',13,5.22474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',14,3.5758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',15,2.12936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',16,2.21835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',17,11.5726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',18,2.86473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',19,3.1883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',20,4.145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',21,2.64113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',22,6.56876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',23,16.1532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',24,2.25513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',25,5.57633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',26,5.39728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',27,3.28647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',28,0.29557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',29,2.58239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',30,2.9539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',31,9.29541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',32,3.78691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',33,2.01309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',34,3.04608);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',35,2.7983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',36,7.59987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',37,1.11027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',38,5.69028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',39,2.24624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',40,5.14897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',41,5.20203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',42,1.03916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',43,4.67683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',44,3.0225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',45,0.43505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',46,0.7565);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',47,3.20215);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',48,3.53441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-18',49,0.80915);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',7,4.58452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',24,3.1455);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',33,1.35983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',34,3.67609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',36,1.07729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',38,5.03274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',39,2.44089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',25,7.70089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',35,2.48672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',38,2.48848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',39,1.62146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',2,1.73115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',12,1.51727);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',33,3.7071);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',37,2.72328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',2,1.73512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',22,2.81142);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',23,1.5138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',42,2.69528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',43,7.99488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',44,1.80696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',46,14.3609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',0,1.05624);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',21,1.20427);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',28,5.62905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',43,4.33372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-23',49,2.15857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',4,6.41577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',6,1.5663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',11,6.22198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',19,3.19389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',23,1.99855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',28,2.76532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',30,6.74367);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',31,1.29018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',33,1.76691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',47,2.68236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',0,1.0745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',9,1.60112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',13,1.90693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',15,3.04309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',16,1.42514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',17,1.10292);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',19,1.62776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',28,2.5079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',32,1.30273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',35,1.23347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',39,1.14349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',2,1.33254);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',6,1.31529);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',13,6.45321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',23,1.62591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',33,3.03531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',34,5.21138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',40,3.68849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',41,2.48319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-26',49,1.26226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',7,4.93469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',19,2.23052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',21,1.44198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',27,1.12114);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',33,1.141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',35,1.92541);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',38,8.95096);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',42,1.06708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',1,1.5617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',11,2.28444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',16,1.29588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',20,3.14886);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',23,8.52595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',45,5.78213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',4,1.55341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',9,1.73611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',16,2.05228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',26,1.75101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',36,2.35009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',40,5.50139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',44,1.3279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',46,1.84005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',3,5.98926);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',16,4.63081);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',29,1.8845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',32,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',37,1.45671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',38,12.907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',43,1.04695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',45,3.85165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',6,1.06343);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',27,3.91364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',32,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',33,6.04641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-05-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',32,1.68786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',5,2.73802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',8,2.48319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',10,1.50409);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',11,1.28276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',17,2.74012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',20,1.8845);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',23,9.71074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',24,1.16094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',34,1.77386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',37,4.42269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',42,2.15857);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',46,11.6216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',3,2.17115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',13,4.96853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',26,1.46372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',36,3.00604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',39,1.23347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',40,2.26464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',42,1.73214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',47,2.51496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-03',49,2.69959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',5,3.74079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',17,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',32,2.72112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',35,1.04042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',36,8.86129);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',41,1.81982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',45,2.35216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',11,10.5128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',18,2.34803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',21,5.69475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',29,1.10072);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',32,2.99896);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',35,1.3033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',47,1.04396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',5,2.74012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',7,1.44338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',10,1.04982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',12,1.37492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',14,1.06952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',27,7.11612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',29,4.27599);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',30,4.28842);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',32,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',11,2.63589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',13,1.34067);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',26,1.3073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',27,1.69694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',41,1.26753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',42,3.40786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',43,5.83782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',46,1.32214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',0,7.65542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',4,1.05469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',9,2.79012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',10,3.54378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',11,1.51519);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',16,1.25942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',20,2.41632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',26,1.57367);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',41,15.6652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',3,1.43496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',9,11.1564);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',14,7.54283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',20,1.15263);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',22,2.00237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',44,1.92144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',0,1.18802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',6,2.26309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',8,1.04152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',19,7.34904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',32,1.47214);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',37,2.128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',43,2.52778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',4,2.34803);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',12,1.7941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',24,4.7573);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',29,1.07062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',31,1.60289);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',43,1.52213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',45,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',47,1.87148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-11',49,1.141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',11,1.53224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',21,1.31757);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',25,1.26875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',28,2.51496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',31,1.81982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',34,1.26753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',41,2.8394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',42,1.51103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',43,6.52321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',15,2.02147);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',29,6.03019);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',31,3.83946);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',32,1.34241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',35,1.82999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',43,1.27078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',48,2.88606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',2,2.91934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',11,3.95738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',15,2.37705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',24,1.24685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',28,2.44089);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',35,3.12232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',43,2.25999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-14',49,37.1066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',0,1.2505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',12,13.6766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',19,5.01131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',39,1.29588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',41,9.13312);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',44,2.6099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',48,1.51588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-15',49,1.05524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',3,1.88054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',7,11.0227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',19,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',21,8.05329);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',24,4.06484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',3,6.9728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',5,1.64988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',7,3.32054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',9,1.63144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',14,5.85547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',20,1.27648);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',28,6.35058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',40,3.75589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',44,2.54686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',46,1.81725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',48,1.17583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',9,1.11374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',19,1.0823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',21,1.02747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',32,2.1102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',8,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',22,1.73611);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',22,1.66647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',42,2.61498);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',48,1.14294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',0,1.48258);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',1,5.53346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',2,1.12853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',9,1.41178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',17,3.25489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',18,2.75272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',21,1.10473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',30,4.94315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',32,1.7679);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',44,3.17555);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',5,2.52566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',25,1.59493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',27,2.98244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',33,1.43075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',34,1.30673);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',47,1.42654);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',48,3.99681);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',3,2.1808);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',16,1.44408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',18,1.92012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',47,8.41475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',12,3.5894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',19,1.66462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',22,6.13412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',26,1.5442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',39,1.17424);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',5,3.85977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',9,1.6637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',18,2.25844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',22,2.65198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',25,1.34647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',30,1.30502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',33,1.1554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',10,8.23193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',18,1.27118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',22,4.10309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',30,7.66818);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',34,1.54973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',39,1.24239);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',40,1.65633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',5,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',8,2.78539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',18,6.03019);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',20,1.05015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',23,7.02524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',26,1.90693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',41,2.45499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',47,1.16344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',14,5.29601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',18,1.75002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',33,2.14418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',37,2.14778);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',42,1.44408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',43,2.57686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',8,1.21018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',38,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',40,1.12134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',41,1.72116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',43,2.6099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',46,1.56078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-29',49,9.70111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',3,1.06199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',6,1.3279);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',14,1.4916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',17,4.14066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',18,2.45146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',36,3.64954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',47,2.33564);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-06-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',30,4.27599);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',34,1.77386);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',36,7.03745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',1,5.1484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',8,2.14958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',22,1.44899);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',29,3.05088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',30,4.21903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',35,1.88714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',9,1.07649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',10,1.70804);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',18,1.43777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',28,3.65337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',36,1.05535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',2,1.06155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',7,1.29703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',16,1.19578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',19,3.13879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',27,14.1426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',36,5.92666);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',38,1.83376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',40,3.84758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',7,1.74207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',9,2.19581);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',31,1.13047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',32,2.15317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',1,3.7009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',13,1.6296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',45,2.52566);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',10,3.8199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',11,1.16371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',12,4.00414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',23,4.07257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',25,1.2505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',40,2.19131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',43,1.753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',44,1.11153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',45,3.1163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',7,6.13985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',9,3.79155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',15,2.68452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',23,2.3945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',41,3.03011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',46,1.30901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-08',49,1.24482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',9,1.0819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',19,1.159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',20,2.3836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',26,1.04993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',15,1.06222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',16,1.95801);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',19,3.35716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',20,1.24117);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',21,2.1298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',33,1.22779);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',36,1.04672);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-10',49,1.69795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',10,1.704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',24,1.65633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',29,1.43707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',34,1.62234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',35,1.38953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',37,1.97023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',38,6.11179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',45,1.09732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',7,2.06425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',38,2.06126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',0,3.57155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',26,1.29075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',31,1.49299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',39,6.92645);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',42,2.25223);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',1,2.54474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',7,3.66485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',18,1.74108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',19,1.23996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',27,2.52202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',43,1.72418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',0,10.2876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',2,4.96007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',20,5.51802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',23,2.24758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',31,2.77162);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',41,1.07262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',43,1.37618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',45,2.16576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',5,1.52671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',6,1.11394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',20,1.06697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',29,3.74381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',31,1.16482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',34,2.0202);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',2,2.0011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',5,2.09244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',14,4.1069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',16,1.24361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',39,1.30216);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',42,1.74009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',3,1.28561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',24,2.58448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',25,1.69694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',29,1.46723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',31,1.95393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',37,1.12631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',1,1.36795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',5,2.42856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',13,12.7746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',14,1.65817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',18,4.57532);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',24,1.13213);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',27,3.06127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',1,7.03745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',7,5.2066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',22,7.61729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',24,4.70701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',29,3.35036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',38,1.92408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',6,3.2201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',14,2.61244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',21,4.8805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',22,6.63028);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',45,2.77829);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',17,1.58963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',22,1.26105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',32,1.96616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',33,1.93492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',38,1.25861);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',39,2.42286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',40,1.54881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',13,1.61704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',21,30.2597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',23,1.74406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',30,2.96159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',36,1.58079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',39,1.13906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',41,1.45671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',48,1.72015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',2,1.39589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',30,2.44442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',35,1.34763);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',37,4.53641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',42,3.19389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',43,1.40479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',47,1.67776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',6,2.17929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',8,1.23509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',15,3.85977);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',12,1.09251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',13,2.45322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',25,4.79696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',30,4.23986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',32,1.50547);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',36,2.31817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',40,1.57814);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',46,2.09422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',8,1.74307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',18,1.40987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',28,1.04728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',48,1.92144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',4,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',11,8.06776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',12,2.48848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',17,5.63476);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',21,1.03422);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',33,1.18322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',37,2.32738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',45,1.68987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',21,1.72418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',30,3.2475);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',42,3.34355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-29',49,2.48495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',18,2.70174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',19,2.65467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',23,1.05004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',39,1.20686);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',46,2.45146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',7,1.31358);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',12,1.0819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',17,1.97023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',25,1.89769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',43,5.97203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',46,2.67344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-07-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',0,6.78034);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',5,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',6,4.00048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',19,1.09331);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',21,1.57274);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',24,1.47703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',25,1.06454);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',7,3.4627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',13,2.65467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',18,3.07425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',19,1.39843);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',23,2.72542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',25,1.72116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',27,2.75692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',33,4.09165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-02',49,11.1291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',5,1.82748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',8,1.64988);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',14,4.49957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',27,5.0912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',36,7.18786);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',37,1.23671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',44,1.26348);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',8,1.38826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',11,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',21,6.21668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',38,10.3717);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',46,2.69098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',0,1.56446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',3,2.21683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',9,1.12604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',32,1.2647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',37,1.90956);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',40,1.34647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',48,1.90825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-05',49,5.81502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',5,1.29303);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',7,2.83392);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',21,1.37318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',23,8.35194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',27,1.77187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',30,2.0463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',32,6.46363);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',39,1.35344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',2,5.18748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',11,1.15513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',21,2.11198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',23,1.52947);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',27,2.1298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',3,2.54262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',17,7.2831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',24,18.7485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',27,1.32674);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',31,1.91088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',33,4.50432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',41,4.83178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',43,4.33774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',47,1.16621);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',18,1.44969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',25,5.92099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',32,2.62784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',44,3.02493);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-09',49,1.72116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',19,1.15374);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',24,1.60024);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',28,1.58875);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',40,3.49136);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',44,1.24158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',48,1.10553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',11,1.31015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',19,1.88582);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',29,4.12592);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',30,6.79835);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',38,3.68229);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',1,1.11954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',3,1.82999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',6,3.18603);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',14,3.5407);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',45,1.11073);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',48,1.52579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',19,1.44338);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',29,4.27599);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',40,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',42,9.92769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',4,1.35286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',13,8.18812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',18,2.4185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',22,7.50494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',28,1.159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',2,2.97305);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',12,2.08534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',15,3.79155);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',22,8.31957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',23,4.98325);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',25,1.55433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',36,4.00781);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',42,2.51319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',43,14.1304);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',2,1.16122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',4,2.88606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',8,1.61792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',12,1.29931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',15,1.80824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',23,14.1806);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',36,1.16094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',39,1.32499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',48,2.46732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',10,10.0658);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',11,1.29817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',13,1.17879);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',14,1.16815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',17,1.14127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',19,1.29189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',24,1.89373);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',33,1.71308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',35,4.82687);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',42,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',15,4.15908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',25,2.28799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',26,1.98836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',28,6.8284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',37,24.0747);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',39,1.88714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',47,1.99091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',0,2.98716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',6,3.98948);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',8,2.98008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',11,1.76889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',16,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',17,2.32349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',21,2.63589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',28,1.09732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',30,1.68584);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',31,1.11514);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',35,1.04042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',41,1.61615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',48,1.67978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',2,1.97159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',31,1.2076);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',39,1.53684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',41,1.04174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',43,3.35376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',44,2.17629);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',45,1.26023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',0,10.6656);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',11,1.99473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',18,2.78302);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',25,1.19836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',31,2.47437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',2,2.06725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',7,3.17235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',10,1.38317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',14,3.91782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',27,2.75062);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',34,1.18802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',42,1.79796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',46,1.96344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',6,1.49576);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',12,1.6425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',14,1.06022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',39,1.15291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',0,7.2064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',10,1.34415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',25,1.12881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',27,1.19172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',34,3.4481);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',41,1.535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-24',49,1.68987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',1,2.32944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',2,10.5762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',11,5.54805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',22,1.18174);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',23,1.06199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',30,7.03135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',34,1.15513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',25,3.28317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',28,2.79959);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-26',49,2.68882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',11,5.11448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',17,5.80954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',29,1.27591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',32,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',34,6.041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',37,2.12441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',39,4.83178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',40,1.15679);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',47,6.35058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',1,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',2,3.40113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',5,1.05978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',13,1.6637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',15,3.01785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',18,1.05237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',24,1.28675);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',28,1.21535);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',33,3.34355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',38,1.4518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',1,1.52352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',7,2.49378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',10,1.38762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',12,1.3889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',23,14.6793);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',37,1.18691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',39,3.47723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',42,1.0745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',1,1.92012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',4,1.66923);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',18,1.83628);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',36,2.92949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',38,1.88186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',40,1.04506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',2,15.7122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',6,1.03345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',15,1.65264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',16,2.30042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',22,1.50409);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',35,1.98199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',42,3.43642);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',46,6.90179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',48,1.5249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-08-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',6,1.0807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',9,2.84761);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',15,3.0379);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-01',49,1.3337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',0,2.60482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',4,7.29649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',8,1.4518);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',18,1.87922);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',22,1.43356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',25,3.08015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',29,1.2647);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',42,1.20058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',8,3.788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',9,1.753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',12,1.90165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',20,1.17175);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',25,3.13544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',26,1.03986);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',35,3.12232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',44,2.76952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',19,3.23025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',20,4.13697);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',26,2.31994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',27,2.83392);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',29,1.11173);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',44,2.88884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',11,2.63321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',14,3.07165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',19,2.03133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',21,2.3439);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',25,6.53446);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',37,1.70097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',38,3.08015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',42,2.01256);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-05',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',23,1.14737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',24,5.75361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',35,1.41941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',39,1.43987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',41,2.51143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',47,1.55249);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',3,1.84634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',11,1.48327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',15,1.18396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',28,10.4309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',31,2.53414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',35,1.48605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',36,9.0728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',41,3.75891);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',43,2.01128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',47,2.64662);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',13,5.43534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',14,2.41414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',17,1.66001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',27,7.55509);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',29,9.49563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',32,1.25172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',37,1.44198);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',0,8.21665);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',17,14.698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',42,3.19914);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',48,1.14848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',0,1.54789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',2,1.27362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',5,1.11994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',8,7.56734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',11,2.24758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',20,3.15893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',23,1.0809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',31,2.11553);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',35,1.87526);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',7,1.20501);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',8,1.40479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',9,1.89241);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',22,2.21083);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',41,1.39907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',47,2.6099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',2,2.4497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',22,1.29075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',28,1.57725);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',35,1.8211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',36,2.90548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',38,1.54789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',43,5.14346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-12',49,2.08179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',0,1.51311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',5,1.39398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',11,2.67344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',12,12.596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',16,1.10453);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',18,1.05967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',18,1.54144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',27,2.23828);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',34,1.17768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',38,4.21903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',42,1.47841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',43,1.95393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',5,1.39271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',15,5.32021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',17,2.69528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',19,3.15557);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',23,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',26,3.11027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',31,1.53776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',32,1.49715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',34,1.23347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',41,2.00237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',42,1.60643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',44,4.16277);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',45,2.46908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-15',49,1.78895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',0,5.53833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',1,1.90165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',2,1.0783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',16,12.3402);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',25,1.141);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',31,1.02825);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',44,1.45881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',48,1.19393);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',1,1.17341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',15,1.34589);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',20,1.25172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',25,4.37391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',30,2.86403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',36,1.53408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',41,1.12521);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',47,1.74406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-17',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',15,5.2066);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',20,1.43426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',48,1.09051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-18',49,3.38766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',11,2.36868);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',13,1.56538);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',16,1.09111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',24,9.45347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',32,3.50548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',43,1.99982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',48,7.21876);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',5,1.11854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',22,1.317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',31,6.83448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',39,4.17382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',48,7.82941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',0,0.14481);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',1,11.2789);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',2,34.6708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',3,5.5464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',4,3.25273);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',5,42.2366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',6,46.8384);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',7,0.80826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',9,12.2813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',10,7.13255);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',11,20.4145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',12,19.5045);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',13,36.6208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',14,27.3199);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',15,0.26252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',16,35.0716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',18,23.423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',19,6.97885);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',20,11.5508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',21,6.68425);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',22,26.2503);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',23,5.53502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',24,26.9013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',26,24.9336);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',27,29.9324);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',28,18.9916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',29,10.4364);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',30,38.8752);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',31,25.0207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',32,15.9897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',33,30.8587);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',34,28.157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',35,10.0298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',36,34.9714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',37,40.1813);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',38,2.30716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',39,4.97729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',40,23.0462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',41,14.2204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',42,9.0344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',43,39.8749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',44,18.5283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',46,67.7153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',47,31.7594);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-21',49,7.4912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',0,1.33164);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',1,20.6997);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',2,6.53932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',3,5.42013);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',4,10.775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',5,6.55771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',6,8.60768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',7,11.5307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',8,3.88234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',9,21.7408);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',10,9.29128);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',11,5.02749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',12,13.4688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',13,5.28516);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',14,6.62391);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',15,5.07242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',16,1.16522);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',17,7.86848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',18,5.63007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',19,10.7121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',21,2.11543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',22,10.9008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',23,6.14324);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',24,4.3401);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',25,7.64559);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',26,5.21905);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',27,13.569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',28,1.80434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',29,3.26295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',30,2.80537);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',32,1.20985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',33,4.04585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',34,3.29794);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',35,0.2827);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',36,6.3293);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',37,5.14964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',38,3.12299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',39,0.83276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',40,7.50119);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',41,2.43461);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',42,15.7307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',43,8.79484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',44,8.18884);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',45,3.17897);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',46,3.14048);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',48,14.362);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-22',49,2.06116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',3,3.04309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',22,1.76889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',6,1.60643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',12,4.7278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',14,29.4015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',20,5.56265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',21,6.81035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',23,1.42131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',25,4.2308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',29,1.84005);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',31,3.5894);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',41,1.20612);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',11,1.19135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',15,1.19504);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',28,4.28428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',32,1.10052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',33,1.61261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',36,1.69996);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',12,2.957);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',14,7.31657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',17,1.64711);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',20,7.87508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',23,2.98952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',30,1.46442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',33,2.11909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',37,4.25344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',6,2.00746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',31,5.41282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',38,1.57549);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',47,3.84758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',0,0.58444);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',1,2.13987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',2,7.53253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',3,3.9299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',4,2.74683);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',5,1.21092);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',6,1.1671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',7,8.63734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',8,0.97282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',9,3.45607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',10,11.9395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',11,1.01093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',12,1.55898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',13,4.08027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',14,3.45354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',15,10.8596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',16,0.97);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',17,2.92627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',18,0.5992);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',19,0.54415);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',20,0.77596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',21,2.54998);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',22,2.46783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',23,3.84069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',24,4.04783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',25,9.64452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',26,8.88182);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',27,4.15399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',28,2.71098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',29,1.14017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',30,0.35809);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',31,2.02734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',32,2.32372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',33,0.06567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',34,3.19522);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',35,1.41889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',36,3.71649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',37,3.84069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',38,4.69429);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',39,2.06101);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',40,2.9539);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',41,1.92313);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',42,1.37185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',43,2.82924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',44,1.68231);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',45,1.29533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',46,2.83337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',47,0.323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',48,1.32819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-28',49,13.7668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',0,1.98268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',2,9.00698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',3,20.5252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',4,18.6023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',5,17.6579);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',6,15.4032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',7,9.83466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',8,4.83447);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',9,16.5181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',10,9.22543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',11,4.41007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',12,4.0615);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',13,3.31742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',14,9.61211);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',15,1.42764);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',16,5.66607);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',17,17.783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',18,27.9434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',19,29.8911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',20,0.46176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',21,5.99632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',22,19.1035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',23,3.35466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',24,5.36224);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',25,4.78079);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',26,12.2118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',27,14.2854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',28,22.6181);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',29,13.3389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',30,7.44863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',31,0.45398);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',32,16.6233);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',33,12.8915);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',34,13.3389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',35,26.2887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',36,24.6252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',37,9.48186);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',38,6.38319);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',39,15.295);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',40,16.7985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',41,17.4556);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',42,9.91812);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',43,24.4361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',45,4.75396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',47,11.5327);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',48,21.4263);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-29',49,13.3298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',0,3.49701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',2,1.28961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',9,1.65264);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',16,1.84634);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',17,2.91102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',42,2.90548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',48,6.68865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-09-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',0,1.88054);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',3,1.10593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',15,1.63421);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',21,4.55802);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',28,1.09371);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',29,3.96436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',30,1.43426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',6,15.5225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',20,1.27483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',23,1.5442);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',29,2.56807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',34,2.80668);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',37,6.83448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',40,1.10773);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',2,3.34355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',3,1.0735);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',9,3.42133);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',14,2.82088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',24,1.30958);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',26,1.92012);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',34,2.98244);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',41,1.47703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',2,3.17817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',5,2.05528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',20,1.06056);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',21,1.37318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',28,4.00414);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',36,1.753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',40,1.11113);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',47,2.24913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-04',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',0,4.22627);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',1,5.27665);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',4,1.40542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',10,1.59228);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',15,4.97276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',25,1.87399);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',36,2.24603);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',40,1.44618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',46,1.46512);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-05',49,7.77716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',0,14.4416);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',1,12.19);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',2,11.033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',3,9.14283);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',4,15.6008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',5,12.0714);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',6,6.44381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',7,8.53517);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',8,10.7311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',9,7.35511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',10,8.92426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',11,1.22078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',12,3.95702);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',13,6.954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',14,6.47426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',15,5.20726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',16,7.78933);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',17,11.9008);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',18,2.32187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',19,5.73007);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',20,11.2912);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',21,1.98785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',22,6.04477);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',23,5.99639);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',24,12.4179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',25,5.44692);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',26,4.21396);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',27,3.51754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',28,3.96376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',29,11.6716);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',30,8.44719);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',31,7.40671);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',32,12.1366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',33,4.46693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',34,6.46411);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',35,2.8608);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',36,13.5044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',37,13.4873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',38,6.28185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',39,4.58107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',40,18.3663);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',41,6.02058);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',42,23.9218);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',43,15.0111);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',44,10.6148);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',45,1.35903);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',46,18.2021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',47,6.8961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',48,6.13973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-06',49,5.90308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',0,4.23533);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',5,3.68849);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',8,1.46232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',20,1.13158);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',10,1.18064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',14,7.35546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',16,1.31757);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',24,1.29588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',29,1.04916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',35,1.60377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',44,1.36737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',2,1.19578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',5,10.7784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',6,1.39271);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',11,1.67776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',28,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',29,4.41824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',30,1.55157);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',38,2.25844);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',39,2.91102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',42,1.69492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',43,1.25496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-09',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',0,10.3257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',1,5.91127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',2,8.59154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',3,6.41227);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',4,8.79506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',5,6.17358);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',7,7.57738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',8,0.23635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',9,9.03568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',10,7.65873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',11,4.44145);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',12,4.20745);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',13,5.2729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',14,7.80097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',15,2.69);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',16,0.88637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',17,11.7252);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',18,10.3738);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',19,10.152);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',20,6.53769);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',21,8.21116);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',22,5.75389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',23,1.61183);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',24,8.12389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',25,10.3546);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',26,18.7369);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',27,4.50758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',28,1.95701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',29,21.1209);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',30,1.8635);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',31,24.6032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',33,5.49963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',34,4.52522);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',35,8.10643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',36,6.14298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',37,5.56441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',38,2.35934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',39,7.44895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',40,6.3993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',41,8.2068);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',42,10.9719);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',43,10.552);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',44,5.495);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',45,6.92286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',46,10.316);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',47,15.1029);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',48,4.30917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-10',49,4.21189);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',7,1.06841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',15,3.87195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',25,2.4497);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',29,6.72195);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',0,7.42499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',1,2.49435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',2,11.337);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',3,11.104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',4,5.554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',5,9.77865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',6,8.13376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',7,14.5983);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',8,9.717);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',9,20.118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',10,26.5528);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',11,13.0269);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',12,9.99099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',13,10.0115);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',14,10.2376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',15,5.3967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',16,5.59351);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',17,16.4236);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',18,1.18404);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',19,11.7798);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',20,6.56815);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',21,5.92276);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',22,16.8261);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',23,15.1059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',24,11.5548);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',25,10.4088);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',26,8.62243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',27,7.45136);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',28,8.92315);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',29,9.0568);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',30,10.9441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',31,7.87924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',32,14.2823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',33,15.2946);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',34,14.1235);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',35,20.6787);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',36,10.6245);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',37,8.88305);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',38,0.23913);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',39,11.9405);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',40,8.54892);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',41,18.6118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',42,13.8124);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',43,2.65426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',44,15.3792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',45,5.554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',46,14.2757);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',47,9.12363);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',48,56.3976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-12',49,5.3967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',2,10.1694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',5,2.86403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',19,1.83125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',20,1.18433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',23,1.68483);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',30,7.5367);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',32,1.76095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-13',49,5.64618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',6,2.68667);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',8,1.05237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',20,3.06906);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',24,1.41941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',31,2.86403);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',2,5.88506);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',11,1.222);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',15,1.91748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',25,1.99982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',36,6.29669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',45,3.34695);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-15',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',6,2.5617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',12,1.8031);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',14,2.06874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',16,4.71513);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',29,5.23153);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',32,2.64126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',39,1.05104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',46,2.54474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',0,5.05182);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',1,4.05758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',2,0.14856);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',3,1.63219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',4,0.76795);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',5,1.10204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',6,1.76041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',7,1.72854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',9,3.87851);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',10,0.69706);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',11,3.0731);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',12,2.97895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',13,1.32366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',14,10.2418);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',15,2.75531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',16,5.01185);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',17,9.40108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',18,11.5038);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',19,1.38632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',20,1.05715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',21,1.14002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',22,3.33543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',23,3.9524);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',24,3.0357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',25,1.34882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',26,0.93355);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',27,3.31805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',28,3.07909);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',29,3.38032);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',30,4.28366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',31,5.83526);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',32,0.94935);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',33,0.4652);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',34,4.48059);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',35,0.47381);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',36,1.65099);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',37,1.70527);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',38,4.35482);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',39,3.82138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',40,1.69597);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',41,0.1171);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',42,3.81413);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',43,0.59531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',44,2.15821);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',45,1.1893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',46,0.56916);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',47,1.1893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',48,0.61219);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-17',49,5.44061);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',0,0.95041);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',1,0.52863);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',3,1.40301);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',4,0.11063);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',5,3.33253);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',6,2.7602);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',7,2.84824);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',8,1.009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',9,0.79737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',10,0.25069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',11,4.92341);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',12,3.58707);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',13,1.44474);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',14,0.08921);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',15,1.17927);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',16,0.51688);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',17,1.17049);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',18,0.59784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',19,0.78952);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',20,1.05715);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',21,0.9732);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',22,1.20311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',23,1.89823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',24,0.18143);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',25,2.59873);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',26,2.64985);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',27,4.26784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',28,3.03841);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',29,0.09412);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',30,1.50898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',31,1.21941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',32,0.58941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',33,1.84826);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',35,0.56832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',36,0.06377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',37,1.92684);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',38,2.39226);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',39,1.81278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',40,0.60797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',41,2.49016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',42,0.32924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',43,1.97633);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',44,0.2563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',45,2.12932);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',46,2.47169);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',47,0.69345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',48,2.5017);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-18',49,1.39467);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',0,25.5882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',1,28.4433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',2,26.8664);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',3,36.6441);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',4,10.452);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',5,27.1917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',6,24.5204);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',7,2.7543);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',8,23.889);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',9,28.1799);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',10,11.796);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',11,25.006);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',12,24.1055);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',13,23.9161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',14,33.3605);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',15,26.6746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',16,36.7257);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',17,40.1282);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',18,28.2479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',19,20.3811);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',20,4.22943);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',21,18.1494);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',22,11.6693);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',23,27.6023);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',24,27.0583);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',25,21.4127);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',26,29.3591);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',27,24.0604);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',28,22.2567);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',29,24.2318);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',30,14.4696);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',31,26.3767);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',32,11.2734);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',33,21.2309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',34,24.7542);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',35,53.9489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',36,20.2299);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',37,34.5281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',39,26.2278);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',40,24.3491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',41,23.9342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',42,13.8166);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',43,9.49291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',44,29.0737);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',45,10.1431);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',46,23.2135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',47,50.6502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',48,0.93987);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-19',49,29.6754);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',8,2.56383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',10,1.94035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',11,2.1298);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',20,2.39887);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',22,1.1349);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',32,1.99091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',42,8.48432);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',45,4.88967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',8,1.37936);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',24,1.94578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',39,1.10112);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',45,1.55433);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-21',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',1,1.06277);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',8,1.83376);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',11,2.26774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',18,4.4138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',21,2.47437);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',22,14.1304);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',24,3.82727);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',36,2.44265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',38,1.5027);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',39,1.58698);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',8,1.82999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',10,1.60377);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',13,2.47613);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',22,2.58194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',24,2.48848);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',31,2.94783);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',36,5.06746);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',8,2.05677);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',10,6.09534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',23,1.74009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',27,1.58963);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',34,1.96616);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',17,1.69694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',19,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',24,6.65993);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',27,1.59051);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',34,1.0791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',46,2.30397);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',4,1.32328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',12,5.82606);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',14,11.577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',16,1.40161);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',24,1.3908);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',31,2.95242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',36,1.5617);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',42,1.27078);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',43,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',3,1.86016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',18,3.03531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',21,1.06321);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',38,5.51247);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',42,1.81596);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',1,1.85011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',18,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',19,1.27118);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',21,13.0286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',24,5.17792);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',14,7.82941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',32,7.89893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',36,16.356);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',46,1.14294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',47,2.84487);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-29',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',0,12.033);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',19,1.99982);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',22,5.64047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',35,1.94307);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',48,1.45951);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-30',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',1,6.6718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',10,1.67015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',17,1.09832);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',35,7.11011);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',36,8.66577);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',38,1.40479);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',40,1.29703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',44,2.39232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-10-31',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',0,1.67384);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',11,1.74207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',35,1.46232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',44,1.74108);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-01',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',1,1.90561);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',9,1.21018);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',13,5.12865);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',22,2.28622);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',25,1.05701);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',41,1.25496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-02',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',11,3.20176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',15,1.1895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',18,6.17961);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',21,1.14765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',25,5.50139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',40,2.91657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',47,3.51395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-03',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',0,16.3193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',1,13.3595);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',2,27.4326);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',3,18.0578);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',5,26.785);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',6,31.4275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',7,13.6898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',8,7.24691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',9,17.0093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',11,35.0259);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',12,32.4685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',13,0.02466);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',14,10.6867);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',15,40.5989);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',16,47.6883);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',17,13.064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',18,0.90502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',19,16.8074);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',20,29.6234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',22,33.8855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',23,13.5855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',24,34.9954);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',25,11.774);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',28,34.8588);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',29,9.05784);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',30,14.4895);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',31,22.728);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',32,24.2967);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',33,14.8719);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',34,17.5449);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',35,21.4243);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',36,8.49705);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',37,56.0122);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',38,16.0836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',39,0.49201);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',40,24.7179);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',41,11.8929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',42,21.2726);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',43,26.3819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',45,32.2729);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',46,12.4208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',47,7.99234);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',48,3.65859);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-04',49,38.0203);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',0,32.7434);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',1,15.3833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',2,22.5016);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',3,23.3989);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',4,15.1225);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',5,69.2619);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',6,42.5944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',7,26.2134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',8,62.4742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',9,17.9187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',10,25.3469);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',11,15.9268);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',12,42.7708);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',13,50.5598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',14,41.6609);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',15,41.3044);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',16,27.7163);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',17,69.0025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',18,58.2569);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',19,12.3135);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',20,35.6052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',21,19.0342);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',22,29.8545);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',23,44.7263);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',24,27.6641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',25,22.4456);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',26,52.8107);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',27,49.4294);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',28,22.0035);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',29,32.4291);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',30,25.7037);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',31,48.8139);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',32,44.1823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',33,42.9473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',34,36.94);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',35,36.3788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',36,17.0354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',37,56.047);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',38,48.6136);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',39,47.6689);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',40,56.7709);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',41,48.771);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',42,41.3819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',43,27.2837);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',44,46.8093);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',45,15.3942);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',46,22.3366);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',47,16.2311);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',48,49.1002);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-05',49,24.7308);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',2,8.46069);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',12,5.90901);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',13,2.29154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',16,2.20782);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',19,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',23,1.30445);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',26,1.12335);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',36,1.76691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-06',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',0,1.97944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',5,2.95242);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',25,11.7134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',30,2.99188);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',37,2.19881);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',42,2.76742);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',45,3.84758);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',47,2.96159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-07',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',1,5.87907);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',13,5.77095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',28,1.16205);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',39,1.04462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',47,1.05757);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-08',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',0,3.86178);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',1,3.23146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',2,7.7511);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',3,6.89221);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',4,4.82003);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',5,0.13544);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',6,4.88924);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',7,13.8976);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',8,5.27194);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',10,4.4275);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',11,4.61551);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',12,1.33489);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',13,4.69563);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',14,5.67878);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',15,2.85929);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',16,6.32193);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',17,6.73788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',18,11.4322);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',19,14.2464);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',20,10.8659);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',21,6.84077);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',22,0.53991);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',23,2.66423);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',24,2.42136);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',25,3.71094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',26,6.47306);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',27,8.73636);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',28,6.81505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',29,5.03095);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',30,7.38491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',31,9.50723);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',32,6.87751);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',33,5.34232);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',34,1.32187);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',35,6.39934);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',36,24.172);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',37,0.08874);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',38,4.86502);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',39,2.89973);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',40,0.26094);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',41,9.00981);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',42,2.71776);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',43,2.20882);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',44,6.38828);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',45,3.84121);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',46,13.854);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',47,4.19105);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',48,9.93426);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-09',49,0.7904);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',2,1.29817);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',6,2.77372);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',7,3.52836);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',10,3.86383);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',11,2.30042);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',14,2.25999);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',25,1.753);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',38,1.37618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-10',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',1,1.84131);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',2,9.44382);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',3,1.75499);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',7,2.07323);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',9,3.39103);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',11,2.75272);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',12,1.32328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',14,1.63052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',35,2.26154);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',37,1.07262);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',46,8.60788);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',47,1.47284);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-11',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',0,1.3819);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',20,1.37492);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',23,1.71207);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',46,7.2831);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-12',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',29,1.69593);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',38,4.83669);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',42,1.704);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-13',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',26,3.96436);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',31,1.03488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',34,2.37075);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',38,1.07328);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',40,2.64126);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-14',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',24,5.45251);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',30,35.5004);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',35,4.49009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',46,1.80953);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-15',49,2.91657);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',6,1.23144);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',9,1.89637);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',18,2.88052);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',35,2.79722);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',40,2.92212);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',43,13.4428);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-16',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',0,3.83021);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',1,1.12797);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',2,1.96601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',3,1.49685);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',4,3.87944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',5,0.75344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',6,3.14488);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',7,2.85917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',9,3.67768);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',11,3.25972);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',12,3.12765);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',13,18.0911);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',14,10.0632);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',15,5.51036);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',16,4.00523);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',17,10.508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',18,0.26964);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',19,5.00384);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',20,5.34945);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',21,11.3631);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',22,5.90855);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',23,3.39585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',24,5.56931);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',25,3.68601);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',26,3.47807);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',27,10.5009);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',28,2.83559);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',29,5.56001);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',30,1.5491);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',31,7.10389);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',32,8.72718);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',33,10.5508);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',34,7.29451);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',35,3.59994);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',36,7.61015);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',37,10.6435);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',38,14.3146);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',39,3.85917);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',40,7.63505);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',41,2.65777);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',42,1.27091);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',43,11.5749);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',44,5.37025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',45,5.94184);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',46,3.26833);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',47,3.91176);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',48,4.87775);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-17',49,4.76649);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',6,1.5138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',11,1.40097);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',20,8.38345);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',22,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',24,5.22585);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',26,1.91748);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',27,2.72962);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',29,1.24361);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',34,1.03378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',39,3.8354);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',41,3.48853);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',43,3.96087);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',48,2.54898);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-18',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',4,2.1838);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',8,3.41123);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',10,1.60643);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',12,1.34531);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',19,1.37618);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',30,1.04296);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',31,1.83125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',43,8.76805);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-19',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',0,3.23025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',8,1.85388);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',16,25.1334);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',32,1.13462);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',37,2.10665);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',42,3.48571);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-20',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',9,4.08022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',21,3.23025);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',26,1.52352);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',28,2.24448);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',29,1.05104);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',46,1.34473);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-21',49,2.96159);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',0,1.15208);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',20,1.38762);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',23,2.0463);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',40,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',43,10.0534);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-22',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',4,1.04064);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',14,2.22134);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',15,1.5138);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',40,3.07165);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',44,2.25378);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',48,1.19098);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-23',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',1,2.14598);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',11,7.82941);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',16,1.61969);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',18,3.15893);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',24,4.19125);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',27,1.91484);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',30,1.74406);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',33,2.42286);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',38,3.6978);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-24',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',8,2.15317);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',14,1.11694);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',22,1.76691);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-25',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',25,1.16344);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-26',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',1,3.45102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',29,6.2791);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',31,4.07641);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',36,2.92949);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',37,1);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',40,1.34357);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',41,1.86394);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',45,1.35866);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',48,1.0823);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-27',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',14,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',17,5.56265);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',22,2.27395);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',25,1.60554);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',32,1.87022);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',48,4.69888);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-28',49,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',10,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',14,3.42766);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',22,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',24,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',31,3.45102);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',33,1.29703);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',36,2.00237);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',37,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',48,1.43496);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-29',49,2.32944);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',0,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',1,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',2,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',3,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',4,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',5,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',6,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',7,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',8,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',9,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',10,5.14346);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',11,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',12,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',13,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',14,3.04309);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',15,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',16,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',17,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',18,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',19,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',20,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',21,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',22,9.78485);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',23,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',24,1.68281);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',25,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',26,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',27,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',28,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',29,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',30,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',31,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',32,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',33,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',34,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',35,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',36,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',37,1.23347);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',38,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',39,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',40,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',41,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',42,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',43,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',44,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',45,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',46,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',47,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',48,0);
INSERT INTO "ensemble_grid_weather" VALUES(31031,'2001-11-30',49,0);
CREATE TABLE grid (
	grid_no INTEGER NOT NULL, 
	latitude NUMERIC(10, 5) NOT NULL, 
	longitude NUMERIC(10, 5) NOT NULL, 
	altitude NUMERIC(10, 5) NOT NULL, 
	climate_barrier_no INTEGER NOT NULL, 
	distance_to_coast NUMERIC(10, 5) NOT NULL, 
	PRIMARY KEY (grid_no)
);
INSERT INTO "grid" VALUES(1,40.18,-0.14,327,0,0);
INSERT INTO "grid" VALUES(12014,27.7,-12.94,49,0,11.3);
INSERT INTO "grid" VALUES(12015,27.76,-12.51,57,0,25.2);
INSERT INTO "grid" VALUES(12016,27.82,-12.01,152,0,29);
INSERT INTO "grid" VALUES(12017,27.88,-11.52,143,0,41.1);
INSERT INTO "grid" VALUES(12018,27.99,-11.03,223,0,58.9);
INSERT INTO "grid" VALUES(12019,28.09,-10.53,278,0,87.6);
INSERT INTO "grid" VALUES(12020,28.2,-10.04,268,0,101.7);
INSERT INTO "grid" VALUES(12021,28.3,-9.54,261,0,127.6);
INSERT INTO "grid" VALUES(12022,28.4,-9.04,250,0,158.4);
INSERT INTO "grid" VALUES(12023,28.5,-8.54,310,0,190.3);
INSERT INTO "grid" VALUES(12024,28.59,-8.04,519,0,224.3);
INSERT INTO "grid" VALUES(12025,28.68,-7.54,521,0,259.4);
INSERT INTO "grid" VALUES(12026,28.77,-7.04,525,0,298.6);
INSERT INTO "grid" VALUES(12027,28.86,-6.54,562,0,339.4);
INSERT INTO "grid" VALUES(12028,28.94,-6.04,579,0,380.9);
INSERT INTO "grid" VALUES(12029,29.02,-5.54,540,0,424.1);
INSERT INTO "grid" VALUES(12030,29.1,-5.03,519,0,468.7);
INSERT INTO "grid" VALUES(12031,29.18,-4.53,550,0,514.3);
INSERT INTO "grid" VALUES(12032,29.25,-4.02,518,0,560.7);
INSERT INTO "grid" VALUES(12033,29.32,-3.52,478,0,607.6);
INSERT INTO "grid" VALUES(12034,29.39,-3.01,519,0,628.3);
INSERT INTO "grid" VALUES(12035,29.45,-2.51,512,0,618.5);
INSERT INTO "grid" VALUES(12036,29.51,-2,439,0,611.3);
INSERT INTO "grid" VALUES(12037,29.57,-1.49,446,0,608.1);
INSERT INTO "grid" VALUES(12038,29.63,-0.98,426,0,608);
INSERT INTO "grid" VALUES(12039,29.68,-0.47,409,0,611.7);
INSERT INTO "grid" VALUES(12040,29.73,0.03,387,0,619.4);
INSERT INTO "grid" VALUES(12041,29.78,0.54,414,0,631);
INSERT INTO "grid" VALUES(12042,29.82,1.05,387,0,646.3);
INSERT INTO "grid" VALUES(12043,29.87,1.56,378,0,663.5);
INSERT INTO "grid" VALUES(12044,29.91,2.07,403,0,680.9);
INSERT INTO "grid" VALUES(12045,29.94,2.58,412,0,693.6);
INSERT INTO "grid" VALUES(12046,29.98,3.09,368,0,709.6);
INSERT INTO "grid" VALUES(12047,30.01,3.61,314,0,728.6);
INSERT INTO "grid" VALUES(12048,30.03,4.12,287,0,708.8);
INSERT INTO "grid" VALUES(12049,30.06,4.63,270,0,668.7);
INSERT INTO "grid" VALUES(12050,30.08,5.14,279,0,630.1);
INSERT INTO "grid" VALUES(12051,30.1,5.66,304,0,593.1);
INSERT INTO "grid" VALUES(12052,30.12,6.17,212,0,557.5);
INSERT INTO "grid" VALUES(12053,30.13,6.68,214,0,522.7);
INSERT INTO "grid" VALUES(12054,30.14,7.2,258,0,490.4);
INSERT INTO "grid" VALUES(12055,30.15,7.71,299,0,461.4);
INSERT INTO "grid" VALUES(12056,30.16,8.22,304,0,435.4);
INSERT INTO "grid" VALUES(12057,30.16,8.74,304,0,406.5);
INSERT INTO "grid" VALUES(12058,30.18,9.22,305,0,380.3);
INSERT INTO "grid" VALUES(12059,30.32,9.67,304,0,346.6);
INSERT INTO "grid" VALUES(13014,27.84,-12.91,30,0,7.7);
INSERT INTO "grid" VALUES(13015,27.92,-12.59,20,0,6.3);
INSERT INTO "grid" VALUES(13016,28.03,-12.06,17,0,4.7);
INSERT INTO "grid" VALUES(13017,28.19,-11.56,42,0,7.8);
INSERT INTO "grid" VALUES(13018,28.41,-11.1,71,0,21.2);
INSERT INTO "grid" VALUES(13019,28.54,-10.63,174,0,39.8);
INSERT INTO "grid" VALUES(13020,28.64,-10.13,375,0,57.4);
INSERT INTO "grid" VALUES(13021,28.75,-9.63,415,0,88.2);
INSERT INTO "grid" VALUES(13022,28.85,-9.13,361,0,119.7);
INSERT INTO "grid" VALUES(13023,28.94,-8.63,297,0,153.6);
INSERT INTO "grid" VALUES(13024,29.04,-8.13,322,0,188.9);
INSERT INTO "grid" VALUES(13025,29.13,-7.63,358,0,228.9);
INSERT INTO "grid" VALUES(13026,29.22,-7.13,436,0,269.8);
INSERT INTO "grid" VALUES(13027,29.31,-6.62,519,0,312.4);
INSERT INTO "grid" VALUES(13028,29.39,-6.12,552,0,357);
INSERT INTO "grid" VALUES(13029,29.47,-5.61,553,0,402.8);
INSERT INTO "grid" VALUES(13030,29.55,-5.11,578,0,449.5);
INSERT INTO "grid" VALUES(13031,29.63,-4.6,561,0,496.9);
INSERT INTO "grid" VALUES(13032,29.7,-4.09,516,0,544.2);
INSERT INTO "grid" VALUES(13033,29.77,-3.58,542,0,565.4);
INSERT INTO "grid" VALUES(13034,29.84,-3.07,586,0,579.2);
INSERT INTO "grid" VALUES(13035,29.9,-2.57,501,0,569.4);
INSERT INTO "grid" VALUES(13036,29.96,-2.06,463,0,561.6);
INSERT INTO "grid" VALUES(13037,30.02,-1.54,512,0,558.1);
INSERT INTO "grid" VALUES(13038,30.08,-1.03,526,0,558.1);
INSERT INTO "grid" VALUES(13039,30.13,-0.52,521,0,562.1);
INSERT INTO "grid" VALUES(13040,30.18,-0.01,473,0,570.5);
INSERT INTO "grid" VALUES(13041,30.23,0.49,492,0,583);
INSERT INTO "grid" VALUES(13042,30.28,1.01,497,0,599.5);
INSERT INTO "grid" VALUES(13043,30.32,1.52,433,0,616.5);
INSERT INTO "grid" VALUES(13044,30.36,2.03,442,0,632.2);
INSERT INTO "grid" VALUES(13045,30.4,2.55,422,0,645.8);
INSERT INTO "grid" VALUES(13046,30.43,3.06,422,0,663);
INSERT INTO "grid" VALUES(13047,30.46,3.58,317,0,681.8);
INSERT INTO "grid" VALUES(13048,30.49,4.09,278,0,681);
INSERT INTO "grid" VALUES(13049,30.51,4.61,193,0,639.2);
INSERT INTO "grid" VALUES(13050,30.54,5.12,171,0,598.6);
INSERT INTO "grid" VALUES(13051,30.56,5.64,238,0,559.6);
INSERT INTO "grid" VALUES(13052,30.57,6.16,181,0,522.4);
INSERT INTO "grid" VALUES(13053,30.59,6.67,177,0,486.8);
INSERT INTO "grid" VALUES(13054,30.6,7.19,202,0,452);
INSERT INTO "grid" VALUES(13055,30.61,7.7,273,0,420.3);
INSERT INTO "grid" VALUES(13056,30.61,8.22,304,0,392.5);
INSERT INTO "grid" VALUES(13057,30.62,8.74,304,0,366.3);
INSERT INTO "grid" VALUES(13058,30.62,9.25,304,0,337.2);
INSERT INTO "grid" VALUES(13059,30.62,9.77,307,0,313.3);
INSERT INTO "grid" VALUES(13060,30.72,10.12,373,0,290.1);
INSERT INTO "grid" VALUES(14018,28.72,-11.01,41,0,3.6);
INSERT INTO "grid" VALUES(14019,28.85,-10.66,80,0,8);
INSERT INTO "grid" VALUES(14020,29.07,-10.2,199,0,21.3);
INSERT INTO "grid" VALUES(14021,29.19,-9.73,553,0,49);
INSERT INTO "grid" VALUES(14022,29.29,-9.23,885,0,83);
INSERT INTO "grid" VALUES(14023,29.39,-8.72,855,0,118.5);
INSERT INTO "grid" VALUES(14024,29.48,-8.22,482,0,159.2);
INSERT INTO "grid" VALUES(14025,29.58,-7.71,386,0,200.8);
INSERT INTO "grid" VALUES(14026,29.67,-7.21,409,0,245.2);
INSERT INTO "grid" VALUES(14027,29.75,-6.7,451,0,291.4);
INSERT INTO "grid" VALUES(14028,29.84,-6.2,475,0,338.8);
INSERT INTO "grid" VALUES(14029,29.92,-5.69,556,0,386.6);
INSERT INTO "grid" VALUES(14030,30,-5.18,633,0,434.5);
INSERT INTO "grid" VALUES(14031,30.07,-4.67,558,0,479.2);
INSERT INTO "grid" VALUES(14032,30.15,-4.16,546,0,498.6);
INSERT INTO "grid" VALUES(14033,30.22,-3.65,667,0,520.8);
INSERT INTO "grid" VALUES(14034,30.29,-3.14,627,0,530.3);
INSERT INTO "grid" VALUES(14035,30.35,-2.63,564,0,520.6);
INSERT INTO "grid" VALUES(14036,30.41,-2.11,520,0,511.9);
INSERT INTO "grid" VALUES(14037,30.47,-1.6,607,0,508.1);
INSERT INTO "grid" VALUES(14038,30.53,-1.09,609,0,508.1);
INSERT INTO "grid" VALUES(14039,30.58,-0.57,574,0,512.5);
INSERT INTO "grid" VALUES(14040,30.64,-0.06,541,0,521.7);
INSERT INTO "grid" VALUES(14041,30.68,0.45,538,0,535.4);
INSERT INTO "grid" VALUES(14042,30.73,0.96,526,0,552.7);
INSERT INTO "grid" VALUES(14043,30.77,1.48,554,0,570.1);
INSERT INTO "grid" VALUES(14044,30.81,2,555,0,583.8);
INSERT INTO "grid" VALUES(14045,30.85,2.51,491,0,598.5);
INSERT INTO "grid" VALUES(14046,30.88,3.03,409,0,616.9);
INSERT INTO "grid" VALUES(14047,30.91,3.55,335,0,631.9);
INSERT INTO "grid" VALUES(14048,30.94,4.07,280,0,637);
INSERT INTO "grid" VALUES(14049,30.97,4.58,209,0,612.3);
INSERT INTO "grid" VALUES(14050,30.99,5.1,184,0,569.8);
INSERT INTO "grid" VALUES(14051,31.01,5.62,220,0,528.6);
INSERT INTO "grid" VALUES(14052,31.03,6.14,165,0,489.1);
INSERT INTO "grid" VALUES(14053,31.04,6.66,163,0,451.7);
INSERT INTO "grid" VALUES(14054,31.05,7.18,167,0,416.1);
INSERT INTO "grid" VALUES(14055,31.06,7.7,171,0,381.5);
INSERT INTO "grid" VALUES(14056,31.07,8.22,297,0,350.5);
INSERT INTO "grid" VALUES(14057,31.07,8.74,302,0,324.3);
INSERT INTO "grid" VALUES(14058,31.07,9.26,304,0,296.1);
INSERT INTO "grid" VALUES(14059,31.07,9.77,304,0,268.8);
INSERT INTO "grid" VALUES(14060,31.04,10.13,371,0,256.8);
INSERT INTO "grid" VALUES(15020,29.4,-10.11,111,0,4.5);
INSERT INTO "grid" VALUES(15021,29.6,-9.78,180,0,17.7);
INSERT INTO "grid" VALUES(15022,29.73,-9.32,322,4,48.7);
INSERT INTO "grid" VALUES(15023,29.83,-8.81,1254,4,89.5);
INSERT INTO "grid" VALUES(15024,29.93,-8.31,1207,4,133.5);
INSERT INTO "grid" VALUES(15025,30.02,-7.8,1131,4,180.7);
INSERT INTO "grid" VALUES(15026,30.11,-7.29,723,4,228.6);
INSERT INTO "grid" VALUES(15027,30.2,-6.78,774,4,276.5);
INSERT INTO "grid" VALUES(15028,30.28,-6.28,904,4,324.8);
INSERT INTO "grid" VALUES(15029,30.37,-5.76,728,0,373.5);
INSERT INTO "grid" VALUES(15030,30.45,-5.25,708,0,416);
INSERT INTO "grid" VALUES(15031,30.52,-4.74,659,0,432.6);
INSERT INTO "grid" VALUES(15032,30.6,-4.23,654,0,453.6);
INSERT INTO "grid" VALUES(15033,30.67,-3.72,756,0,477.3);
INSERT INTO "grid" VALUES(15034,30.74,-3.2,719,0,481.6);
INSERT INTO "grid" VALUES(15035,30.8,-2.69,554,0,471.9);
INSERT INTO "grid" VALUES(15036,30.86,-2.17,565,0,462.4);
INSERT INTO "grid" VALUES(15037,30.92,-1.66,630,0,458.1);
INSERT INTO "grid" VALUES(15038,30.98,-1.14,671,0,458.1);
INSERT INTO "grid" VALUES(15039,31.04,-0.62,619,0,463);
INSERT INTO "grid" VALUES(15040,31.09,-0.11,607,0,473.2);
INSERT INTO "grid" VALUES(15041,31.14,0.4,601,0,488.2);
INSERT INTO "grid" VALUES(15042,31.18,0.92,595,0,505.4);
INSERT INTO "grid" VALUES(15043,31.22,1.44,509,0,523.9);
INSERT INTO "grid" VALUES(15044,31.26,1.96,605,0,535.6);
INSERT INTO "grid" VALUES(15045,31.3,2.48,540,0,551.6);
INSERT INTO "grid" VALUES(15046,31.34,3,405,0,571.5);
INSERT INTO "grid" VALUES(15047,31.37,3.52,413,0,582.1);
INSERT INTO "grid" VALUES(15048,31.4,4.04,298,0,588.2);
INSERT INTO "grid" VALUES(15049,31.42,4.56,229,0,578.1);
INSERT INTO "grid" VALUES(15050,31.45,5.08,179,0,544.1);
INSERT INTO "grid" VALUES(15051,31.47,5.6,152,0,500.8);
INSERT INTO "grid" VALUES(15052,31.48,6.12,152,0,458.9);
INSERT INTO "grid" VALUES(15053,31.5,6.65,152,0,418.8);
INSERT INTO "grid" VALUES(15054,31.51,7.17,147,0,381);
INSERT INTO "grid" VALUES(15055,31.52,7.69,151,0,345.3);
INSERT INTO "grid" VALUES(15056,31.52,8.21,209,0,310.9);
INSERT INTO "grid" VALUES(15057,31.53,8.73,273,0,281.1);
INSERT INTO "grid" VALUES(15058,31.53,9.26,253,0,255.2);
INSERT INTO "grid" VALUES(15059,31.52,9.78,259,0,226.2);
INSERT INTO "grid" VALUES(15060,31.59,10.16,384,0,201.1);
INSERT INTO "grid" VALUES(16021,29.96,-9.69,18,0,4.6);
INSERT INTO "grid" VALUES(16022,30.17,-9.4,73,0,24);
INSERT INTO "grid" VALUES(16023,30.27,-8.91,215,4,70.5);
INSERT INTO "grid" VALUES(16024,30.37,-8.4,655,4,118.6);
INSERT INTO "grid" VALUES(16025,30.46,-7.89,1216,4,167.6);
INSERT INTO "grid" VALUES(16026,30.55,-7.38,1532,4,217.1);
INSERT INTO "grid" VALUES(16027,30.64,-6.87,1248,4,266.8);
INSERT INTO "grid" VALUES(16028,30.73,-6.36,1127,4,316.6);
INSERT INTO "grid" VALUES(16029,30.81,-5.84,1015,4,352);
INSERT INTO "grid" VALUES(16030,30.89,-5.33,833,4,368.2);
INSERT INTO "grid" VALUES(16031,30.97,-4.82,681,4,386.9);
INSERT INTO "grid" VALUES(16032,31.04,-4.3,714,0,409);
INSERT INTO "grid" VALUES(16033,31.12,-3.78,744,0,435.2);
INSERT INTO "grid" VALUES(16034,31.18,-3.27,836,0,433.1);
INSERT INTO "grid" VALUES(16035,31.25,-2.75,622,0,422.8);
INSERT INTO "grid" VALUES(16036,31.31,-2.23,659,0,412.9);
INSERT INTO "grid" VALUES(16037,31.37,-1.71,671,0,408.1);
INSERT INTO "grid" VALUES(16038,31.43,-1.2,726,0,408.2);
INSERT INTO "grid" VALUES(16039,31.49,-0.68,666,0,413.7);
INSERT INTO "grid" VALUES(16040,31.54,-0.16,618,0,425);
INSERT INTO "grid" VALUES(16041,31.59,0.36,600,0,441.7);
INSERT INTO "grid" VALUES(16042,31.63,0.88,618,0,458.6);
INSERT INTO "grid" VALUES(16043,31.68,1.4,514,0,474.9);
INSERT INTO "grid" VALUES(16044,31.72,1.92,505,0,487.7);
INSERT INTO "grid" VALUES(16045,31.75,2.44,470,0,505.3);
INSERT INTO "grid" VALUES(16046,31.79,2.97,567,0,527);
INSERT INTO "grid" VALUES(16047,31.82,3.49,462,0,532.3);
INSERT INTO "grid" VALUES(16048,31.85,4.01,337,0,539.4);
INSERT INTO "grid" VALUES(16049,31.88,4.54,237,0,528.9);
INSERT INTO "grid" VALUES(16050,31.9,5.06,178,0,521.9);
INSERT INTO "grid" VALUES(16051,31.92,5.58,152,0,476.6);
INSERT INTO "grid" VALUES(16052,31.94,6.11,152,0,432.4);
INSERT INTO "grid" VALUES(16053,31.95,6.63,177,0,389.5);
INSERT INTO "grid" VALUES(16054,31.96,7.16,134,0,348.6);
INSERT INTO "grid" VALUES(16055,31.97,7.68,152,0,310.4);
INSERT INTO "grid" VALUES(16056,31.98,8.21,227,0,274.6);
INSERT INTO "grid" VALUES(16057,31.98,8.73,282,0,240.5);
INSERT INTO "grid" VALUES(16058,31.98,9.26,230,0,212.6);
INSERT INTO "grid" VALUES(16059,31.98,9.78,275,0,186.6);
INSERT INTO "grid" VALUES(16060,31.97,10.31,368,0,157);
INSERT INTO "grid" VALUES(16061,32.07,10.71,221,0,130.2);
INSERT INTO "grid" VALUES(17021,30.66,-9.83,68,0,5.3);
INSERT INTO "grid" VALUES(17022,30.63,-9.5,286,0,25.1);
INSERT INTO "grid" VALUES(17023,30.72,-9,578,4,69.1);
INSERT INTO "grid" VALUES(17024,30.81,-8.49,743,4,117.5);
INSERT INTO "grid" VALUES(17025,30.91,-7.98,1541,4,166.9);
INSERT INTO "grid" VALUES(17026,31,-7.47,1588,4,216.3);
INSERT INTO "grid" VALUES(17027,31.09,-6.95,1245,4,254.9);
INSERT INTO "grid" VALUES(17028,31.17,-6.44,1360,4,291);
INSERT INTO "grid" VALUES(17029,31.26,-5.92,1541,4,304.7);
INSERT INTO "grid" VALUES(17030,31.34,-5.41,1144,4,321.2);
INSERT INTO "grid" VALUES(17031,31.42,-4.89,953,4,341.8);
INSERT INTO "grid" VALUES(17032,31.49,-4.37,817,4,365.9);
INSERT INTO "grid" VALUES(17033,31.56,-3.85,963,0,394.9);
INSERT INTO "grid" VALUES(17034,31.63,-3.33,902,0,385.1);
INSERT INTO "grid" VALUES(17035,31.7,-2.81,751,0,373.4);
INSERT INTO "grid" VALUES(17036,31.76,-2.29,817,0,363.6);
INSERT INTO "grid" VALUES(17037,31.82,-1.77,763,0,358.2);
INSERT INTO "grid" VALUES(17038,31.88,-1.25,765,0,358.3);
INSERT INTO "grid" VALUES(17039,31.94,-0.73,752,0,364.5);
INSERT INTO "grid" VALUES(17040,31.99,-0.21,659,0,377.3);
INSERT INTO "grid" VALUES(17041,32.04,0.31,718,0,394.6);
INSERT INTO "grid" VALUES(17042,32.08,0.83,683,0,412.5);
INSERT INTO "grid" VALUES(17043,32.13,1.36,632,0,426.1);
INSERT INTO "grid" VALUES(17044,32.17,1.88,610,0,440.4);
INSERT INTO "grid" VALUES(17045,32.21,2.41,600,0,459.7);
INSERT INTO "grid" VALUES(17046,32.24,2.93,595,0,479.9);
INSERT INTO "grid" VALUES(17047,32.27,3.46,535,0,482.6);
INSERT INTO "grid" VALUES(17048,32.3,3.98,374,0,490.4);
INSERT INTO "grid" VALUES(17049,32.33,4.51,294,0,479.8);
INSERT INTO "grid" VALUES(17050,32.35,5.04,240,0,472.3);
INSERT INTO "grid" VALUES(17051,32.37,5.57,163,0,456.5);
INSERT INTO "grid" VALUES(17052,32.39,6.09,167,0,410.2);
INSERT INTO "grid" VALUES(17053,32.4,6.62,193,0,364.8);
INSERT INTO "grid" VALUES(17054,32.42,7.15,134,0,320.7);
INSERT INTO "grid" VALUES(17055,32.43,7.68,130,0,278.7);
INSERT INTO "grid" VALUES(17056,32.43,8.2,171,0,239.7);
INSERT INTO "grid" VALUES(17057,32.43,8.73,175,0,203.9);
INSERT INTO "grid" VALUES(17058,32.43,9.26,203,0,170.3);
INSERT INTO "grid" VALUES(17059,32.43,9.79,295,0,144.6);
INSERT INTO "grid" VALUES(17060,32.43,10.32,247,0,116.7);
INSERT INTO "grid" VALUES(17061,32.42,10.84,147,0,90.4);
INSERT INTO "grid" VALUES(17062,32.46,11.3,96,0,78);
INSERT INTO "grid" VALUES(18021,30.81,-9.83,1,0,0.8);
INSERT INTO "grid" VALUES(18022,31.05,-9.59,531,0,22.9);
INSERT INTO "grid" VALUES(18023,31.16,-9.1,673,0,69.6);
INSERT INTO "grid" VALUES(18024,31.26,-8.59,535,-4,113);
INSERT INTO "grid" VALUES(18025,31.35,-8.07,569,-4,145.6);
INSERT INTO "grid" VALUES(18026,31.44,-7.56,731,-4,185.4);
INSERT INTO "grid" VALUES(18027,31.53,-7.04,1214,-4,227.3);
INSERT INTO "grid" VALUES(18028,31.62,-6.52,1848,-4,242.1);
INSERT INTO "grid" VALUES(18029,31.7,-6,2204,4,258.1);
INSERT INTO "grid" VALUES(18030,31.78,-5.49,1841,4,275.1);
INSERT INTO "grid" VALUES(18031,31.86,-4.97,1121,4,297.3);
INSERT INTO "grid" VALUES(18032,31.94,-4.45,1056,4,324.8);
INSERT INTO "grid" VALUES(18033,32.01,-3.92,1049,4,348.9);
INSERT INTO "grid" VALUES(18034,32.08,-3.4,941,0,337.5);
INSERT INTO "grid" VALUES(18035,32.15,-2.88,901,0,324.3);
INSERT INTO "grid" VALUES(18036,32.21,-2.36,1008,0,314.5);
INSERT INTO "grid" VALUES(18037,32.27,-1.83,1178,0,308.2);
INSERT INTO "grid" VALUES(18038,32.33,-1.31,1056,0,308.4);
INSERT INTO "grid" VALUES(18039,32.39,-0.78,950,0,315.6);
INSERT INTO "grid" VALUES(18040,32.44,-0.26,870,0,330.3);
INSERT INTO "grid" VALUES(18041,32.49,0.26,781,0,347.3);
INSERT INTO "grid" VALUES(18042,32.54,0.79,785,0,367.5);
INSERT INTO "grid" VALUES(18043,32.58,1.31,747,0,377.6);
INSERT INTO "grid" VALUES(18044,32.62,1.84,700,0,393.7);
INSERT INTO "grid" VALUES(18045,32.66,2.37,648,0,415.2);
INSERT INTO "grid" VALUES(18046,32.69,2.9,656,0,429.9);
INSERT INTO "grid" VALUES(18047,32.73,3.43,629,0,432.9);
INSERT INTO "grid" VALUES(18048,32.76,3.96,457,0,441.6);
INSERT INTO "grid" VALUES(18049,32.78,4.49,340,0,430.9);
INSERT INTO "grid" VALUES(18050,32.81,5.02,254,0,422.6);
INSERT INTO "grid" VALUES(18051,32.83,5.55,178,0,420.1);
INSERT INTO "grid" VALUES(18052,32.84,6.08,128,0,391.8);
INSERT INTO "grid" VALUES(18053,32.86,6.61,95,0,345);
INSERT INTO "grid" VALUES(18054,32.87,7.14,94,0,298.7);
INSERT INTO "grid" VALUES(18055,32.88,7.67,76,0,253);
INSERT INTO "grid" VALUES(18056,32.88,8.2,86,0,209.3);
INSERT INTO "grid" VALUES(18057,32.89,8.73,109,0,169.1);
INSERT INTO "grid" VALUES(18058,32.89,9.26,143,0,133.2);
INSERT INTO "grid" VALUES(18059,32.88,9.79,222,0,100.9);
INSERT INTO "grid" VALUES(18060,32.88,10.32,297,0,74.9);
INSERT INTO "grid" VALUES(18061,32.87,10.85,70,0,46.1);
INSERT INTO "grid" VALUES(18062,32.86,11.3,16,0,34.3);
INSERT INTO "grid" VALUES(19022,31.48,-9.62,213,0,14.1);
INSERT INTO "grid" VALUES(19023,31.6,-9.2,381,0,42.8);
INSERT INTO "grid" VALUES(19024,31.7,-8.68,298,-4,75);
INSERT INTO "grid" VALUES(19025,31.79,-8.16,392,-4,116.1);
INSERT INTO "grid" VALUES(19026,31.89,-7.65,444,-4,159.6);
INSERT INTO "grid" VALUES(19027,31.98,-7.13,425,-4,183.4);
INSERT INTO "grid" VALUES(19028,32.06,-6.61,616,-4,193.9);
INSERT INTO "grid" VALUES(19029,32.15,-6.09,1385,-4,210.1);
INSERT INTO "grid" VALUES(19030,32.23,-5.57,1924,-4,230);
INSERT INTO "grid" VALUES(19031,32.31,-5.04,1877,4,254.9);
INSERT INTO "grid" VALUES(19032,32.39,-4.52,1481,4,286.5);
INSERT INTO "grid" VALUES(19033,32.46,-4,1388,4,298.9);
INSERT INTO "grid" VALUES(19034,32.53,-3.47,1251,4,289.8);
INSERT INTO "grid" VALUES(19035,32.6,-2.95,1129,0,275.4);
INSERT INTO "grid" VALUES(19036,32.66,-2.42,1130,0,265.7);
INSERT INTO "grid" VALUES(19037,32.72,-1.89,1248,0,258.3);
INSERT INTO "grid" VALUES(19038,32.78,-1.37,1268,0,258.5);
INSERT INTO "grid" VALUES(19039,32.84,-0.84,1259,0,267);
INSERT INTO "grid" VALUES(19040,32.89,-0.31,1132,0,284.3);
INSERT INTO "grid" VALUES(19041,32.94,0.21,964,0,300.9);
INSERT INTO "grid" VALUES(19042,32.99,0.74,914,0,318.2);
INSERT INTO "grid" VALUES(19043,33.03,1.27,785,0,329.6);
INSERT INTO "grid" VALUES(19044,33.07,1.8,793,0,347.9);
INSERT INTO "grid" VALUES(19045,33.11,2.33,791,0,372);
INSERT INTO "grid" VALUES(19046,33.15,2.86,754,0,379.9);
INSERT INTO "grid" VALUES(19047,33.18,3.4,730,0,383.3);
INSERT INTO "grid" VALUES(19048,33.21,3.93,576,0,393.1);
INSERT INTO "grid" VALUES(19049,33.23,4.46,414,0,382.1);
INSERT INTO "grid" VALUES(19050,33.26,4.99,282,0,372.9);
INSERT INTO "grid" VALUES(19051,33.28,5.53,202,0,370.1);
INSERT INTO "grid" VALUES(19052,33.3,6.06,131,0,374);
INSERT INTO "grid" VALUES(19053,33.31,6.59,48,0,329.5);
INSERT INTO "grid" VALUES(19054,33.32,7.13,55,0,281.2);
INSERT INTO "grid" VALUES(19055,33.33,7.66,37,0,233.7);
INSERT INTO "grid" VALUES(19056,33.34,8.19,21,0,187.2);
INSERT INTO "grid" VALUES(19057,33.34,8.73,20,0,141.2);
INSERT INTO "grid" VALUES(19058,33.34,9.26,78,0,98.6);
INSERT INTO "grid" VALUES(19059,33.34,9.8,413,0,62.5);
INSERT INTO "grid" VALUES(19060,33.33,10.33,129,0,34.6);
INSERT INTO "grid" VALUES(19061,33.31,10.86,37,0,18.9);
INSERT INTO "grid" VALUES(19062,33.29,11.18,7,0,1.4);
INSERT INTO "grid" VALUES(20022,31.79,-9.55,20,0,2.6);
INSERT INTO "grid" VALUES(20023,32.01,-9.22,167,0,12.9);
INSERT INTO "grid" VALUES(20024,32.14,-8.78,341,0,48);
INSERT INTO "grid" VALUES(20025,32.24,-8.26,380,0,91.9);
INSERT INTO "grid" VALUES(20026,32.33,-7.74,353,0,122.3);
INSERT INTO "grid" VALUES(20027,32.42,-7.22,348,0,134.3);
INSERT INTO "grid" VALUES(20028,32.51,-6.69,415,0,146.8);
INSERT INTO "grid" VALUES(20029,32.59,-6.17,547,-4,163.4);
INSERT INTO "grid" VALUES(20030,32.68,-5.65,975,-4,185.7);
INSERT INTO "grid" VALUES(20031,32.76,-5.12,1565,-4,215.8);
INSERT INTO "grid" VALUES(20032,32.83,-4.6,1339,4,251.3);
INSERT INTO "grid" VALUES(20033,32.91,-4.07,986,4,248.9);
INSERT INTO "grid" VALUES(20034,32.98,-3.54,1088,4,243.1);
INSERT INTO "grid" VALUES(20035,33.04,-3.01,1429,0,227.1);
INSERT INTO "grid" VALUES(20036,33.11,-2.48,1243,0,217.5);
INSERT INTO "grid" VALUES(20037,33.17,-1.96,1197,0,208.4);
INSERT INTO "grid" VALUES(20038,33.23,-1.42,1148,0,208.7);
INSERT INTO "grid" VALUES(20039,33.29,-0.89,1130,0,219.2);
INSERT INTO "grid" VALUES(20040,33.34,-0.36,1121,0,236.5);
INSERT INTO "grid" VALUES(20041,33.39,0.16,1187,0,255.7);
INSERT INTO "grid" VALUES(20042,33.44,0.69,1239,0,268.9);
INSERT INTO "grid" VALUES(20043,33.48,1.23,1214,0,282.4);
INSERT INTO "grid" VALUES(20044,33.52,1.76,1000,0,303.5);
INSERT INTO "grid" VALUES(20045,33.56,2.29,895,0,329.7);
INSERT INTO "grid" VALUES(20046,33.6,2.83,785,0,329.9);
INSERT INTO "grid" VALUES(20047,33.63,3.36,699,0,333.8);
INSERT INTO "grid" VALUES(20048,33.66,3.9,658,0,344.6);
INSERT INTO "grid" VALUES(20049,33.69,4.43,458,0,333.5);
INSERT INTO "grid" VALUES(20050,33.71,4.97,292,0,323.4);
INSERT INTO "grid" VALUES(20051,33.73,5.51,132,0,320.1);
INSERT INTO "grid" VALUES(20052,33.75,6.04,4,0,324.6);
INSERT INTO "grid" VALUES(20053,33.76,6.58,8,0,321.1);
INSERT INTO "grid" VALUES(20054,33.78,7.12,9,0,271.3);
INSERT INTO "grid" VALUES(20055,33.79,7.65,16,0,221.7);
INSERT INTO "grid" VALUES(20056,33.79,8.19,11,0,172.3);
INSERT INTO "grid" VALUES(20057,33.79,8.73,13,0,123.3);
INSERT INTO "grid" VALUES(20058,33.79,9.26,61,0,75.8);
INSERT INTO "grid" VALUES(20059,33.79,9.8,99,0,29.6);
INSERT INTO "grid" VALUES(20060,33.67,10.26,47,0,6.5);
INSERT INTO "grid" VALUES(20061,33.76,10.86,10,0,7.4);
INSERT INTO "grid" VALUES(21023,32.43,-9.2,117,0,8);
INSERT INTO "grid" VALUES(21024,32.57,-8.86,146,0,24.8);
INSERT INTO "grid" VALUES(21025,32.68,-8.36,181,0,52.1);
INSERT INTO "grid" VALUES(21026,32.77,-7.83,329,0,76.1);
INSERT INTO "grid" VALUES(21027,32.86,-7.31,566,0,85.2);
INSERT INTO "grid" VALUES(21028,32.95,-6.78,662,0,100.2);
INSERT INTO "grid" VALUES(21029,33.04,-6.26,727,0,118.2);
INSERT INTO "grid" VALUES(21030,33.12,-5.73,977,0,145.2);
INSERT INTO "grid" VALUES(21031,33.2,-5.2,1607,-4,180.6);
INSERT INTO "grid" VALUES(21032,33.28,-4.67,1597,-4,205.9);
INSERT INTO "grid" VALUES(21033,33.35,-4.14,1357,4,198.9);
INSERT INTO "grid" VALUES(21034,33.42,-3.61,832,4,194.8);
INSERT INTO "grid" VALUES(21035,33.49,-3.08,1256,0,179.5);
INSERT INTO "grid" VALUES(21036,33.56,-2.55,1119,0,168.2);
INSERT INTO "grid" VALUES(21037,33.62,-2.02,1077,0,158.5);
INSERT INTO "grid" VALUES(21038,33.68,-1.48,1039,0,159);
INSERT INTO "grid" VALUES(21039,33.74,-0.95,1069,0,172.5);
INSERT INTO "grid" VALUES(21040,33.79,-0.42,1038,0,189.3);
INSERT INTO "grid" VALUES(21041,33.84,0.11,1025,0,212.8);
INSERT INTO "grid" VALUES(21042,33.89,0.65,1050,0,220);
INSERT INTO "grid" VALUES(21043,33.93,1.18,1137,0,236.2);
INSERT INTO "grid" VALUES(21044,33.97,1.72,1255,0,260.6);
INSERT INTO "grid" VALUES(21045,34.01,2.26,1108,0,283);
INSERT INTO "grid" VALUES(21046,34.05,2.79,910,0,279.9);
INSERT INTO "grid" VALUES(21047,34.08,3.33,727,0,284.5);
INSERT INTO "grid" VALUES(21048,34.11,3.87,597,0,294.7);
INSERT INTO "grid" VALUES(21049,34.14,4.41,475,0,285.3);
INSERT INTO "grid" VALUES(21050,34.16,4.95,268,0,274);
INSERT INTO "grid" VALUES(21051,34.18,5.49,80,0,270.1);
INSERT INTO "grid" VALUES(21052,34.2,6.03,-28,0,275.4);
INSERT INTO "grid" VALUES(21053,34.22,6.57,-56,0,289.4);
INSERT INTO "grid" VALUES(21054,34.23,7.11,1,0,269.9);
INSERT INTO "grid" VALUES(21055,34.24,7.65,1,0,219.9);
INSERT INTO "grid" VALUES(21056,34.24,8.19,27,0,169.9);
INSERT INTO "grid" VALUES(21057,34.25,8.73,191,0,120);
INSERT INTO "grid" VALUES(21058,34.25,9.27,115,0,70.2);
INSERT INTO "grid" VALUES(21059,34.25,9.79,62,0,22.5);
INSERT INTO "grid" VALUES(21060,34.4,10.2,15,0,6.2);
INSERT INTO "grid" VALUES(22024,32.9,-8.77,75,0,5.4);
INSERT INTO "grid" VALUES(22025,33.08,-8.42,100,0,18.2);
INSERT INTO "grid" VALUES(22026,33.21,-7.93,184,0,26.8);
INSERT INTO "grid" VALUES(22027,33.31,-7.4,240,0,36.1);
INSERT INTO "grid" VALUES(22028,33.4,-6.87,416,0,52);
INSERT INTO "grid" VALUES(22029,33.48,-6.34,491,0,74.8);
INSERT INTO "grid" VALUES(22030,33.57,-5.81,603,0,109.9);
INSERT INTO "grid" VALUES(22031,33.65,-5.28,759,0,146.7);
INSERT INTO "grid" VALUES(22032,33.72,-4.75,737,-4,158.1);
INSERT INTO "grid" VALUES(22033,33.8,-4.22,1026,-4,148.9);
INSERT INTO "grid" VALUES(22034,33.87,-3.69,603,4,145.7);
INSERT INTO "grid" VALUES(22035,33.94,-3.15,543,0,131.8);
INSERT INTO "grid" VALUES(22036,34.01,-2.62,990,0,118.7);
INSERT INTO "grid" VALUES(22037,34.07,-2.08,960,0,108.8);
INSERT INTO "grid" VALUES(22038,34.13,-1.55,1119,0,109.5);
INSERT INTO "grid" VALUES(22039,34.19,-1.01,1166,0,127.1);
INSERT INTO "grid" VALUES(22040,34.24,-0.47,1070,0,144);
INSERT INTO "grid" VALUES(22041,34.29,0.06,1016,0,164.4);
INSERT INTO "grid" VALUES(22042,34.34,0.6,986,0,171.6);
INSERT INTO "grid" VALUES(22043,34.38,1.14,987,0,191.9);
INSERT INTO "grid" VALUES(22044,34.43,1.68,1034,0,219.4);
INSERT INTO "grid" VALUES(22045,34.46,2.22,997,0,233.1);
INSERT INTO "grid" VALUES(22046,34.5,2.76,1059,0,229.9);
INSERT INTO "grid" VALUES(22047,34.53,3.3,1077,0,235.5);
INSERT INTO "grid" VALUES(22048,34.56,3.84,1048,0,244.8);
INSERT INTO "grid" VALUES(22049,34.59,4.38,562,0,238);
INSERT INTO "grid" VALUES(22050,34.62,4.92,251,0,224.8);
INSERT INTO "grid" VALUES(22051,34.64,5.47,106,0,220.1);
INSERT INTO "grid" VALUES(22052,34.65,6.01,1,0,226.6);
INSERT INTO "grid" VALUES(22053,34.67,6.55,11,0,243.4);
INSERT INTO "grid" VALUES(22054,34.68,7.09,187,0,241.9);
INSERT INTO "grid" VALUES(22055,34.69,7.64,476,0,227.3);
INSERT INTO "grid" VALUES(22056,34.7,8.18,660,0,179.4);
INSERT INTO "grid" VALUES(22057,34.7,8.72,452,0,133);
INSERT INTO "grid" VALUES(22058,34.7,9.27,340,0,89.6);
INSERT INTO "grid" VALUES(22059,34.7,9.81,139,0,52.3);
INSERT INTO "grid" VALUES(22060,34.7,10.34,125,0,25.1);
INSERT INTO "grid" VALUES(22061,34.8,10.73,18,0,7.8);
INSERT INTO "grid" VALUES(22062,34.74,11.22,1,0,3.8);
INSERT INTO "grid" VALUES(23026,33.48,-7.85,1,0,2.3);
INSERT INTO "grid" VALUES(23027,33.61,-7.41,90,0,8.1);
INSERT INTO "grid" VALUES(23028,33.79,-6.91,157,0,14);
INSERT INTO "grid" VALUES(23029,33.93,-6.43,243,0,39.2);
INSERT INTO "grid" VALUES(23030,34.01,-5.9,79,0,76.6);
INSERT INTO "grid" VALUES(23031,34.09,-5.37,156,0,116);
INSERT INTO "grid" VALUES(23032,34.17,-4.83,307,0,112.3);
INSERT INTO "grid" VALUES(23033,34.24,-4.3,528,0,98.9);
INSERT INTO "grid" VALUES(23034,34.32,-3.76,630,0,95.8);
INSERT INTO "grid" VALUES(23035,34.39,-3.22,380,0,86.4);
INSERT INTO "grid" VALUES(23036,34.45,-2.69,538,0,69.3);
INSERT INTO "grid" VALUES(23037,34.52,-2.15,674,0,59.6);
INSERT INTO "grid" VALUES(23038,34.58,-1.61,769,0,61.1);
INSERT INTO "grid" VALUES(23039,34.63,-1.07,1080,0,78.6);
INSERT INTO "grid" VALUES(23040,34.69,-0.53,870,0,102.3);
INSERT INTO "grid" VALUES(23041,34.74,0.01,850,0,114.4);
INSERT INTO "grid" VALUES(23042,34.79,0.55,1009,0,124.5);
INSERT INTO "grid" VALUES(23043,34.83,1.09,1024,0,149.4);
INSERT INTO "grid" VALUES(23044,34.88,1.63,1063,0,179.6);
INSERT INTO "grid" VALUES(23045,34.92,2.18,861,0,183.2);
INSERT INTO "grid" VALUES(23046,34.95,2.72,826,0,179.9);
INSERT INTO "grid" VALUES(23047,34.99,3.26,849,0,187);
INSERT INTO "grid" VALUES(23048,35.02,3.81,898,0,194.9);
INSERT INTO "grid" VALUES(23049,35.04,4.35,632,0,192);
INSERT INTO "grid" VALUES(23050,35.07,4.9,440,0,176);
INSERT INTO "grid" VALUES(23051,35.09,5.44,256,0,170.1);
INSERT INTO "grid" VALUES(23052,35.11,5.99,629,0,178.4);
INSERT INTO "grid" VALUES(23053,35.12,6.54,1031,0,195.9);
INSERT INTO "grid" VALUES(23054,35.13,7.08,1060,0,191.9);
INSERT INTO "grid" VALUES(23055,35.14,7.63,1057,0,188.5);
INSERT INTO "grid" VALUES(23056,35.15,8.18,1025,0,186.8);
INSERT INTO "grid" VALUES(23057,35.15,8.72,733,0,158.9);
INSERT INTO "grid" VALUES(23058,35.15,9.27,364,0,122.2);
INSERT INTO "grid" VALUES(23059,35.15,9.82,215,0,93.1);
INSERT INTO "grid" VALUES(23060,35.14,10.36,101,0,58);
INSERT INTO "grid" VALUES(23061,35.15,10.84,60,0,19.1);
INSERT INTO "grid" VALUES(24028,34.12,-6.77,30,0,1.3);
INSERT INTO "grid" VALUES(24029,34.34,-6.44,11,0,14.5);
INSERT INTO "grid" VALUES(24030,34.45,-5.99,21,0,45.9);
INSERT INTO "grid" VALUES(24031,34.54,-5.45,152,0,87.6);
INSERT INTO "grid" VALUES(24032,34.61,-4.91,350,0,68);
INSERT INTO "grid" VALUES(24033,34.69,-4.38,950,0,49);
INSERT INTO "grid" VALUES(24034,34.76,-3.84,1021,0,46.1);
INSERT INTO "grid" VALUES(24035,34.83,-3.3,398,0,37.8);
INSERT INTO "grid" VALUES(24036,34.89,-2.76,189,0,23);
INSERT INTO "grid" VALUES(24037,34.91,-2.22,207,0,17.8);
INSERT INTO "grid" VALUES(24038,34.99,-1.64,217,0,19.6);
INSERT INTO "grid" VALUES(24039,35.08,-1.13,315,0,32.6);
INSERT INTO "grid" VALUES(24040,35.14,-0.58,503,0,61.9);
INSERT INTO "grid" VALUES(24041,35.19,-0.04,443,0,64.4);
INSERT INTO "grid" VALUES(24042,35.24,0.5,513,0,80.5);
INSERT INTO "grid" VALUES(24043,35.28,1.04,634,0,112);
INSERT INTO "grid" VALUES(24044,35.33,1.59,905,0,131.7);
INSERT INTO "grid" VALUES(24045,35.37,2.13,769,0,133.4);
INSERT INTO "grid" VALUES(24046,35.4,2.68,668,0,129.9);
INSERT INTO "grid" VALUES(24047,35.44,3.23,700,0,139.5);
INSERT INTO "grid" VALUES(24048,35.47,3.78,628,0,145.2);
INSERT INTO "grid" VALUES(24049,35.49,4.33,396,0,148.5);
INSERT INTO "grid" VALUES(24050,35.52,4.87,376,0,127.3);
INSERT INTO "grid" VALUES(24051,35.54,5.42,558,0,120.1);
INSERT INTO "grid" VALUES(24052,35.56,5.97,951,0,131.6);
INSERT INTO "grid" VALUES(24053,35.57,6.52,860,0,147.3);
INSERT INTO "grid" VALUES(24054,35.59,7.07,838,0,142);
INSERT INTO "grid" VALUES(24055,35.6,7.62,884,0,139);
INSERT INTO "grid" VALUES(24056,35.6,8.17,748,0,137.2);
INSERT INTO "grid" VALUES(24057,35.61,8.72,743,0,143);
INSERT INTO "grid" VALUES(24058,35.61,9.27,531,0,118.7);
INSERT INTO "grid" VALUES(24059,35.6,9.82,79,0,74.8);
INSERT INTO "grid" VALUES(24060,35.6,10.37,61,0,34.3);
INSERT INTO "grid" VALUES(24061,35.54,10.82,45,0,15.3);
INSERT INTO "grid" VALUES(25029,34.68,-6.36,8,0,3.3);
INSERT INTO "grid" VALUES(25030,34.89,-6.05,47,0,21.9);
INSERT INTO "grid" VALUES(25031,34.98,-5.54,267,0,62.1);
INSERT INTO "grid" VALUES(25032,35.05,-5,643,0,26.5);
INSERT INTO "grid" VALUES(25033,35.04,-4.46,680,0,10.7);
INSERT INTO "grid" VALUES(25034,35.1,-3.9,357,0,10);
INSERT INTO "grid" VALUES(25035,35.13,-3.35,251,0,4.7);
INSERT INTO "grid" VALUES(25036,35.23,-2.99,198,0,3.1);
INSERT INTO "grid" VALUES(25038,35.28,-1.47,1,0,0.8);
INSERT INTO "grid" VALUES(25039,35.45,-1.08,76,0,13.6);
INSERT INTO "grid" VALUES(25040,35.56,-0.63,91,0,15.2);
INSERT INTO "grid" VALUES(25041,35.62,-0.09,27,0,16.5);
INSERT INTO "grid" VALUES(25042,35.69,0.44,84,0,41.9);
INSERT INTO "grid" VALUES(25043,35.73,0.99,258,0,69.2);
INSERT INTO "grid" VALUES(25044,35.78,1.54,615,0,81.8);
INSERT INTO "grid" VALUES(25045,35.82,2.09,781,0,83.6);
INSERT INTO "grid" VALUES(25046,35.85,2.64,673,0,79.9);
INSERT INTO "grid" VALUES(25047,35.89,3.19,761,0,92.4);
INSERT INTO "grid" VALUES(25048,35.92,3.75,644,0,95.7);
INSERT INTO "grid" VALUES(25049,35.95,4.3,615,0,102.8);
INSERT INTO "grid" VALUES(25050,35.97,4.85,901,0,80.2);
INSERT INTO "grid" VALUES(25051,35.99,5.4,914,0,70.2);
INSERT INTO "grid" VALUES(25052,36.01,5.95,863,0,87.2);
INSERT INTO "grid" VALUES(25053,36.03,6.51,778,0,99.1);
INSERT INTO "grid" VALUES(25054,36.04,7.06,817,0,92.1);
INSERT INTO "grid" VALUES(25055,36.05,7.61,791,0,89.7);
INSERT INTO "grid" VALUES(25056,36.05,8.17,524,0,87.9);
INSERT INTO "grid" VALUES(25057,36.06,8.72,505,0,93.8);
INSERT INTO "grid" VALUES(25058,36.06,9.27,439,0,107.1);
INSERT INTO "grid" VALUES(25059,36.05,9.83,171,0,57.6);
INSERT INTO "grid" VALUES(25060,36.03,10.31,54,0,15.1);
INSERT INTO "grid" VALUES(25067,35.87,14.43,30,0,5.9);
INSERT INTO "grid" VALUES(25068,35.84,14.54,1,0,2.2);
INSERT INTO "grid" VALUES(25086,34.96,24.83,75,0,4.5);
INSERT INTO "grid" VALUES(25087,34.96,25,211,0,2.1);
INSERT INTO "grid" VALUES(26030,35.31,-6,65,0,9.5);
INSERT INTO "grid" VALUES(26031,35.42,-5.62,166,0,36.1);
INSERT INTO "grid" VALUES(26032,35.42,-5.21,174,0,8.6);
INSERT INTO "grid" VALUES(26040,35.85,-0.44,110,0,2);
INSERT INTO "grid" VALUES(26041,35.94,0.1,102,0,2.7);
INSERT INTO "grid" VALUES(26042,36.06,0.44,88,0,15.7);
INSERT INTO "grid" VALUES(26043,36.17,0.96,134,0,23.2);
INSERT INTO "grid" VALUES(26044,36.23,1.5,216,0,31.8);
INSERT INTO "grid" VALUES(26045,36.27,2.05,305,0,33.8);
INSERT INTO "grid" VALUES(26046,36.3,2.6,261,0,29.9);
INSERT INTO "grid" VALUES(26047,36.34,3.16,532,0,42.4);
INSERT INTO "grid" VALUES(26048,36.37,3.71,473,0,47.2);
INSERT INTO "grid" VALUES(26049,36.4,4.27,443,0,52.9);
INSERT INTO "grid" VALUES(26050,36.42,4.82,464,0,37.7);
INSERT INTO "grid" VALUES(26051,36.44,5.38,697,0,21.1);
INSERT INTO "grid" VALUES(26052,36.46,5.93,499,0,38.4);
INSERT INTO "grid" VALUES(26053,36.48,6.49,395,0,53.5);
INSERT INTO "grid" VALUES(26054,36.49,7.05,290,0,42.6);
INSERT INTO "grid" VALUES(26055,36.5,7.6,147,0,42.1);
INSERT INTO "grid" VALUES(26056,36.51,8.16,265,0,40.4);
INSERT INTO "grid" VALUES(26057,36.51,8.72,251,0,46.1);
INSERT INTO "grid" VALUES(26058,36.51,9.27,204,0,64.3);
INSERT INTO "grid" VALUES(26059,36.51,9.83,111,0,43.7);
INSERT INTO "grid" VALUES(26060,36.51,10.37,94,0,21.8);
INSERT INTO "grid" VALUES(26061,36.59,10.77,48,0,8.8);
INSERT INTO "grid" VALUES(26084,35.4,23.72,203,0,10.5);
INSERT INTO "grid" VALUES(26085,35.34,24.14,173,0,11.7);
INSERT INTO "grid" VALUES(26086,35.24,24.74,292,0,16.7);
INSERT INTO "grid" VALUES(26087,35.15,25.24,323,0,19.3);
INSERT INTO "grid" VALUES(26088,35.06,25.72,280,0,4.1);
INSERT INTO "grid" VALUES(26089,35.11,26.18,242,0,8.6);
INSERT INTO "grid" VALUES(27031,35.73,-5.67,95,0,7.7);
INSERT INTO "grid" VALUES(27032,35.8,-5.38,1,0,3);
INSERT INTO "grid" VALUES(27043,36.44,1.08,57,0,2.2);
INSERT INTO "grid" VALUES(27044,36.48,1.48,85,0,3.4);
INSERT INTO "grid" VALUES(27045,36.53,2.05,69,0,4.5);
INSERT INTO "grid" VALUES(27046,36.58,2.62,25,0,1.3);
INSERT INTO "grid" VALUES(27047,36.66,3.12,34,0,6.2);
INSERT INTO "grid" VALUES(27048,36.72,3.71,58,0,13.5);
INSERT INTO "grid" VALUES(27049,36.75,4.24,167,0,14);
INSERT INTO "grid" VALUES(27050,36.74,4.77,159,0,10.5);
INSERT INTO "grid" VALUES(27051,36.74,5.09,31,0,0.3);
INSERT INTO "grid" VALUES(27052,36.76,5.95,48,0,7);
INSERT INTO "grid" VALUES(27053,36.85,6.47,98,0,15.4);
INSERT INTO "grid" VALUES(27054,36.83,7.07,44,0,6.2);
INSERT INTO "grid" VALUES(27055,36.86,7.55,5,0,12.2);
INSERT INTO "grid" VALUES(27056,36.81,8.18,2,0,10.7);
INSERT INTO "grid" VALUES(27057,36.85,8.75,192,0,10.5);
INSERT INTO "grid" VALUES(27058,36.95,9.28,279,0,26.3);
INSERT INTO "grid" VALUES(27059,36.95,9.84,56,0,18.7);
INSERT INTO "grid" VALUES(27060,36.9,10.19,8,0,8);
INSERT INTO "grid" VALUES(27061,36.87,10.9,47,0,10.5);
INSERT INTO "grid" VALUES(27067,36.93,14.48,94,0,7.8);
INSERT INTO "grid" VALUES(27068,36.85,14.87,241,0,15.9);
INSERT INTO "grid" VALUES(27069,36.96,15.22,6,0,2.9);
INSERT INTO "grid" VALUES(27083,36.17,23.01,100,0,2.9);
INSERT INTO "grid" VALUES(27084,35.65,23.74,1,0,1.3);
INSERT INTO "grid" VALUES(27088,35.33,25.71,1,0,1.1);
INSERT INTO "grid" VALUES(27089,35.25,26.26,1,0,1.6);
INSERT INTO "grid" VALUES(27090,35.46,27.15,21,0,3.9);
INSERT INTO "grid" VALUES(28030,36.38,-6.16,28,0,4.6);
INSERT INTO "grid" VALUES(28031,36.33,-5.79,50,0,21.5);
INSERT INTO "grid" VALUES(28032,36.44,-5.31,114,0,12.4);
INSERT INTO "grid" VALUES(28033,36.6,-4.75,142,0,12.3);
INSERT INTO "grid" VALUES(28034,36.74,-4.15,198,0,3.3);
INSERT INTO "grid" VALUES(28035,36.78,-3.59,368,0,5.4);
INSERT INTO "grid" VALUES(28036,36.81,-3.04,657,0,9);
INSERT INTO "grid" VALUES(28037,36.86,-2.53,81,0,6.6);
INSERT INTO "grid" VALUES(28038,36.9,-2.08,157,0,8.2);
INSERT INTO "grid" VALUES(28058,37.22,9.42,74,0,2.5);
INSERT INTO "grid" VALUES(28059,37.25,9.7,92,0,7.4);
INSERT INTO "grid" VALUES(28060,37.19,10.15,1,0,1.2);
INSERT INTO "grid" VALUES(28064,37.56,12.79,1,0,0.8);
INSERT INTO "grid" VALUES(28065,37.46,13.31,195,0,7.1);
INSERT INTO "grid" VALUES(28066,37.33,13.81,296,0,20.2);
INSERT INTO "grid" VALUES(28067,37.27,14.35,323,0,26.8);
INSERT INTO "grid" VALUES(28068,37.23,14.89,287,0,21.1);
INSERT INTO "grid" VALUES(28069,37.08,15.23,5,0,4.9);
INSERT INTO "grid" VALUES(28080,36.78,21.84,49,0,0.3);
INSERT INTO "grid" VALUES(28081,36.77,21.93,117,0,2.1);
INSERT INTO "grid" VALUES(28082,36.57,22.48,128,0,0.9);
INSERT INTO "grid" VALUES(28083,36.51,23.09,109,0,3.4);
INSERT INTO "grid" VALUES(28090,35.66,27.16,44,0,3);
INSERT INTO "grid" VALUES(28100,34.74,32.58,110,0,7.3);
INSERT INTO "grid" VALUES(28101,34.66,32.92,21,0,3.1);
INSERT INTO "grid" VALUES(29030,36.71,-6.29,18,0,9.4);
INSERT INTO "grid" VALUES(29031,36.75,-5.9,76,0,35.1);
INSERT INTO "grid" VALUES(29032,36.84,-5.34,402,0,51);
INSERT INTO "grid" VALUES(29033,36.91,-4.79,443,0,41.4);
INSERT INTO "grid" VALUES(29034,36.99,-4.24,627,0,31.1);
INSERT INTO "grid" VALUES(29035,37.06,-3.68,744,0,37.3);
INSERT INTO "grid" VALUES(29036,37.13,-3.12,1102,0,44.6);
INSERT INTO "grid" VALUES(29037,37.2,-2.56,869,0,44.1);
INSERT INTO "grid" VALUES(29038,37.27,-2.03,398,0,21.7);
INSERT INTO "grid" VALUES(29039,37.46,-1.58,147,0,8.6);
INSERT INTO "grid" VALUES(29040,37.57,-0.95,13,0,2.6);
INSERT INTO "grid" VALUES(29063,37.95,12.06,1,0,1.5);
INSERT INTO "grid" VALUES(29064,37.8,12.73,148,0,22.4);
INSERT INTO "grid" VALUES(29065,37.78,13.25,397,0,34.5);
INSERT INTO "grid" VALUES(29066,37.75,13.81,523,0,25);
INSERT INTO "grid" VALUES(29067,37.72,14.38,576,0,32.6);
INSERT INTO "grid" VALUES(29068,37.7,14.93,494,0,23.8);
INSERT INTO "grid" VALUES(29069,37.85,15.28,21,0,2.5);
INSERT INTO "grid" VALUES(29080,37.07,21.8,278,0,15.9);
INSERT INTO "grid" VALUES(29081,37.03,22.28,264,0,11);
INSERT INTO "grid" VALUES(29082,36.92,22.78,141,0,15.3);
INSERT INTO "grid" VALUES(29083,36.77,23.07,1,0,3.8);
INSERT INTO "grid" VALUES(29085,36.66,24.41,1,0,2.9);
INSERT INTO "grid" VALUES(29086,36.72,25.3,24,0,2.1);
INSERT INTO "grid" VALUES(29087,36.37,25.44,21,0,0.7);
INSERT INTO "grid" VALUES(29088,36.52,26.33,1,0,2.3);
INSERT INTO "grid" VALUES(29089,36.56,26.44,1,0,0.4);
INSERT INTO "grid" VALUES(29090,36.37,27.38,101,0,1);
INSERT INTO "grid" VALUES(29091,36.12,27.89,112,0,12.5);
INSERT INTO "grid" VALUES(29092,36.14,28.08,27,0,4.7);
INSERT INTO "grid" VALUES(29099,35.07,32.3,53,0,0.2);
INSERT INTO "grid" VALUES(29100,34.97,32.62,258,0,17.6);
INSERT INTO "grid" VALUES(29101,34.92,33.1,278,0,26.5);
INSERT INTO "grid" VALUES(29102,34.9,33.53,45,0,11.9);
INSERT INTO "grid" VALUES(30027,37.05,-8.04,7,0,4.1);
INSERT INTO "grid" VALUES(30028,37.09,-7.76,43,0,5.9);
INSERT INTO "grid" VALUES(30029,37.17,-7.42,31,0,0.3);
INSERT INTO "grid" VALUES(30030,37.14,-6.52,52,0,17.1);
INSERT INTO "grid" VALUES(30031,37.2,-5.99,16,0,42.2);
INSERT INTO "grid" VALUES(30032,37.28,-5.44,132,0,84.8);
INSERT INTO "grid" VALUES(30033,37.36,-4.88,211,0,84.4);
INSERT INTO "grid" VALUES(30034,37.43,-4.32,483,0,80.7);
INSERT INTO "grid" VALUES(30035,37.51,-3.76,937,0,87);
INSERT INTO "grid" VALUES(30036,37.58,-3.2,1021,0,94.2);
INSERT INTO "grid" VALUES(30037,37.64,-2.64,955,0,88.2);
INSERT INTO "grid" VALUES(30038,37.71,-2.08,935,0,54.9);
INSERT INTO "grid" VALUES(30039,37.77,-1.51,292,0,29.9);
INSERT INTO "grid" VALUES(30040,37.84,-0.99,68,0,17.4);
INSERT INTO "grid" VALUES(30041,38.03,-0.67,3,0,1.8);
INSERT INTO "grid" VALUES(30064,38.06,12.73,106,0,4.6);
INSERT INTO "grid" VALUES(30065,38.07,13.27,253,0,10.1);
INSERT INTO "grid" VALUES(30066,37.99,14,31,0,3.4);
INSERT INTO "grid" VALUES(30067,37.99,14.46,439,0,3.7);
INSERT INTO "grid" VALUES(30068,38.04,14.99,386,0,10.5);
INSERT INTO "grid" VALUES(30069,38.1,15.4,333,0,8.3);
INSERT INTO "grid" VALUES(30070,38.12,16.01,194,0,12.8);
INSERT INTO "grid" VALUES(30078,37.76,20.79,267,0,7.2);
INSERT INTO "grid" VALUES(30079,37.71,21.4,38,0,7.4);
INSERT INTO "grid" VALUES(30080,37.53,21.8,213,0,18.3);
INSERT INTO "grid" VALUES(30081,37.43,22.32,655,0,38);
INSERT INTO "grid" VALUES(30082,37.29,22.71,156,0,8.7);
INSERT INTO "grid" VALUES(30083,37.43,23.3,105,0,5.9);
INSERT INTO "grid" VALUES(30085,37.14,24.49,33,0,4.8);
INSERT INTO "grid" VALUES(30086,37.04,25.21,21,0,6.1);
INSERT INTO "grid" VALUES(30087,37.04,25.5,73,0,8.5);
INSERT INTO "grid" VALUES(30088,36.86,25.99,1,0,3.2);
INSERT INTO "grid" VALUES(30089,36.74,27,10,0,1.4);
INSERT INTO "grid" VALUES(30090,36.81,27.19,44,0,4.8);
INSERT INTO "grid" VALUES(30091,36.73,27.73,26,0,0.5);
INSERT INTO "grid" VALUES(30092,36.33,28.15,41,0,4.5);
INSERT INTO "grid" VALUES(30093,36.53,29.04,400,0,0.2);
INSERT INTO "grid" VALUES(30094,36.31,29.53,186,0,12.5);
INSERT INTO "grid" VALUES(30095,36.26,29.94,109,0,5.9);
INSERT INTO "grid" VALUES(30096,36.22,30.43,1,0,1.4);
INSERT INTO "grid" VALUES(30100,35.29,32.93,22,0,1.3);
INSERT INTO "grid" VALUES(30101,35.23,33.24,112,0,13.5);
INSERT INTO "grid" VALUES(30102,35.17,33.76,40,0,14.7);
INSERT INTO "grid" VALUES(30103,34.97,34.04,1,0,3);
INSERT INTO "grid" VALUES(31026,37.21,-8.76,53,0,12.1);
INSERT INTO "grid" VALUES(31027,37.29,-8.31,88,0,24);
INSERT INTO "grid" VALUES(31028,37.37,-7.76,212,0,31.3);
INSERT INTO "grid" VALUES(31029,37.46,-7.2,74,0,30.7);
INSERT INTO "grid" VALUES(31030,37.55,-6.65,88,0,51.8);
INSERT INTO "grid" VALUES(31031,37.64,-6.09,47,0,82.9);
INSERT INTO "grid" VALUES(31032,37.72,-5.53,90,0,112.9);
INSERT INTO "grid" VALUES(31033,37.8,-4.97,170,0,132.3);
INSERT INTO "grid" VALUES(31034,37.88,-4.41,250,0,130.3);
INSERT INTO "grid" VALUES(31035,37.95,-3.84,322,0,136.7);
INSERT INTO "grid" VALUES(31036,38.02,-3.28,508,0,144);
INSERT INTO "grid" VALUES(31037,38.09,-2.71,1174,0,125.2);
INSERT INTO "grid" VALUES(31038,38.15,-2.15,1011,0,97.6);
INSERT INTO "grid" VALUES(31039,38.21,-1.58,383,0,78.1);
INSERT INTO "grid" VALUES(31040,38.27,-1.01,245,0,36.5);
INSERT INTO "grid" VALUES(31041,38.39,-0.54,133,0,9.2);
INSERT INTO "grid" VALUES(31042,38.55,-0.12,34,0,4.2);
INSERT INTO "grid" VALUES(31044,38.68,1.43,9,0,1.2);
INSERT INTO "grid" VALUES(31045,38.64,1.53,37,0,0.4);
INSERT INTO "grid" VALUES(31057,38.94,8.77,50,0,4.4);
INSERT INTO "grid" VALUES(31058,38.98,9.01,22,0,1);
INSERT INTO "grid" VALUES(31068,38.55,14.84,121,0,1.9);
INSERT INTO "grid" VALUES(31069,38.62,15.87,159,0,1.8);
INSERT INTO "grid" VALUES(31070,38.51,16.18,357,0,21.9);
INSERT INTO "grid" VALUES(31071,38.51,16.5,68,0,5.4);
INSERT INTO "grid" VALUES(31077,38.23,20.41,48,0,3.4);
INSERT INTO "grid" VALUES(31078,38.18,20.6,191,0,7.1);
INSERT INTO "grid" VALUES(31079,37.95,21.4,45,0,8);
INSERT INTO "grid" VALUES(31080,37.95,21.85,344,0,27.5);
INSERT INTO "grid" VALUES(31081,37.88,22.4,638,0,27);
INSERT INTO "grid" VALUES(31082,37.78,22.93,219,0,9.7);
INSERT INTO "grid" VALUES(31083,37.93,23.64,91,0,1.4);
INSERT INTO "grid" VALUES(31084,37.78,23.98,136,0,7.2);
INSERT INTO "grid" VALUES(31085,37.4,24.43,41,0,3);
INSERT INTO "grid" VALUES(31086,37.59,25.14,25,0,4.8);
INSERT INTO "grid" VALUES(31087,37.52,26.05,247,0,2.2);
INSERT INTO "grid" VALUES(31088,37.53,26.12,1,0,1.2);
INSERT INTO "grid" VALUES(31089,36.97,26.99,1,0,1.7);
INSERT INTO "grid" VALUES(31090,37.33,27.25,25,0,0.5);
INSERT INTO "grid" VALUES(31091,37.09,27.97,149,0,11.3);
INSERT INTO "grid" VALUES(31092,36.91,28.53,68,0,13.9);
INSERT INTO "grid" VALUES(31093,36.78,29.09,252,0,11.2);
INSERT INTO "grid" VALUES(31094,36.64,29.62,1047,0,43.4);
INSERT INTO "grid" VALUES(31095,36.52,30.16,602,0,27.1);
INSERT INTO "grid" VALUES(31096,36.45,30.49,86,0,3.8);
INSERT INTO "grid" VALUES(31099,36.16,32.5,164,0,6.1);
INSERT INTO "grid" VALUES(31100,36.08,32.8,56,0,8.5);
INSERT INTO "grid" VALUES(31102,35.42,34.06,54,0,4.8);
INSERT INTO "grid" VALUES(31103,35.51,34.31,34,0,3.2);
INSERT INTO "grid" VALUES(32026,37.61,-8.75,60,0,5.1);
INSERT INTO "grid" VALUES(32027,37.71,-8.43,136,0,30.6);
INSERT INTO "grid" VALUES(32028,37.81,-7.87,175,0,74.8);
INSERT INTO "grid" VALUES(32029,37.9,-7.31,207,0,75.1);
INSERT INTO "grid" VALUES(32030,37.99,-6.75,581,0,94.7);
INSERT INTO "grid" VALUES(32031,38.08,-6.19,572,0,122);
INSERT INTO "grid" VALUES(32032,38.16,-5.62,569,0,152.6);
INSERT INTO "grid" VALUES(32033,38.24,-5.06,588,0,181.3);
INSERT INTO "grid" VALUES(32034,38.32,-4.49,642,0,179.9);
INSERT INTO "grid" VALUES(32035,38.4,-3.93,680,0,186.3);
INSERT INTO "grid" VALUES(32036,38.47,-3.36,789,0,193.7);
INSERT INTO "grid" VALUES(32037,38.54,-2.79,868,0,166.1);
INSERT INTO "grid" VALUES(32038,38.6,-2.22,908,0,141.7);
INSERT INTO "grid" VALUES(32039,38.66,-1.65,806,0,106.7);
INSERT INTO "grid" VALUES(32040,38.72,-1.08,717,0,67.4);
INSERT INTO "grid" VALUES(32041,38.78,-0.51,499,0,38.2);
INSERT INTO "grid" VALUES(32042,38.76,-0.06,201,0,11.2);
INSERT INTO "grid" VALUES(32044,38.94,1.36,93,0,5.8);
INSERT INTO "grid" VALUES(32045,39.02,1.52,21,0,4.5);
INSERT INTO "grid" VALUES(32047,39.26,3.05,9,0,1);
INSERT INTO "grid" VALUES(32056,39.2,8.4,29,0,2.3);
INSERT INTO "grid" VALUES(32057,39.22,8.71,75,0,25.2);
INSERT INTO "grid" VALUES(32058,39.3,9.29,88,0,10.8);
INSERT INTO "grid" VALUES(32059,39.33,9.59,10,0,0.5);
INSERT INTO "grid" VALUES(32070,38.98,16.32,509,0,11.6);
INSERT INTO "grid" VALUES(32071,38.99,16.75,91,0,13.5);
INSERT INTO "grid" VALUES(32072,38.99,17.13,18,0,5);
INSERT INTO "grid" VALUES(32078,38.67,20.65,313,0,5.8);
INSERT INTO "grid" VALUES(32079,38.51,21.37,33,0,15.5);
INSERT INTO "grid" VALUES(32080,38.49,21.93,346,0,10.8);
INSERT INTO "grid" VALUES(32081,38.44,22.51,350,0,6);
INSERT INTO "grid" VALUES(32082,38.28,23.1,120,0,12.6);
INSERT INTO "grid" VALUES(32083,38.16,23.61,190,0,15);
INSERT INTO "grid" VALUES(32084,38.15,24.29,106,0,3.5);
INSERT INTO "grid" VALUES(32085,38.04,24.53,95,0,5.2);
INSERT INTO "grid" VALUES(32086,37.77,25,1,0,0.7);
INSERT INTO "grid" VALUES(32087,37.58,26.08,239,0,1.8);
INSERT INTO "grid" VALUES(32088,37.59,26.2,65,0,2.7);
INSERT INTO "grid" VALUES(32089,37.72,26.88,11,0,6.9);
INSERT INTO "grid" VALUES(32090,37.51,27.54,20,0,22.9);
INSERT INTO "grid" VALUES(32091,37.41,28.09,369,0,44.9);
INSERT INTO "grid" VALUES(32092,37.3,28.64,680,0,41.4);
INSERT INTO "grid" VALUES(32093,37.19,29.2,976,0,56.1);
INSERT INTO "grid" VALUES(32094,37.07,29.75,1208,0,74.8);
INSERT INTO "grid" VALUES(32095,36.96,30.29,908,0,35.8);
INSERT INTO "grid" VALUES(32096,36.92,30.83,42,0,11.1);
INSERT INTO "grid" VALUES(32097,36.84,31.44,26,0,8.3);
INSERT INTO "grid" VALUES(32098,36.67,31.97,279,0,13.8);
INSERT INTO "grid" VALUES(32099,36.46,32.48,721,0,27.8);
INSERT INTO "grid" VALUES(32100,36.33,33.01,745,0,27.7);
INSERT INTO "grid" VALUES(32101,36.27,33.54,375,0,15.8);
INSERT INTO "grid" VALUES(32102,36.28,33.96,1,0,4);
INSERT INTO "grid" VALUES(33026,37.97,-8.82,22,0,5);
INSERT INTO "grid" VALUES(33027,38.15,-8.53,77,0,24);
INSERT INTO "grid" VALUES(33028,38.25,-7.98,175,0,66.6);
INSERT INTO "grid" VALUES(33029,38.34,-7.41,190,0,113.3);
INSERT INTO "grid" VALUES(33030,38.43,-6.85,351,0,141.2);
INSERT INTO "grid" VALUES(33031,38.52,-6.28,430,0,162.3);
INSERT INTO "grid" VALUES(33032,38.61,-5.72,512,0,192.2);
INSERT INTO "grid" VALUES(33033,38.69,-5.15,496,0,221.9);
INSERT INTO "grid" VALUES(33034,38.77,-4.58,635,0,229.7);
INSERT INTO "grid" VALUES(33035,38.84,-4.01,634,0,235.9);
INSERT INTO "grid" VALUES(33036,38.91,-3.44,652,0,235.1);
INSERT INTO "grid" VALUES(33037,38.98,-2.87,819,0,209.3);
INSERT INTO "grid" VALUES(33038,39.05,-2.3,748,0,172.9);
INSERT INTO "grid" VALUES(33039,39.11,-1.72,708,0,123.2);
INSERT INTO "grid" VALUES(33040,39.17,-1.15,739,0,73.9);
INSERT INTO "grid" VALUES(33041,39.22,-0.58,74,0,25.2);
INSERT INTO "grid" VALUES(33042,39.11,-0.24,1,0,1.7);
INSERT INTO "grid" VALUES(33046,39.58,2.49,137,0,7.7);
INSERT INTO "grid" VALUES(33047,39.53,2.93,99,0,18.2);
INSERT INTO "grid" VALUES(33048,39.6,3.28,98,0,9.2);
INSERT INTO "grid" VALUES(33056,39.45,8.41,87,0,0.3);
INSERT INTO "grid" VALUES(33057,39.66,8.73,100,0,16.1);
INSERT INTO "grid" VALUES(33058,39.67,9.29,349,0,32.6);
INSERT INTO "grid" VALUES(33059,39.7,9.63,73,0,4.1);
INSERT INTO "grid" VALUES(33069,39.57,15.93,301,0,5.5);
INSERT INTO "grid" VALUES(33070,39.42,16.28,319,0,23.1);
INSERT INTO "grid" VALUES(33071,39.35,16.81,180,0,19.8);
INSERT INTO "grid" VALUES(33072,39.19,17.13,1,0,2.1);
INSERT INTO "grid" VALUES(33077,39.19,20.56,17,0,4.2);
INSERT INTO "grid" VALUES(33078,39.1,20.87,27,0,7.4);
INSERT INTO "grid" VALUES(33079,38.91,21.44,361,0,24);
INSERT INTO "grid" VALUES(33080,38.84,22.01,502,0,45.1);
INSERT INTO "grid" VALUES(33081,38.76,22.56,190,0,7.2);
INSERT INTO "grid" VALUES(33082,38.58,23.09,177,0,5.2);
INSERT INTO "grid" VALUES(33083,38.57,23.72,125,0,9.4);
INSERT INTO "grid" VALUES(33084,38.48,24.1,97,0,10.7);
INSERT INTO "grid" VALUES(33087,38.32,26.04,91,0,5.2);
INSERT INTO "grid" VALUES(33088,38.26,26.59,63,0,9.4);
INSERT INTO "grid" VALUES(33089,38.12,27.14,90,0,12.8);
INSERT INTO "grid" VALUES(33090,37.95,27.66,55,0,33);
INSERT INTO "grid" VALUES(33091,37.84,28.21,133,0,82.2);
INSERT INTO "grid" VALUES(33092,37.74,28.77,395,0,88.8);
INSERT INTO "grid" VALUES(33093,37.62,29.32,858,0,105.6);
INSERT INTO "grid" VALUES(33094,37.51,29.88,1056,0,101);
INSERT INTO "grid" VALUES(33095,37.39,30.43,851,0,62.7);
INSERT INTO "grid" VALUES(33096,37.27,30.98,317,0,50.8);
INSERT INTO "grid" VALUES(33097,37.14,31.53,829,0,43.1);
INSERT INTO "grid" VALUES(33098,37.02,32.07,1410,0,54);
INSERT INTO "grid" VALUES(33099,36.89,32.62,1356,0,66.8);
INSERT INTO "grid" VALUES(33100,36.75,33.16,612,0,71.2);
INSERT INTO "grid" VALUES(33101,36.62,33.7,482,0,39.5);
INSERT INTO "grid" VALUES(33102,36.55,34.12,128,0,10.1);
INSERT INTO "grid" VALUES(33105,36.1,36.03,169,0,8.1);
INSERT INTO "grid" VALUES(33106,36.01,36.24,262,0,21.4);
INSERT INTO "grid" VALUES(34026,38.55,-9.09,24,0,9.5);
INSERT INTO "grid" VALUES(34027,38.6,-8.64,53,0,11.4);
INSERT INTO "grid" VALUES(34028,38.69,-8.09,239,0,59.4);
INSERT INTO "grid" VALUES(34029,38.78,-7.52,274,0,109.4);
INSERT INTO "grid" VALUES(34030,38.87,-6.96,218,0,159.3);
INSERT INTO "grid" VALUES(34031,38.96,-6.39,261,0,206.4);
INSERT INTO "grid" VALUES(34032,39.05,-5.82,271,0,231.7);
INSERT INTO "grid" VALUES(34033,39.13,-5.25,383,0,262.4);
INSERT INTO "grid" VALUES(34034,39.21,-4.67,623,0,279.5);
INSERT INTO "grid" VALUES(34035,39.28,-4.1,656,0,285.5);
INSERT INTO "grid" VALUES(34036,39.36,-3.52,680,0,274.2);
INSERT INTO "grid" VALUES(34037,39.43,-2.95,699,0,224.6);
INSERT INTO "grid" VALUES(34038,39.49,-2.37,797,0,175.3);
INSERT INTO "grid" VALUES(34039,39.55,-1.8,804,0,126.4);
INSERT INTO "grid" VALUES(34040,39.61,-1.22,812,0,77.7);
INSERT INTO "grid" VALUES(34041,39.67,-0.64,285,0,32.7);
INSERT INTO "grid" VALUES(34042,39.8,-0.23,41,0,8.5);
INSERT INTO "grid" VALUES(34046,39.7,2.56,231,0,0.8);
INSERT INTO "grid" VALUES(34047,39.8,2.91,49,0,9.7);
INSERT INTO "grid" VALUES(34048,39.75,3.34,11,0,2);
INSERT INTO "grid" VALUES(34049,39.95,4.06,74,0,6.1);
INSERT INTO "grid" VALUES(34056,39.98,8.4,9,0,1.3);
INSERT INTO "grid" VALUES(34057,40.12,8.72,229,0,20.3);
INSERT INTO "grid" VALUES(34058,40.12,9.29,686,0,30.3);
INSERT INTO "grid" VALUES(34059,40.09,9.64,51,0,3.6);
INSERT INTO "grid" VALUES(34068,40.09,15.32,261,0,5.6);
INSERT INTO "grid" VALUES(34069,39.95,15.83,406,0,7.8);
INSERT INTO "grid" VALUES(34070,39.87,16.29,297,0,19.3);
INSERT INTO "grid" VALUES(34071,39.95,16.62,1,0,0.9);
INSERT INTO "grid" VALUES(34073,39.88,18.24,90,0,6.5);
INSERT INTO "grid" VALUES(34074,39.86,18.39,1,0,1.5);
INSERT INTO "grid" VALUES(34076,39.63,19.84,67,0,1.5);
INSERT INTO "grid" VALUES(34077,39.51,20.42,176,0,20.6);
INSERT INTO "grid" VALUES(34078,39.43,20.95,541,0,42.5);
INSERT INTO "grid" VALUES(34079,39.36,21.52,147,0,51.2);
INSERT INTO "grid" VALUES(34080,39.28,22.1,133,0,61.4);
INSERT INTO "grid" VALUES(34081,39.21,22.65,256,0,15.7);
INSERT INTO "grid" VALUES(34082,39.24,23.18,172,0,0.6);
INSERT INTO "grid" VALUES(34083,39.13,23.71,87,0,2.9);
INSERT INTO "grid" VALUES(34084,38.88,24.56,30,0,2.8);
INSERT INTO "grid" VALUES(34085,38.8,24.68,39,0,3);
INSERT INTO "grid" VALUES(34087,38.52,26.02,105,0,6.5);
INSERT INTO "grid" VALUES(34088,38.52,26.51,30,0,8.3);
INSERT INTO "grid" VALUES(34089,38.49,27.22,47,0,24);
INSERT INTO "grid" VALUES(34090,38.39,27.78,100,0,66.9);
INSERT INTO "grid" VALUES(34091,38.28,28.34,209,0,100.8);
INSERT INTO "grid" VALUES(34092,38.17,28.9,488,0,138.1);
INSERT INTO "grid" VALUES(34093,38.06,29.46,814,0,153.2);
INSERT INTO "grid" VALUES(34094,37.94,30.01,879,0,133.1);
INSERT INTO "grid" VALUES(34095,37.82,30.57,968,0,107);
INSERT INTO "grid" VALUES(34096,37.7,31.12,1137,0,99.9);
INSERT INTO "grid" VALUES(34097,37.57,31.67,1120,0,93);
INSERT INTO "grid" VALUES(34098,37.45,32.22,1123,0,103.5);
INSERT INTO "grid" VALUES(34099,37.32,32.77,1038,0,111.2);
INSERT INTO "grid" VALUES(34100,37.18,33.31,1020,0,109.2);
INSERT INTO "grid" VALUES(34101,37.04,33.86,1589,0,65.6);
INSERT INTO "grid" VALUES(34102,36.91,34.39,606,0,26.3);
INSERT INTO "grid" VALUES(34103,36.84,34.98,7,0,14.2);
INSERT INTO "grid" VALUES(34104,36.71,35.47,5,0,13.5);
INSERT INTO "grid" VALUES(34105,36.74,35.84,155,0,0.5);
INSERT INTO "grid" VALUES(34106,36.35,36.44,83,0,35);
INSERT INTO "grid" VALUES(35026,38.93,-9.26,141,0,15.2);
INSERT INTO "grid" VALUES(35027,39.03,-8.77,35,0,23.5);
INSERT INTO "grid" VALUES(35028,39.13,-8.2,147,0,72.2);
INSERT INTO "grid" VALUES(35029,39.22,-7.63,286,0,121.3);
INSERT INTO "grid" VALUES(35030,39.32,-7.06,343,0,167.8);
INSERT INTO "grid" VALUES(35031,39.4,-6.49,386,0,215.8);
INSERT INTO "grid" VALUES(35032,39.49,-5.92,478,0,263.2);
INSERT INTO "grid" VALUES(35033,39.57,-5.34,515,0,301.8);
INSERT INTO "grid" VALUES(35034,39.65,-4.77,567,0,329.4);
INSERT INTO "grid" VALUES(35035,39.73,-4.19,657,0,332.4);
INSERT INTO "grid" VALUES(35036,39.8,-3.61,679,0,283.8);
INSERT INTO "grid" VALUES(35037,39.87,-3.03,773,0,235.8);
INSERT INTO "grid" VALUES(35038,39.94,-2.45,895,0,188.9);
INSERT INTO "grid" VALUES(35039,40,-1.87,1026,0,144);
INSERT INTO "grid" VALUES(35040,40.06,-1.29,1041,0,101.7);
INSERT INTO "grid" VALUES(35041,40.12,-0.7,1004,0,62.4);
INSERT INTO "grid" VALUES(35042,40.18,-0.14,327,0,23.4);
INSERT INTO "grid" VALUES(35043,40.33,0.26,150,0,8.5);
INSERT INTO "grid" VALUES(35056,40.65,8.29,53,0,7.9);
INSERT INTO "grid" VALUES(35057,40.57,8.7,326,0,30.6);
INSERT INTO "grid" VALUES(35058,40.57,9.29,334,0,39.8);
INSERT INTO "grid" VALUES(35059,40.55,9.68,56,0,9.9);
INSERT INTO "grid" VALUES(35066,40.54,14.23,113,0,1.1);
INSERT INTO "grid" VALUES(35067,40.62,14.51,30,0,2.4);
INSERT INTO "grid" VALUES(35068,40.39,15.21,144,0,18.4);
INSERT INTO "grid" VALUES(35069,40.35,15.78,707,0,34.8);
INSERT INTO "grid" VALUES(35070,40.31,16.36,246,0,32.3);
INSERT INTO "grid" VALUES(35071,40.37,16.77,29,0,6.4);
INSERT INTO "grid" VALUES(35072,40.37,17.57,37,0,9.7);
INSERT INTO "grid" VALUES(35073,40.18,18.16,59,0,16);
INSERT INTO "grid" VALUES(35074,40.1,18.44,25,0,4.5);
INSERT INTO "grid" VALUES(35075,40.22,19.53,479,0,4.2);
INSERT INTO "grid" VALUES(35076,40.06,19.96,176,0,9.1);
INSERT INTO "grid" VALUES(35077,39.94,20.45,422,0,38.1);
INSERT INTO "grid" VALUES(35078,39.87,21.03,682,0,77.6);
INSERT INTO "grid" VALUES(35079,39.8,21.61,488,0,87.8);
INSERT INTO "grid" VALUES(35080,39.73,22.19,112,0,46.7);
INSERT INTO "grid" VALUES(35081,39.63,22.71,77,0,17.4);
INSERT INTO "grid" VALUES(35082,39.43,23.09,266,0,4.5);
INSERT INTO "grid" VALUES(35083,39.26,23.97,1,0,0.7);
INSERT INTO "grid" VALUES(35086,39.2,25.9,78,0,2.7);
INSERT INTO "grid" VALUES(35087,39.21,26.1,103,0,8.1);
INSERT INTO "grid" VALUES(35088,39.09,26.93,20,0,4.5);
INSERT INTO "grid" VALUES(35089,38.93,27.34,102,0,24.1);
INSERT INTO "grid" VALUES(35090,38.82,27.9,108,0,71.4);
INSERT INTO "grid" VALUES(35091,38.72,28.47,445,0,120.9);
INSERT INTO "grid" VALUES(35092,38.6,29.03,639,0,170.7);
INSERT INTO "grid" VALUES(35093,38.49,29.59,869,0,199.1);
INSERT INTO "grid" VALUES(35094,38.37,30.15,1062,0,173.8);
INSERT INTO "grid" VALUES(35095,38.25,30.71,1034,0,154.8);
INSERT INTO "grid" VALUES(35096,38.13,31.26,1129,0,149);
INSERT INTO "grid" VALUES(35097,38,31.82,1209,0,143);
INSERT INTO "grid" VALUES(35098,37.88,32.37,1051,0,151.9);
INSERT INTO "grid" VALUES(35099,37.74,32.92,1000,0,159);
INSERT INTO "grid" VALUES(35100,37.61,33.47,995,0,135.4);
INSERT INTO "grid" VALUES(35101,37.47,34.02,1019,0,94.9);
INSERT INTO "grid" VALUES(35102,37.33,34.56,1335,0,61.4);
INSERT INTO "grid" VALUES(35103,37.19,35.1,109,0,52);
INSERT INTO "grid" VALUES(35104,37.04,35.65,21,0,35.1);
INSERT INTO "grid" VALUES(35105,36.92,36.22,57,0,12);
INSERT INTO "grid" VALUES(35106,36.8,36.67,380,0,40.8);
INSERT INTO "grid" VALUES(35107,36.72,37.28,476,0,93);
INSERT INTO "grid" VALUES(35108,36.69,37.63,450,0,124.1);
INSERT INTO "grid" VALUES(36026,39.29,-9.26,61,0,8.9);
INSERT INTO "grid" VALUES(36027,39.46,-8.87,149,0,22.8);
INSERT INTO "grid" VALUES(36028,39.57,-8.32,165,0,65);
INSERT INTO "grid" VALUES(36029,39.66,-7.75,281,0,107.7);
INSERT INTO "grid" VALUES(36030,39.76,-7.17,287,0,151.4);
INSERT INTO "grid" VALUES(36031,39.84,-6.6,272,0,196.8);
INSERT INTO "grid" VALUES(36032,39.93,-6.02,275,0,244);
INSERT INTO "grid" VALUES(36033,40.01,-5.44,320,0,290.4);
INSERT INTO "grid" VALUES(36034,40.09,-4.86,408,0,335.9);
INSERT INTO "grid" VALUES(36035,40.17,-4.28,547,0,346.8);
INSERT INTO "grid" VALUES(36036,40.24,-3.7,604,0,300.5);
INSERT INTO "grid" VALUES(36037,40.31,-3.11,766,0,255.6);
INSERT INTO "grid" VALUES(36038,40.38,-2.53,845,0,212.9);
INSERT INTO "grid" VALUES(36039,40.45,-1.94,1321,0,171);
INSERT INTO "grid" VALUES(36040,40.51,-1.36,1129,0,131.1);
INSERT INTO "grid" VALUES(36041,40.56,-0.77,1284,0,92);
INSERT INTO "grid" VALUES(36042,40.62,-0.18,867,0,57.4);
INSERT INTO "grid" VALUES(36043,40.68,0.37,122,0,20.1);
INSERT INTO "grid" VALUES(36044,40.76,0.75,3,0,0.1);
INSERT INTO "grid" VALUES(36056,40.85,8.26,18,0,2.2);
INSERT INTO "grid" VALUES(36057,40.88,8.81,144,0,4.5);
INSERT INTO "grid" VALUES(36058,40.98,9.28,131,0,18.8);
INSERT INTO "grid" VALUES(36059,40.84,9.62,28,0,2.8);
INSERT INTO "grid" VALUES(36066,40.98,14.14,21,0,13.1);
INSERT INTO "grid" VALUES(36067,40.88,14.65,258,0,23.2);
INSERT INTO "grid" VALUES(36068,40.84,15.23,573,0,43);
INSERT INTO "grid" VALUES(36069,40.8,15.82,525,0,69.2);
INSERT INTO "grid" VALUES(36070,40.76,16.41,348,0,50.5);
INSERT INTO "grid" VALUES(36071,40.72,17,319,0,24);
INSERT INTO "grid" VALUES(36072,40.62,17.56,124,0,17.2);
INSERT INTO "grid" VALUES(36073,40.5,18.02,33,0,5.6);
INSERT INTO "grid" VALUES(36075,40.52,19.51,15,0,4.6);
INSERT INTO "grid" VALUES(36076,40.45,19.94,341,0,38.2);
INSERT INTO "grid" VALUES(36077,40.38,20.53,932,0,69.8);
INSERT INTO "grid" VALUES(36078,40.31,21.11,723,0,106.9);
INSERT INTO "grid" VALUES(36079,40.24,21.7,636,0,74.3);
INSERT INTO "grid" VALUES(36080,40.17,22.28,345,0,24.4);
INSERT INTO "grid" VALUES(36081,39.96,22.61,6,0,3.4);
INSERT INTO "grid" VALUES(36082,40.07,23.41,52,0,2.5);
INSERT INTO "grid" VALUES(36083,40.06,23.89,97,0,7.9);
INSERT INTO "grid" VALUES(36085,39.89,25.21,14,0,3.5);
INSERT INTO "grid" VALUES(36087,39.63,26.37,116,0,15.9);
INSERT INTO "grid" VALUES(36088,39.6,26.93,108,0,4.2);
INSERT INTO "grid" VALUES(36089,39.36,27.46,274,0,44.8);
INSERT INTO "grid" VALUES(36090,39.26,28.03,297,0,92.6);
INSERT INTO "grid" VALUES(36091,39.15,28.6,747,0,135.6);
INSERT INTO "grid" VALUES(36092,39.04,29.16,883,0,146.2);
INSERT INTO "grid" VALUES(36093,38.92,29.73,1119,0,167.7);
INSERT INTO "grid" VALUES(36094,38.81,30.29,1097,0,199.6);
INSERT INTO "grid" VALUES(36095,38.69,30.85,1028,0,203.6);
INSERT INTO "grid" VALUES(36096,38.56,31.41,972,0,198.1);
INSERT INTO "grid" VALUES(36097,38.43,31.97,1011,0,193);
INSERT INTO "grid" VALUES(36098,38.3,32.52,1008,0,200.3);
INSERT INTO "grid" VALUES(36099,38.17,33.07,975,0,205.2);
INSERT INTO "grid" VALUES(36100,38.04,33.63,982,0,165);
INSERT INTO "grid" VALUES(36101,37.9,34.18,1072,0,130.4);
INSERT INTO "grid" VALUES(36102,37.75,34.72,1222,0,108.5);
INSERT INTO "grid" VALUES(36103,37.61,35.27,941,0,101.7);
INSERT INTO "grid" VALUES(36104,37.46,35.82,87,0,64.8);
INSERT INTO "grid" VALUES(36105,37.31,36.36,197,0,53.8);
INSERT INTO "grid" VALUES(36106,37.16,36.9,541,0,75.6);
INSERT INTO "grid" VALUES(36107,37,37.44,704,0,112.2);
INSERT INTO "grid" VALUES(36108,36.91,37.93,404,0,153.3);
INSERT INTO "grid" VALUES(36109,36.82,38.62,420,0,212.5);
INSERT INTO "grid" VALUES(36110,36.71,39.02,332,0,247.3);
INSERT INTO "grid" VALUES(37027,39.88,-8.85,59,0,10.3);
INSERT INTO "grid" VALUES(37028,40,-8.44,150,0,39.6);
INSERT INTO "grid" VALUES(37029,40.1,-7.86,456,0,86);
INSERT INTO "grid" VALUES(37030,40.19,-7.28,464,0,133.4);
INSERT INTO "grid" VALUES(37031,40.29,-6.7,806,0,178.7);
INSERT INTO "grid" VALUES(37032,40.37,-6.12,734,0,224.1);
INSERT INTO "grid" VALUES(37033,40.46,-5.54,997,0,269.7);
INSERT INTO "grid" VALUES(37034,40.54,-4.96,1091,0,316.2);
INSERT INTO "grid" VALUES(37035,40.61,-4.37,1034,0,308.4);
INSERT INTO "grid" VALUES(37036,40.69,-3.79,665,0,298.8);
INSERT INTO "grid" VALUES(37037,40.76,-3.2,807,0,281.9);
INSERT INTO "grid" VALUES(37038,40.83,-2.61,1027,0,241.1);
INSERT INTO "grid" VALUES(37039,40.89,-2.02,1158,0,200.4);
INSERT INTO "grid" VALUES(37040,40.95,-1.43,1026,0,162.7);
INSERT INTO "grid" VALUES(37041,41.01,-0.84,785,0,127);
INSERT INTO "grid" VALUES(37042,41.06,-0.25,349,0,85.2);
INSERT INTO "grid" VALUES(37043,41.11,0.34,305,0,46.1);
INSERT INTO "grid" VALUES(37044,41.19,0.91,336,0,18.7);
INSERT INTO "grid" VALUES(37045,41.29,1.5,226,0,14.8);
INSERT INTO "grid" VALUES(37046,41.37,2,14,0,12.3);
INSERT INTO "grid" VALUES(37057,41.59,8.91,95,0,8.3);
INSERT INTO "grid" VALUES(37058,41.56,9.17,64,0,9.4);
INSERT INTO "grid" VALUES(37063,41.58,12.54,23,0,3.8);
INSERT INTO "grid" VALUES(37064,41.47,12.94,19,0,11.9);
INSERT INTO "grid" VALUES(37065,41.42,13.49,114,0,21);
INSERT INTO "grid" VALUES(37066,41.35,14.08,151,0,32);
INSERT INTO "grid" VALUES(37067,41.32,14.68,478,0,64.5);
INSERT INTO "grid" VALUES(37068,41.28,15.28,388,0,59.6);
INSERT INTO "grid" VALUES(37069,41.24,15.86,120,0,23.7);
INSERT INTO "grid" VALUES(37070,41.12,16.42,224,0,13.8);
INSERT INTO "grid" VALUES(37071,41.01,16.97,108,0,7.4);
INSERT INTO "grid" VALUES(37072,40.92,17.33,0,0,0.2);
INSERT INTO "grid" VALUES(37075,40.93,19.57,11,0,9.9);
INSERT INTO "grid" VALUES(37076,40.89,20.02,120,0,47.2);
INSERT INTO "grid" VALUES(37077,40.83,20.61,833,0,96.8);
INSERT INTO "grid" VALUES(37078,40.76,21.2,803,0,122.8);
INSERT INTO "grid" VALUES(37079,40.69,21.79,633,0,73.3);
INSERT INTO "grid" VALUES(37080,40.61,22.37,7,0,25.8);
INSERT INTO "grid" VALUES(37081,40.57,23,83,0,2.4);
INSERT INTO "grid" VALUES(37082,40.46,23.52,190,0,23.6);
INSERT INTO "grid" VALUES(37083,40.52,23.88,72,0,1.7);
INSERT INTO "grid" VALUES(37084,40.14,24.38,1,0,1.5);
INSERT INTO "grid" VALUES(37085,39.98,25.4,1,0,2.7);
INSERT INTO "grid" VALUES(37086,40.15,25.85,23,0,6.1);
INSERT INTO "grid" VALUES(37087,40.15,26.3,80,0,4.7);
INSERT INTO "grid" VALUES(37088,39.9,27.01,252,0,38.3);
INSERT INTO "grid" VALUES(37089,39.8,27.59,258,0,56.1);
INSERT INTO "grid" VALUES(37090,39.69,28.16,174,0,73.7);
INSERT INTO "grid" VALUES(37091,39.59,28.73,614,0,87);
INSERT INTO "grid" VALUES(37092,39.47,29.3,837,0,99.4);
INSERT INTO "grid" VALUES(37093,39.36,29.87,1034,0,128.9);
INSERT INTO "grid" VALUES(37094,39.24,30.43,1117,0,168.2);
INSERT INTO "grid" VALUES(37095,39.12,30.99,951,0,196.8);
INSERT INTO "grid" VALUES(37096,38.99,31.56,892,0,232.7);
INSERT INTO "grid" VALUES(37097,38.86,32.12,938,0,242.9);
INSERT INTO "grid" VALUES(37098,38.73,32.68,1014,0,248.9);
INSERT INTO "grid" VALUES(37099,38.6,33.23,892,0,235.5);
INSERT INTO "grid" VALUES(37100,38.46,33.79,906,0,200.6);
INSERT INTO "grid" VALUES(37101,38.32,34.34,1184,0,173.2);
INSERT INTO "grid" VALUES(37102,38.18,34.89,1332,0,156.9);
INSERT INTO "grid" VALUES(37103,38.03,35.44,1330,0,135.1);
INSERT INTO "grid" VALUES(37104,37.88,35.99,1118,0,109.3);
INSERT INTO "grid" VALUES(37105,37.73,36.53,975,0,103.2);
INSERT INTO "grid" VALUES(37106,37.58,37.08,630,0,119.4);
INSERT INTO "grid" VALUES(37107,37.42,37.62,622,0,145.8);
INSERT INTO "grid" VALUES(37108,37.26,38.16,529,0,182);
INSERT INTO "grid" VALUES(37109,37.09,38.69,506,0,223.6);
INSERT INTO "grid" VALUES(37110,36.93,39.23,391,0,268);
INSERT INTO "grid" VALUES(37111,36.85,39.74,401,0,311.8);
INSERT INTO "grid" VALUES(37112,36.86,40.14,356,0,347.1);
INSERT INTO "grid" VALUES(38027,40.24,-8.85,21,0,3.9);
INSERT INTO "grid" VALUES(38028,40.43,-8.54,55,0,23.5);
INSERT INTO "grid" VALUES(38029,40.54,-7.98,423,0,66.9);
INSERT INTO "grid" VALUES(38030,40.63,-7.4,660,0,112.4);
INSERT INTO "grid" VALUES(38031,40.73,-6.81,693,0,158.2);
INSERT INTO "grid" VALUES(38032,40.81,-6.23,767,0,205.7);
INSERT INTO "grid" VALUES(38033,40.9,-5.64,825,0,253.8);
INSERT INTO "grid" VALUES(38034,40.98,-5.05,839,0,271.1);
INSERT INTO "grid" VALUES(38035,41.06,-4.47,877,0,259.4);
INSERT INTO "grid" VALUES(38036,41.13,-3.88,985,0,251.7);
INSERT INTO "grid" VALUES(38037,41.2,-3.29,1095,0,236.1);
INSERT INTO "grid" VALUES(38038,41.27,-2.69,1043,0,227.5);
INSERT INTO "grid" VALUES(38039,41.34,-2.1,906,0,216.2);
INSERT INTO "grid" VALUES(38040,41.4,-1.51,624,1,196.6);
INSERT INTO "grid" VALUES(38041,41.46,-0.91,392,1,154.1);
INSERT INTO "grid" VALUES(38042,41.51,-0.31,309,1,116.8);
INSERT INTO "grid" VALUES(38043,41.56,0.27,236,1,82.9);
INSERT INTO "grid" VALUES(38044,41.61,0.87,297,1,63.8);
INSERT INTO "grid" VALUES(38045,41.65,1.47,574,0,54.1);
INSERT INTO "grid" VALUES(38046,41.7,2.07,309,0,31.6);
INSERT INTO "grid" VALUES(38047,41.78,2.63,121,0,18.7);
INSERT INTO "grid" VALUES(38048,41.9,3.06,44,0,7.9);
INSERT INTO "grid" VALUES(38057,41.93,8.84,167,0,5.3);
INSERT INTO "grid" VALUES(38058,41.94,9.22,43,0,14.5);
INSERT INTO "grid" VALUES(38062,42.06,11.91,54,0,4.1);
INSERT INTO "grid" VALUES(38063,41.9,12.37,74,0,17.9);
INSERT INTO "grid" VALUES(38064,41.85,12.92,266,0,46.9);
INSERT INTO "grid" VALUES(38065,41.83,13.52,591,0,63.5);
INSERT INTO "grid" VALUES(38066,41.8,14.12,691,0,58.7);
INSERT INTO "grid" VALUES(38067,41.77,14.72,397,0,31);
INSERT INTO "grid" VALUES(38068,41.71,15.32,80,0,21.2);
INSERT INTO "grid" VALUES(38069,41.72,15.85,64,0,13);
INSERT INTO "grid" VALUES(38075,41.38,19.64,24,0,15.3);
INSERT INTO "grid" VALUES(38076,41.34,20.1,538,0,49.2);
INSERT INTO "grid" VALUES(38077,41.27,20.69,789,0,96.3);
INSERT INTO "grid" VALUES(38078,41.2,21.29,606,0,137.5);
INSERT INTO "grid" VALUES(38079,41.13,21.88,677,0,95.9);
INSERT INTO "grid" VALUES(38080,41.06,22.47,97,0,58.4);
INSERT INTO "grid" VALUES(38081,40.98,23.05,173,0,41.4);
INSERT INTO "grid" VALUES(38082,40.91,23.63,56,0,22.2);
INSERT INTO "grid" VALUES(38083,40.9,24.17,59,0,13.8);
INSERT INTO "grid" VALUES(38084,40.67,24.67,12,0,10.4);
INSERT INTO "grid" VALUES(38085,40.44,25.58,77,0,4.5);
INSERT INTO "grid" VALUES(38086,40.66,26.19,34,0,9.3);
INSERT INTO "grid" VALUES(38087,40.63,26.47,52,0,5.9);
INSERT INTO "grid" VALUES(38088,40.26,27.13,39,0,14.8);
INSERT INTO "grid" VALUES(38089,40.19,27.73,41,0,12.5);
INSERT INTO "grid" VALUES(38090,40.13,28.29,10,0,28.9);
INSERT INTO "grid" VALUES(38091,40.02,28.86,239,0,37.8);
INSERT INTO "grid" VALUES(38092,39.91,29.44,688,0,58.2);
INSERT INTO "grid" VALUES(38093,39.79,30.01,940,0,99.1);
INSERT INTO "grid" VALUES(38094,39.67,30.58,865,0,126.4);
INSERT INTO "grid" VALUES(38095,39.55,31.14,855,0,162.5);
INSERT INTO "grid" VALUES(38096,39.42,31.71,841,0,187.9);
INSERT INTO "grid" VALUES(38097,39.29,32.27,856,0,215.3);
INSERT INTO "grid" VALUES(38098,39.16,32.83,1045,0,249.8);
INSERT INTO "grid" VALUES(38099,39.02,33.39,892,0,271);
INSERT INTO "grid" VALUES(38100,38.89,33.95,949,0,241.3);
INSERT INTO "grid" VALUES(38101,38.74,34.51,1001,0,219.1);
INSERT INTO "grid" VALUES(38102,38.6,35.06,1096,0,205.6);
INSERT INTO "grid" VALUES(38103,38.45,35.61,1362,0,176.1);
INSERT INTO "grid" VALUES(38104,38.3,36.16,1478,0,157.2);
INSERT INTO "grid" VALUES(38105,38.15,36.71,1369,0,153);
INSERT INTO "grid" VALUES(38106,37.99,37.26,1249,0,164.6);
INSERT INTO "grid" VALUES(38107,37.84,37.8,930,0,186.9);
INSERT INTO "grid" VALUES(38108,37.67,38.34,550,0,216.3);
INSERT INTO "grid" VALUES(38109,37.51,38.88,566,0,252.3);
INSERT INTO "grid" VALUES(38110,37.34,39.42,641,0,292.4);
INSERT INTO "grid" VALUES(38111,37.17,39.96,455,0,335.2);
INSERT INTO "grid" VALUES(38112,37.09,40.43,398,0,375.4);
INSERT INTO "grid" VALUES(38113,37.1,40.88,358,0,415.2);
INSERT INTO "grid" VALUES(39028,40.88,-8.55,121,0,11.9);
INSERT INTO "grid" VALUES(39029,40.98,-8.1,436,0,48.2);
INSERT INTO "grid" VALUES(39030,41.07,-7.51,649,0,95.8);
INSERT INTO "grid" VALUES(39031,41.17,-6.92,541,0,144.4);
INSERT INTO "grid" VALUES(39032,41.25,-6.34,723,0,193.7);
INSERT INTO "grid" VALUES(39033,41.34,-5.75,762,3,240.6);
INSERT INTO "grid" VALUES(39034,41.42,-5.15,729,3,224);
INSERT INTO "grid" VALUES(39035,41.5,-4.56,767,3,210);
INSERT INTO "grid" VALUES(39036,41.58,-3.97,878,3,202.6);
INSERT INTO "grid" VALUES(39037,41.65,-3.37,935,3,187.9);
INSERT INTO "grid" VALUES(39038,41.72,-2.78,1008,1,179.7);
INSERT INTO "grid" VALUES(39039,41.78,-2.18,1022,1,166.6);
INSERT INTO "grid" VALUES(39040,41.84,-1.58,378,1,166.4);
INSERT INTO "grid" VALUES(39041,41.9,-0.98,338,1,173.7);
INSERT INTO "grid" VALUES(39042,41.96,-0.38,401,1,153.3);
INSERT INTO "grid" VALUES(39043,42.01,0.21,399,1,126.3);
INSERT INTO "grid" VALUES(39044,42.06,0.81,603,1,111.9);
INSERT INTO "grid" VALUES(39045,42.1,1.42,676,1,101);
INSERT INTO "grid" VALUES(39046,42.14,2.02,656,1,77.8);
INSERT INTO "grid" VALUES(39047,42.18,2.62,181,0,39.5);
INSERT INTO "grid" VALUES(39048,42.22,3.06,22,0,4.1);
INSERT INTO "grid" VALUES(39057,42.35,8.8,168,0,13.5);
INSERT INTO "grid" VALUES(39058,42.37,9.26,42,0,21.7);
INSERT INTO "grid" VALUES(39059,42.57,10.07,4,0,0.8);
INSERT INTO "grid" VALUES(39061,42.48,11.28,32,0,7.9);
INSERT INTO "grid" VALUES(39062,42.37,11.78,150,0,15.3);
INSERT INTO "grid" VALUES(39063,42.32,12.34,204,0,47.2);
INSERT INTO "grid" VALUES(39064,42.3,12.94,500,0,80.3);
INSERT INTO "grid" VALUES(39065,42.27,13.55,721,0,56.2);
INSERT INTO "grid" VALUES(39066,42.23,14.14,189,0,23);
INSERT INTO "grid" VALUES(39067,42.09,14.62,109,0,10.3);
INSERT INTO "grid" VALUES(39069,41.92,16,55,0,1.3);
INSERT INTO "grid" VALUES(39074,42.02,19.22,130,0,5.6);
INSERT INTO "grid" VALUES(39075,41.88,19.63,4,0,9.7);
INSERT INTO "grid" VALUES(39076,41.78,20.18,530,0,47.6);
INSERT INTO "grid" VALUES(39077,41.72,20.78,689,0,97.4);
INSERT INTO "grid" VALUES(39078,41.65,21.37,638,0,146.2);
INSERT INTO "grid" VALUES(39079,41.58,21.97,301,0,129.1);
INSERT INTO "grid" VALUES(39080,41.5,22.56,377,0,100.4);
INSERT INTO "grid" VALUES(39081,41.42,23.15,196,0,90.5);
INSERT INTO "grid" VALUES(39082,41.34,23.75,541,0,64.8);
INSERT INTO "grid" VALUES(39083,41.25,24.34,84,0,37.3);
INSERT INTO "grid" VALUES(39084,41.18,24.92,15,0,23.2);
INSERT INTO "grid" VALUES(39085,41.09,25.52,41,0,22);
INSERT INTO "grid" VALUES(39086,40.98,26.1,31,0,22.6);
INSERT INTO "grid" VALUES(39087,40.88,26.68,47,0,28);
INSERT INTO "grid" VALUES(39088,40.82,27.18,114,0,17.4);
INSERT INTO "grid" VALUES(39089,40.47,27.87,22,0,3.3);
INSERT INTO "grid" VALUES(39090,40.35,28.49,3,0,3);
INSERT INTO "grid" VALUES(39091,40.47,29.05,105,0,1.9);
INSERT INTO "grid" VALUES(39092,40.34,29.58,220,0,35.8);
INSERT INTO "grid" VALUES(39093,40.22,30.15,341,0,56.6);
INSERT INTO "grid" VALUES(39094,40.1,30.72,669,0,92.9);
INSERT INTO "grid" VALUES(39095,39.98,31.29,735,0,122.6);
INSERT INTO "grid" VALUES(39096,39.85,31.86,711,0,145.2);
INSERT INTO "grid" VALUES(39097,39.72,32.43,877,0,179.2);
INSERT INTO "grid" VALUES(39098,39.59,32.99,1025,0,219.4);
INSERT INTO "grid" VALUES(39099,39.45,33.56,867,0,261.3);
INSERT INTO "grid" VALUES(39100,39.31,34.12,1132,0,285);
INSERT INTO "grid" VALUES(39101,39.17,34.68,1095,0,266.5);
INSERT INTO "grid" VALUES(39102,39.02,35.23,1111,0,245.1);
INSERT INTO "grid" VALUES(39103,38.87,35.79,1213,0,220.8);
INSERT INTO "grid" VALUES(39104,38.72,36.34,1570,0,206);
INSERT INTO "grid" VALUES(39105,38.57,36.89,1677,0,202.8);
INSERT INTO "grid" VALUES(39106,38.41,37.44,1298,0,211.8);
INSERT INTO "grid" VALUES(39107,38.25,37.99,1088,0,231.2);
INSERT INTO "grid" VALUES(39108,38.09,38.53,1089,0,255.9);
INSERT INTO "grid" VALUES(39109,37.92,39.07,651,0,286.9);
INSERT INTO "grid" VALUES(39110,37.75,39.61,887,0,322.8);
INSERT INTO "grid" VALUES(39111,37.58,40.15,806,0,362);
INSERT INTO "grid" VALUES(39112,37.41,40.69,799,0,392.8);
INSERT INTO "grid" VALUES(39113,37.26,41.22,592,0,415.1);
INSERT INTO "grid" VALUES(39114,37.19,41.72,398,0,432.5);
INSERT INTO "grid" VALUES(40028,41.35,-8.64,74,0,10.8);
INSERT INTO "grid" VALUES(40029,41.42,-8.22,263,0,46.2);
INSERT INTO "grid" VALUES(40030,41.51,-7.63,667,0,94.5);
INSERT INTO "grid" VALUES(40031,41.6,-7.04,598,0,143.5);
INSERT INTO "grid" VALUES(40032,41.69,-6.45,747,0,191.8);
INSERT INTO "grid" VALUES(40033,41.78,-5.85,700,3,194.5);
INSERT INTO "grid" VALUES(40034,41.86,-5.26,736,3,176.8);
INSERT INTO "grid" VALUES(40035,41.94,-4.66,766,3,161.1);
INSERT INTO "grid" VALUES(40036,42.02,-4.06,875,3,152.7);
INSERT INTO "grid" VALUES(40037,42.09,-3.46,958,3,140.9);
INSERT INTO "grid" VALUES(40038,42.16,-2.86,760,1,129.7);
INSERT INTO "grid" VALUES(40039,42.23,-2.26,480,1,117.5);
INSERT INTO "grid" VALUES(40040,42.29,-1.66,354,1,117.1);
INSERT INTO "grid" VALUES(40041,42.35,-1.06,497,1,125.2);
INSERT INTO "grid" VALUES(40042,42.4,-0.45,696,1,147.4);
INSERT INTO "grid" VALUES(40043,42.46,0.15,754,1,173.2);
INSERT INTO "grid" VALUES(40044,42.5,0.75,1207,1,161.1);
INSERT INTO "grid" VALUES(40045,42.55,1.36,1252,1,135.4);
INSERT INTO "grid" VALUES(40046,42.59,1.97,1230,-1,85.6);
INSERT INTO "grid" VALUES(40047,42.63,2.58,149,0,35.8);
INSERT INTO "grid" VALUES(40048,42.62,2.97,6,0,4.4);
INSERT INTO "grid" VALUES(40057,42.61,8.95,1,0,1);
INSERT INTO "grid" VALUES(40058,42.72,9.4,60,0,5);
INSERT INTO "grid" VALUES(40059,42.76,10.17,104,0,3.5);
INSERT INTO "grid" VALUES(40060,42.95,10.7,18,0,2.5);
INSERT INTO "grid" VALUES(40061,42.82,11.17,95,0,20.4);
INSERT INTO "grid" VALUES(40062,42.79,11.75,400,0,53.1);
INSERT INTO "grid" VALUES(40063,42.77,12.36,297,0,80.8);
INSERT INTO "grid" VALUES(40064,42.75,12.97,800,0,77.4);
INSERT INTO "grid" VALUES(40065,42.72,13.58,244,0,30.7);
INSERT INTO "grid" VALUES(40066,42.6,13.98,93,0,6.2);
INSERT INTO "grid" VALUES(40070,42.74,16.87,1,0,1.6);
INSERT INTO "grid" VALUES(40072,42.69,17.71,15,0,0.7);
INSERT INTO "grid" VALUES(40073,42.52,18.53,222,0,4.5);
INSERT INTO "grid" VALUES(40074,42.37,19.08,56,0,19.3);
INSERT INTO "grid" VALUES(40075,42.29,19.66,336,0,51.3);
INSERT INTO "grid" VALUES(40076,42.23,20.26,492,0,72.8);
INSERT INTO "grid" VALUES(40077,42.16,20.86,461,0,111.9);
INSERT INTO "grid" VALUES(40078,42.09,21.46,388,0,157.3);
INSERT INTO "grid" VALUES(40079,42.02,22.06,473,0,168.3);
INSERT INTO "grid" VALUES(40080,41.94,22.66,768,0,147.5);
INSERT INTO "grid" VALUES(40081,41.86,23.26,767,0,132);
INSERT INTO "grid" VALUES(40082,41.78,23.85,1075,0,105.7);
INSERT INTO "grid" VALUES(40083,41.69,24.45,1290,0,84);
INSERT INTO "grid" VALUES(40084,41.6,25.04,719,0,68.4);
INSERT INTO "grid" VALUES(40085,41.51,25.63,351,0,69.3);
INSERT INTO "grid" VALUES(40086,41.42,26.22,90,0,71.7);
INSERT INTO "grid" VALUES(40087,41.32,26.81,36,0,70.6);
INSERT INTO "grid" VALUES(40088,41.22,27.39,65,0,29.5);
INSERT INTO "grid" VALUES(40089,41.17,27.96,73,0,16.9);
INSERT INTO "grid" VALUES(40090,41.1,28.6,52,0,14.6);
INSERT INTO "grid" VALUES(40091,41.06,28.96,55,0,6.3);
INSERT INTO "grid" VALUES(40092,40.78,29.73,165,0,2.4);
INSERT INTO "grid" VALUES(40093,40.65,30.3,62,0,29.4);
INSERT INTO "grid" VALUES(40094,40.53,30.87,661,0,60.4);
INSERT INTO "grid" VALUES(40095,40.41,31.45,946,0,76.1);
INSERT INTO "grid" VALUES(40096,40.28,32.02,814,0,108.8);
INSERT INTO "grid" VALUES(40097,40.15,32.59,901,0,150);
INSERT INTO "grid" VALUES(40098,40.01,33.16,988,0,192.9);
INSERT INTO "grid" VALUES(40099,39.88,33.72,855,0,229.2);
INSERT INTO "grid" VALUES(40100,39.73,34.29,806,0,238.1);
INSERT INTO "grid" VALUES(40101,39.59,34.85,1015,0,230.5);
INSERT INTO "grid" VALUES(40102,39.44,35.41,1147,0,220.4);
INSERT INTO "grid" VALUES(40103,39.3,35.97,1315,0,221.5);
INSERT INTO "grid" VALUES(40104,39.14,36.52,1482,0,229.3);
INSERT INTO "grid" VALUES(40105,38.99,37.08,1649,0,232);
INSERT INTO "grid" VALUES(40106,38.83,37.63,1475,0,241.3);
INSERT INTO "grid" VALUES(40107,38.67,38.18,802,0,251);
INSERT INTO "grid" VALUES(40108,38.5,38.72,873,0,268.7);
INSERT INTO "grid" VALUES(40109,38.34,39.27,1039,0,293.9);
INSERT INTO "grid" VALUES(40110,38.17,39.81,785,0,309.4);
INSERT INTO "grid" VALUES(40111,37.99,40.35,658,0,326.1);
INSERT INTO "grid" VALUES(40112,37.82,40.89,599,0,349.2);
INSERT INTO "grid" VALUES(40113,37.64,41.43,718,0,377.5);
INSERT INTO "grid" VALUES(40114,37.46,41.96,631,0,409.8);
INSERT INTO "grid" VALUES(40115,37.34,42.49,448,0,437.6);
INSERT INTO "grid" VALUES(40116,37.34,42.94,710,0,451.7);
INSERT INTO "grid" VALUES(41028,41.78,-8.75,69,0,10.3);
INSERT INTO "grid" VALUES(41029,41.85,-8.34,237,0,35.8);
INSERT INTO "grid" VALUES(41030,41.95,-7.75,725,0,81.4);
INSERT INTO "grid" VALUES(41031,42.04,-7.15,836,0,123.1);
INSERT INTO "grid" VALUES(41032,42.13,-6.56,936,-3,155.8);
INSERT INTO "grid" VALUES(41033,42.22,-5.96,786,3,147.7);
INSERT INTO "grid" VALUES(41034,42.3,-5.36,797,3,129.6);
INSERT INTO "grid" VALUES(41035,42.38,-4.76,838,3,113);
INSERT INTO "grid" VALUES(41036,42.46,-4.16,859,3,102.9);
INSERT INTO "grid" VALUES(41037,42.53,-3.56,894,3,95.4);
INSERT INTO "grid" VALUES(41038,42.6,-2.95,575,1,79.8);
INSERT INTO "grid" VALUES(41039,42.67,-2.34,530,1,69.4);
INSERT INTO "grid" VALUES(41040,42.73,-1.74,484,1,68.6);
INSERT INTO "grid" VALUES(41041,42.79,-1.13,598,1,78.5);
INSERT INTO "grid" VALUES(41042,42.85,-0.52,899,1,110.3);
INSERT INTO "grid" VALUES(41043,42.9,0.08,583,-1,147.9);
INSERT INTO "grid" VALUES(41044,42.95,0.69,455,-1,186.2);
INSERT INTO "grid" VALUES(41045,43,1.3,378,-1,137);
INSERT INTO "grid" VALUES(41046,43.04,1.92,320,-1,88.7);
INSERT INTO "grid" VALUES(41047,43.08,2.53,250,0,42.9);
INSERT INTO "grid" VALUES(41048,43.17,3.04,36,0,10.4);
INSERT INTO "grid" VALUES(41049,43.32,3.51,1,0,3.9);
INSERT INTO "grid" VALUES(41050,43.38,4.63,1,0,3.2);
INSERT INTO "grid" VALUES(41051,43.38,4.72,49,0,3.1);
INSERT INTO "grid" VALUES(41052,43.3,5.64,215,0,12.8);
INSERT INTO "grid" VALUES(41053,43.28,6.21,140,0,18.4);
INSERT INTO "grid" VALUES(41054,43.36,6.64,13,0,4.1);
INSERT INTO "grid" VALUES(41059,43.05,9.82,1,0,0.5);
INSERT INTO "grid" VALUES(41060,43.28,10.64,94,0,11.5);
INSERT INTO "grid" VALUES(41061,43.25,11.15,239,0,50.8);
INSERT INTO "grid" VALUES(41062,43.24,11.77,281,0,87.9);
INSERT INTO "grid" VALUES(41063,43.22,12.39,326,0,75.3);
INSERT INTO "grid" VALUES(41064,43.2,13,443,0,57.4);
INSERT INTO "grid" VALUES(41065,43.16,13.55,172,0,18.6);
INSERT INTO "grid" VALUES(41069,43.15,16.38,62,0,0.5);
INSERT INTO "grid" VALUES(41070,43.13,16.69,46,0,3.1);
INSERT INTO "grid" VALUES(41071,43.04,17.38,54,0,2.8);
INSERT INTO "grid" VALUES(41072,42.93,17.94,271,0,9.3);
INSERT INTO "grid" VALUES(41073,42.85,18.52,766,0,28.9);
INSERT INTO "grid" VALUES(41074,42.79,19.13,895,0,59.3);
INSERT INTO "grid" VALUES(41075,42.73,19.74,1065,0,87);
INSERT INTO "grid" VALUES(41076,42.67,20.34,489,0,115.5);
INSERT INTO "grid" VALUES(41077,42.6,20.95,566,0,143.4);
INSERT INTO "grid" VALUES(41078,42.53,21.56,558,0,181.1);
INSERT INTO "grid" VALUES(41079,42.46,22.16,1095,0,212.1);
INSERT INTO "grid" VALUES(41080,42.38,22.76,678,0,196);
INSERT INTO "grid" VALUES(41081,42.3,23.36,870,0,175.9);
INSERT INTO "grid" VALUES(41082,42.22,23.96,523,0,149);
INSERT INTO "grid" VALUES(41083,42.13,24.56,202,0,133);
INSERT INTO "grid" VALUES(41084,42.04,25.15,174,0,117.2);
INSERT INTO "grid" VALUES(41085,41.95,25.75,158,0,118.7);
INSERT INTO "grid" VALUES(41086,41.85,26.34,153,0,114.8);
INSERT INTO "grid" VALUES(41087,41.75,26.93,121,0,87);
INSERT INTO "grid" VALUES(41088,41.65,27.52,171,0,42.2);
INSERT INTO "grid" VALUES(41089,41.5,28.04,128,0,13.2);
INSERT INTO "grid" VALUES(41090,41.29,28.61,23,0,7.2);
INSERT INTO "grid" VALUES(41091,41.14,29.35,51,0,6.6);
INSERT INTO "grid" VALUES(41092,41.07,29.84,58,0,9.2);
INSERT INTO "grid" VALUES(41093,41,30.43,31,0,16.9);
INSERT INTO "grid" VALUES(41094,40.91,31.04,148,0,18);
INSERT INTO "grid" VALUES(41095,40.84,31.6,697,0,39.1);
INSERT INTO "grid" VALUES(41096,40.71,32.18,1180,0,81.9);
INSERT INTO "grid" VALUES(41097,40.57,32.75,1329,0,122.1);
INSERT INTO "grid" VALUES(41098,40.44,33.32,941,0,159);
INSERT INTO "grid" VALUES(41099,40.3,33.89,619,0,187.1);
INSERT INTO "grid" VALUES(41100,40.16,34.46,827,0,188.8);
INSERT INTO "grid" VALUES(41101,40.01,35.03,1050,0,183.5);
INSERT INTO "grid" VALUES(41102,39.87,35.59,1047,0,170.7);
INSERT INTO "grid" VALUES(41103,39.72,36.15,1305,0,172.1);
INSERT INTO "grid" VALUES(41104,39.56,36.71,1344,0,179.3);
INSERT INTO "grid" VALUES(41105,39.41,37.26,1486,0,182.8);
INSERT INTO "grid" VALUES(41106,39.25,37.82,1470,0,192);
INSERT INTO "grid" VALUES(41107,39.08,38.37,1279,0,203.3);
INSERT INTO "grid" VALUES(41108,38.92,38.92,904,0,224.7);
INSERT INTO "grid" VALUES(41109,38.75,39.47,934,0,250.6);
INSERT INTO "grid" VALUES(41110,38.58,40.01,983,0,261.5);
INSERT INTO "grid" VALUES(41111,38.4,40.56,836,0,281);
INSERT INTO "grid" VALUES(41112,38.23,41.1,740,0,307.5);
INSERT INTO "grid" VALUES(41113,38.05,41.64,689,0,339.3);
INSERT INTO "grid" VALUES(41114,37.86,42.17,884,0,373.7);
INSERT INTO "grid" VALUES(41115,37.68,42.71,1402,0,409.5);
INSERT INTO "grid" VALUES(41116,37.51,43.23,1727,0,445.5);
INSERT INTO "grid" VALUES(41117,37.37,43.77,1323,0,463.9);
INSERT INTO "grid" VALUES(41118,37.19,44.38,1061,0,421.5);
INSERT INTO "grid" VALUES(41119,37.16,44.73,1457,0,394);
INSERT INTO "grid" VALUES(42028,42.08,-8.81,93,0,7.1);
INSERT INTO "grid" VALUES(42029,42.29,-8.46,198,0,12.5);
INSERT INTO "grid" VALUES(42030,42.39,-7.87,496,0,59.3);
INSERT INTO "grid" VALUES(42031,42.48,-7.27,678,-3,109);
INSERT INTO "grid" VALUES(42032,42.57,-6.67,685,-3,106);
INSERT INTO "grid" VALUES(42033,42.66,-6.07,940,-3,101.6);
INSERT INTO "grid" VALUES(42034,42.75,-5.47,893,-3,82.8);
INSERT INTO "grid" VALUES(42035,42.83,-4.86,1073,-3,65.9);
INSERT INTO "grid" VALUES(42036,42.9,-4.26,958,-3,53.5);
INSERT INTO "grid" VALUES(42037,42.98,-3.65,679,0,48.4);
INSERT INTO "grid" VALUES(42038,43.05,-3.04,392,0,30.1);
INSERT INTO "grid" VALUES(42039,43.1,-2.44,320,0,23.4);
INSERT INTO "grid" VALUES(42040,43.16,-1.8,186,0,21.5);
INSERT INTO "grid" VALUES(42041,43.24,-1.21,136,0,39.6);
INSERT INTO "grid" VALUES(42042,43.3,-0.59,198,-1,77.8);
INSERT INTO "grid" VALUES(42043,43.35,0.01,257,-1,121.7);
INSERT INTO "grid" VALUES(42044,43.4,0.63,243,-1,169);
INSERT INTO "grid" VALUES(42045,43.44,1.24,215,-1,154.7);
INSERT INTO "grid" VALUES(42046,43.49,1.86,216,-1,110.3);
INSERT INTO "grid" VALUES(42047,43.53,2.48,490,-1,70.4);
INSERT INTO "grid" VALUES(42048,43.56,3.1,354,0,39.6);
INSERT INTO "grid" VALUES(42049,43.62,3.69,109,0,20.1);
INSERT INTO "grid" VALUES(42050,43.65,4.35,2,0,17);
INSERT INTO "grid" VALUES(42051,43.66,4.95,42,0,13.6);
INSERT INTO "grid" VALUES(42052,43.67,5.58,305,0,36.9);
INSERT INTO "grid" VALUES(42053,43.69,6.2,540,0,52.6);
INSERT INTO "grid" VALUES(42054,43.71,6.81,733,0,23.1);
INSERT INTO "grid" VALUES(42055,43.83,7.4,244,0,6.5);
INSERT INTO "grid" VALUES(42056,43.89,7.89,122,0,6.5);
INSERT INTO "grid" VALUES(42059,43.9,10.22,2,0,1.9);
INSERT INTO "grid" VALUES(42060,43.72,10.56,18,0,23.7);
INSERT INTO "grid" VALUES(42061,43.7,11.17,93,0,72.1);
INSERT INTO "grid" VALUES(42062,43.69,11.79,383,0,54.9);
INSERT INTO "grid" VALUES(42063,43.67,12.41,390,0,25.3);
INSERT INTO "grid" VALUES(42064,43.62,13,136,0,19.4);
INSERT INTO "grid" VALUES(42065,43.5,13.48,87,0,11.1);
INSERT INTO "grid" VALUES(42068,43.75,15.42,1,0,0.2);
INSERT INTO "grid" VALUES(42069,43.6,16.18,101,0,13.9);
INSERT INTO "grid" VALUES(42070,43.53,16.79,276,0,12.6);
INSERT INTO "grid" VALUES(42071,43.4,17.36,434,0,30.2);
INSERT INTO "grid" VALUES(42072,43.35,17.98,835,0,50.5);
INSERT INTO "grid" VALUES(42073,43.3,18.59,1098,0,73.6);
INSERT INTO "grid" VALUES(42074,43.24,19.21,1013,0,97.4);
INSERT INTO "grid" VALUES(42075,43.18,19.82,943,0,127);
INSERT INTO "grid" VALUES(42076,43.12,20.43,798,0,157.7);
INSERT INTO "grid" VALUES(42077,43.05,21.04,623,0,183.3);
INSERT INTO "grid" VALUES(42078,42.98,21.65,308,0,214.1);
INSERT INTO "grid" VALUES(42079,42.9,22.26,860,0,251.1);
INSERT INTO "grid" VALUES(42080,42.83,22.86,751,0,243.7);
INSERT INTO "grid" VALUES(42081,42.75,23.47,590,0,216.7);
INSERT INTO "grid" VALUES(42082,42.66,24.07,695,0,194.8);
INSERT INTO "grid" VALUES(42083,42.57,24.67,353,0,178.8);
INSERT INTO "grid" VALUES(42084,42.48,25.27,377,0,166.7);
INSERT INTO "grid" VALUES(42085,42.39,25.87,145,0,130.4);
INSERT INTO "grid" VALUES(42086,42.29,26.47,157,0,83.7);
INSERT INTO "grid" VALUES(42087,42.19,27.07,219,0,44.5);
INSERT INTO "grid" VALUES(42088,42.07,27.63,140,0,20.9);
INSERT INTO "grid" VALUES(42089,41.91,27.98,18,0,5.9);
INSERT INTO "grid" VALUES(42094,41.26,31.44,59,0,1.5);
INSERT INTO "grid" VALUES(42095,41.23,31.79,208,0,20.3);
INSERT INTO "grid" VALUES(42096,41.13,32.34,557,0,51.4);
INSERT INTO "grid" VALUES(42097,41,32.92,822,0,89.5);
INSERT INTO "grid" VALUES(42098,40.86,33.49,1123,0,122.9);
INSERT INTO "grid" VALUES(42099,40.72,34.07,912,0,138.5);
INSERT INTO "grid" VALUES(42100,40.58,34.64,704,0,139.8);
INSERT INTO "grid" VALUES(42101,40.44,35.21,789,0,136.9);
INSERT INTO "grid" VALUES(42102,40.29,35.77,727,0,121.2);
INSERT INTO "grid" VALUES(42103,40.13,36.34,1034,0,123.1);
INSERT INTO "grid" VALUES(42104,39.98,36.9,1428,0,129.3);
INSERT INTO "grid" VALUES(42105,39.82,37.46,1386,0,134.2);
INSERT INTO "grid" VALUES(42106,39.66,38.01,1536,0,142.7);
INSERT INTO "grid" VALUES(42107,39.5,38.57,1246,0,156.9);
INSERT INTO "grid" VALUES(42108,39.33,39.12,1554,0,183.6);
INSERT INTO "grid" VALUES(42109,39.16,39.67,1288,0,201);
INSERT INTO "grid" VALUES(42110,38.99,40.22,1316,0,214.5);
INSERT INTO "grid" VALUES(42111,38.81,40.76,1276,0,237.9);
INSERT INTO "grid" VALUES(42112,38.63,41.31,1315,0,268.7);
INSERT INTO "grid" VALUES(42113,38.45,41.85,1367,0,303);
INSERT INTO "grid" VALUES(42114,38.27,42.39,1672,0,338.9);
INSERT INTO "grid" VALUES(42115,38.08,42.92,1968,0,378);
INSERT INTO "grid" VALUES(42116,37.89,43.46,2296,0,416.5);
INSERT INTO "grid" VALUES(42117,37.7,43.99,2082,0,434.3);
INSERT INTO "grid" VALUES(42118,37.49,44.45,1890,0,402.4);
INSERT INTO "grid" VALUES(42119,37.24,44.76,1484,0,387.1);
INSERT INTO "grid" VALUES(43028,42.63,-8.98,73,0,6.6);
INSERT INTO "grid" VALUES(43029,42.73,-8.59,218,0,13.2);
INSERT INTO "grid" VALUES(43030,42.83,-8,514,0,58.3);
INSERT INTO "grid" VALUES(43031,42.92,-7.39,542,0,67.7);
INSERT INTO "grid" VALUES(43032,43.01,-6.79,766,-3,56.5);
INSERT INTO "grid" VALUES(43033,43.1,-6.18,750,-3,53.3);
INSERT INTO "grid" VALUES(43034,43.19,-5.58,455,-3,38.3);
INSERT INTO "grid" VALUES(43035,43.24,-4.98,245,0,21.6);
INSERT INTO "grid" VALUES(43036,43.26,-4.35,141,0,14.7);
INSERT INTO "grid" VALUES(43037,43.33,-3.73,108,0,10.3);
INSERT INTO "grid" VALUES(43038,43.33,-3.11,84,0,0.1);
INSERT INTO "grid" VALUES(43039,43.36,-2.69,67,0,1.3);
INSERT INTO "grid" VALUES(43040,43.45,-1.58,40,0,1.4);
INSERT INTO "grid" VALUES(43041,43.67,-1.22,30,0,16.7);
INSERT INTO "grid" VALUES(43042,43.74,-0.67,76,-1,59.2);
INSERT INTO "grid" VALUES(43043,43.8,-0.05,133,-1,107.3);
INSERT INTO "grid" VALUES(43044,43.85,0.56,151,-1,155.4);
INSERT INTO "grid" VALUES(43045,43.89,1.18,137,-1,179.8);
INSERT INTO "grid" VALUES(43046,43.93,1.81,194,-1,140.8);
INSERT INTO "grid" VALUES(43047,43.97,2.43,471,-1,107.4);
INSERT INTO "grid" VALUES(43048,44.01,3.05,642,-1,86.2);
INSERT INTO "grid" VALUES(43049,44.04,3.68,354,0,62);
INSERT INTO "grid" VALUES(43050,44.07,4.3,136,0,61);
INSERT INTO "grid" VALUES(43051,44.1,4.93,61,0,61.6);
INSERT INTO "grid" VALUES(43052,44.12,5.55,671,0,76.2);
INSERT INTO "grid" VALUES(43053,44.14,6.18,640,0,91.2);
INSERT INTO "grid" VALUES(43054,44.15,6.8,1263,0,62);
INSERT INTO "grid" VALUES(43055,44.16,7.43,577,0,43.6);
INSERT INTO "grid" VALUES(43056,44.19,8.03,479,0,20);
INSERT INTO "grid" VALUES(43057,44.33,8.46,72,0,3.6);
INSERT INTO "grid" VALUES(43058,44.32,9.42,325,0,6.6);
INSERT INTO "grid" VALUES(43059,44.21,9.96,189,0,15.9);
INSERT INTO "grid" VALUES(43060,44.16,10.56,691,0,40);
INSERT INTO "grid" VALUES(43061,44.15,11.19,458,0,83.6);
INSERT INTO "grid" VALUES(43062,44.14,11.81,135,0,46);
INSERT INTO "grid" VALUES(43063,44.07,12.36,38,0,13.3);
INSERT INTO "grid" VALUES(43064,43.91,12.82,27,0,3.1);
INSERT INTO "grid" VALUES(43067,44.05,15.07,4,0,0.2);
INSERT INTO "grid" VALUES(43068,44.01,15.61,63,0,14.5);
INSERT INTO "grid" VALUES(43069,43.93,16.18,251,0,36.9);
INSERT INTO "grid" VALUES(43070,43.89,16.81,733,0,51.3);
INSERT INTO "grid" VALUES(43071,43.85,17.43,1107,0,66.4);
INSERT INTO "grid" VALUES(43072,43.8,18.05,620,0,100.2);
INSERT INTO "grid" VALUES(43073,43.74,18.67,913,0,115.1);
INSERT INTO "grid" VALUES(43074,43.68,19.28,752,0,140.5);
INSERT INTO "grid" VALUES(43075,43.62,19.9,673,0,167.2);
INSERT INTO "grid" VALUES(43076,43.56,20.52,443,0,196.1);
INSERT INTO "grid" VALUES(43077,43.49,21.13,253,0,227.2);
INSERT INTO "grid" VALUES(43078,43.42,21.74,260,0,252.7);
INSERT INTO "grid" VALUES(43079,43.35,22.36,595,0,284.8);
INSERT INTO "grid" VALUES(43080,43.27,22.97,358,0,285.9);
INSERT INTO "grid" VALUES(43081,43.19,23.58,297,0,260.8);
INSERT INTO "grid" VALUES(43082,43.1,24.18,281,0,242);
INSERT INTO "grid" VALUES(43083,43.01,24.79,389,0,225.6);
INSERT INTO "grid" VALUES(43084,42.92,25.39,364,0,175.7);
INSERT INTO "grid" VALUES(43085,42.83,26,396,0,125.9);
INSERT INTO "grid" VALUES(43086,42.73,26.6,172,0,76.3);
INSERT INTO "grid" VALUES(43087,42.63,27.2,161,0,28);
INSERT INTO "grid" VALUES(43088,42.67,27.64,50,0,4.2);
INSERT INTO "grid" VALUES(43095,41.5,32.07,46,0,5.3);
INSERT INTO "grid" VALUES(43096,41.54,32.52,159,0,23.8);
INSERT INTO "grid" VALUES(43097,41.43,33.09,900,0,52.6);
INSERT INTO "grid" VALUES(43098,41.29,33.67,939,0,78.2);
INSERT INTO "grid" VALUES(43099,41.15,34.24,1053,0,89.9);
INSERT INTO "grid" VALUES(43100,41,34.82,643,0,91);
INSERT INTO "grid" VALUES(43101,40.86,35.39,710,0,87.5);
INSERT INTO "grid" VALUES(43102,40.71,35.96,632,0,72.4);
INSERT INTO "grid" VALUES(43103,40.55,36.52,527,0,75.6);
INSERT INTO "grid" VALUES(43104,40.4,37.09,911,0,79.3);
INSERT INTO "grid" VALUES(43105,40.24,37.65,1332,0,85.4);
INSERT INTO "grid" VALUES(43106,40.08,38.21,1118,0,93.5);
INSERT INTO "grid" VALUES(43107,39.91,38.77,1605,0,113.7);
INSERT INTO "grid" VALUES(43108,39.74,39.32,1443,0,143.4);
INSERT INTO "grid" VALUES(43109,39.57,39.88,1621,0,151.8);
INSERT INTO "grid" VALUES(43110,39.4,40.43,1676,0,169.3);
INSERT INTO "grid" VALUES(43111,39.22,40.97,1871,0,198.1);
INSERT INTO "grid" VALUES(43112,39.04,41.52,1474,0,232.3);
INSERT INTO "grid" VALUES(43113,38.86,42.06,1530,0,268.4);
INSERT INTO "grid" VALUES(43114,38.67,42.6,1634,0,308.1);
INSERT INTO "grid" VALUES(43115,38.48,43.14,1634,0,346.3);
INSERT INTO "grid" VALUES(43116,38.29,43.68,2131,0,386.7);
INSERT INTO "grid" VALUES(43117,38.11,44.15,2258,0,409.9);
INSERT INTO "grid" VALUES(43118,37.8,44.42,1671,0,394.4);
INSERT INTO "grid" VALUES(44028,43.01,-9.13,189,0,9.8);
INSERT INTO "grid" VALUES(44029,43.12,-8.72,297,0,17.7);
INSERT INTO "grid" VALUES(44030,43.25,-8.11,357,0,12.1);
INSERT INTO "grid" VALUES(44031,43.36,-7.52,455,0,31.4);
INSERT INTO "grid" VALUES(44032,43.39,-6.91,199,0,15.5);
INSERT INTO "grid" VALUES(44033,43.44,-6.28,232,0,14.7);
INSERT INTO "grid" VALUES(44034,43.49,-5.72,126,0,5.7);
INSERT INTO "grid" VALUES(44035,43.48,-5.29,18,0,2.7);
INSERT INTO "grid" VALUES(44041,44.12,-1.19,40,0,11.1);
INSERT INTO "grid" VALUES(44042,44.19,-0.74,80,0,45.6);
INSERT INTO "grid" VALUES(44043,44.24,-0.12,108,-1,87.7);
INSERT INTO "grid" VALUES(44044,44.29,0.5,99,-1,126.9);
INSERT INTO "grid" VALUES(44045,44.34,1.12,170,-1,163.5);
INSERT INTO "grid" VALUES(44046,44.38,1.75,310,-1,177.1);
INSERT INTO "grid" VALUES(44047,44.42,2.38,547,-1,151.4);
INSERT INTO "grid" VALUES(44048,44.46,3.01,798,-1,127.6);
INSERT INTO "grid" VALUES(44049,44.49,3.63,1079,0,110.6);
INSERT INTO "grid" VALUES(44050,44.52,4.26,343,0,109.2);
INSERT INTO "grid" VALUES(44051,44.55,4.89,213,0,111.5);
INSERT INTO "grid" VALUES(44052,44.57,5.52,785,0,120.3);
INSERT INTO "grid" VALUES(44053,44.59,6.15,1019,0,130.7);
INSERT INTO "grid" VALUES(44054,44.6,6.79,1261,0,104.8);
INSERT INTO "grid" VALUES(44055,44.616,7.421,324,0,86.1);
INSERT INTO "grid" VALUES(44056,44.623,8.053,286,0,49.1);
INSERT INTO "grid" VALUES(44057,44.62,8.68,186,0,23.3);
INSERT INTO "grid" VALUES(44058,44.62,9.31,589,0,32.3);
INSERT INTO "grid" VALUES(44059,44.62,9.94,390,0,57.9);
INSERT INTO "grid" VALUES(44060,44.61,10.57,90,0,77.6);
INSERT INTO "grid" VALUES(44061,44.6,11.21,15,0,84.6);
INSERT INTO "grid" VALUES(44062,44.59,11.84,5,0,34.7);
INSERT INTO "grid" VALUES(44063,44.55,12.22,3,0,4.6);
INSERT INTO "grid" VALUES(44066,44.67,14.44,7,0,3.5);
INSERT INTO "grid" VALUES(44067,44.55,15.1,37,0,6.2);
INSERT INTO "grid" VALUES(44068,44.43,15.62,574,0,20.4);
INSERT INTO "grid" VALUES(44069,44.38,16.24,742,0,57.6);
INSERT INTO "grid" VALUES(44070,44.34,16.87,744,0,100.4);
INSERT INTO "grid" VALUES(44071,44.29,17.49,802,0,111.1);
INSERT INTO "grid" VALUES(44072,44.24,18.12,556,0,136.5);
INSERT INTO "grid" VALUES(44073,44.19,18.74,726,0,160.4);
INSERT INTO "grid" VALUES(44074,44.13,19.36,496,0,184.2);
INSERT INTO "grid" VALUES(44075,44.07,19.98,386,0,208.4);
INSERT INTO "grid" VALUES(44076,44,20.61,268,0,237.4);
INSERT INTO "grid" VALUES(44077,43.94,21.22,168,0,266);
INSERT INTO "grid" VALUES(44078,43.86,21.84,354,0,294.8);
INSERT INTO "grid" VALUES(44079,43.79,22.46,266,0,322.7);
INSERT INTO "grid" VALUES(44080,43.71,23.07,149,0,328.3);
INSERT INTO "grid" VALUES(44081,43.63,23.69,128,0,306.3);
INSERT INTO "grid" VALUES(44082,43.54,24.3,125,0,282.3);
INSERT INTO "grid" VALUES(44083,43.45,24.91,122,0,233.9);
INSERT INTO "grid" VALUES(44084,43.36,25.52,123,0,186.2);
INSERT INTO "grid" VALUES(44085,43.26,26.13,275,0,139);
INSERT INTO "grid" VALUES(44086,43.16,26.73,218,0,94.5);
INSERT INTO "grid" VALUES(44087,43.06,27.33,133,0,46.1);
INSERT INTO "grid" VALUES(44088,42.97,27.77,81,0,10.4);
INSERT INTO "grid" VALUES(44096,41.8,32.8,174,0,5.8);
INSERT INTO "grid" VALUES(44097,41.81,33.28,460,0,18.8);
INSERT INTO "grid" VALUES(44098,41.71,33.84,943,0,29.6);
INSERT INTO "grid" VALUES(44099,41.57,34.42,749,0,41.2);
INSERT INTO "grid" VALUES(44100,41.43,35,489,0,42.1);
INSERT INTO "grid" VALUES(44101,41.28,35.57,404,0,39.6);
INSERT INTO "grid" VALUES(44102,41.12,36.14,574,0,26.4);
INSERT INTO "grid" VALUES(44103,40.97,36.72,212,0,35.6);
INSERT INTO "grid" VALUES(44104,40.81,37.28,504,0,29.3);
INSERT INTO "grid" VALUES(44105,40.65,37.85,891,0,35.7);
INSERT INTO "grid" VALUES(44106,40.49,38.41,1473,0,45.2);
INSERT INTO "grid" VALUES(44107,40.32,38.97,1588,0,73.5);
INSERT INTO "grid" VALUES(44108,40.15,39.53,1632,0,97.8);
INSERT INTO "grid" VALUES(44109,39.98,40.09,1666,0,103.4);
INSERT INTO "grid" VALUES(44110,39.81,40.64,1736,0,127.6);
INSERT INTO "grid" VALUES(44111,39.63,41.19,2069,0,161.6);
INSERT INTO "grid" VALUES(44112,39.45,41.74,1854,0,198.1);
INSERT INTO "grid" VALUES(44113,39.26,42.28,1522,0,237.5);
INSERT INTO "grid" VALUES(44114,39.08,42.83,1678,0,276.3);
INSERT INTO "grid" VALUES(44115,38.89,43.37,1634,0,317);
INSERT INTO "grid" VALUES(44116,38.69,43.91,2044,0,358.4);
INSERT INTO "grid" VALUES(44117,38.47,44.27,2201,0,395.2);
INSERT INTO "grid" VALUES(45030,43.58,-8.08,145,0,7.2);
INSERT INTO "grid" VALUES(45031,43.65,-7.69,153,0,8.3);
INSERT INTO "grid" VALUES(45041,44.49,-1.18,7,0,5.5);
INSERT INTO "grid" VALUES(45042,44.63,-0.81,48,0,18.7);
INSERT INTO "grid" VALUES(45043,44.69,-0.19,57,0,56.9);
INSERT INTO "grid" VALUES(45044,44.74,0.43,97,0,94.1);
INSERT INTO "grid" VALUES(45045,44.79,1.06,182,0,139.6);
INSERT INTO "grid" VALUES(45046,44.83,1.69,318,0,187.4);
INSERT INTO "grid" VALUES(45047,44.87,2.33,630,0,196.8);
INSERT INTO "grid" VALUES(45048,44.91,2.96,988,0,172.7);
INSERT INTO "grid" VALUES(45049,44.94,3.59,992,0,159.5);
INSERT INTO "grid" VALUES(45050,44.97,4.23,964,0,158.5);
INSERT INTO "grid" VALUES(45051,44.99,4.86,302,0,161.5);
INSERT INTO "grid" VALUES(45052,45.02,5.5,595,0,167.6);
INSERT INTO "grid" VALUES(45053,45.04,6.13,920,-2,173.4);
INSERT INTO "grid" VALUES(45054,45.05,6.77,1374,-2,151.1);
INSERT INTO "grid" VALUES(45055,45.065,7.409,272,2,119.7);
INSERT INTO "grid" VALUES(45056,45.073,8.045,188,2,90.6);
INSERT INTO "grid" VALUES(45057,45.07,8.68,100,2,72.6);
INSERT INTO "grid" VALUES(45058,45.07,9.31,70,2,80.5);
INSERT INTO "grid" VALUES(45059,45.07,9.95,38,0,99.2);
INSERT INTO "grid" VALUES(45060,45.06,10.59,21,0,122.3);
INSERT INTO "grid" VALUES(45061,45.05,11.22,10,0,80.1);
INSERT INTO "grid" VALUES(45062,45.04,11.86,5,0,34.1);
INSERT INTO "grid" VALUES(45063,44.97,12.3,2,0,9.1);
INSERT INTO "grid" VALUES(45065,45.04,13.88,51,0,13.4);
INSERT INTO "grid" VALUES(45066,45.07,14.15,78,0,4.2);
INSERT INTO "grid" VALUES(45067,44.92,15.08,505,0,15.7);
INSERT INTO "grid" VALUES(45068,44.87,15.67,315,0,59.9);
INSERT INTO "grid" VALUES(45069,44.83,16.3,351,0,88.4);
INSERT INTO "grid" VALUES(45070,44.79,16.93,262,0,125.4);
INSERT INTO "grid" VALUES(45071,44.74,17.56,222,0,159);
INSERT INTO "grid" VALUES(45072,44.69,18.19,234,0,177.7);
INSERT INTO "grid" VALUES(45073,44.63,18.82,219,0,207.1);
INSERT INTO "grid" VALUES(45074,44.57,19.44,104,0,226.8);
INSERT INTO "grid" VALUES(45075,44.51,20.07,88,0,252.3);
INSERT INTO "grid" VALUES(45076,44.45,20.7,161,0,277.7);
INSERT INTO "grid" VALUES(45077,44.38,21.32,99,0,307.1);
INSERT INTO "grid" VALUES(45078,44.31,21.94,372,0,336.3);
INSERT INTO "grid" VALUES(45079,44.23,22.56,86,0,363.5);
INSERT INTO "grid" VALUES(45080,44.15,23.18,85,0,372.6);
INSERT INTO "grid" VALUES(45081,44.07,23.8,95,0,344.1);
INSERT INTO "grid" VALUES(45082,43.98,24.42,100,0,294.2);
INSERT INTO "grid" VALUES(45083,43.89,25.03,78,0,244.4);
INSERT INTO "grid" VALUES(45084,43.8,25.64,68,0,194.8);
INSERT INTO "grid" VALUES(45085,43.7,26.26,176,0,145.3);
INSERT INTO "grid" VALUES(45086,43.6,26.86,277,0,96.5);
INSERT INTO "grid" VALUES(45087,43.5,27.47,254,0,50);
INSERT INTO "grid" VALUES(45088,43.44,28.03,243,0,10.8);
INSERT INTO "grid" VALUES(45089,43.46,28.5,57,0,5.3);
INSERT INTO "grid" VALUES(45098,41.93,34.05,158,0,3.7);
INSERT INTO "grid" VALUES(45099,41.86,34.61,219,0,7.5);
INSERT INTO "grid" VALUES(45100,41.79,35.08,98,0,9.5);
INSERT INTO "grid" VALUES(45101,41.58,35.77,8,0,11);
INSERT INTO "grid" VALUES(45102,41.47,36.1,16,0,6.2);
INSERT INTO "grid" VALUES(45103,41.25,36.83,7,0,9.5);
INSERT INTO "grid" VALUES(45104,41.01,37.63,43,0,4.6);
INSERT INTO "grid" VALUES(45105,40.92,37.97,154,0,4.2);
INSERT INTO "grid" VALUES(45106,40.82,38.64,283,0,13.2);
INSERT INTO "grid" VALUES(45107,40.74,39.18,990,0,33.3);
INSERT INTO "grid" VALUES(45108,40.56,39.74,1527,0,47.8);
INSERT INTO "grid" VALUES(45109,40.39,40.3,1678,0,57.7);
INSERT INTO "grid" VALUES(45110,40.21,40.85,1987,0,91);
INSERT INTO "grid" VALUES(45111,40.03,41.41,1827,0,128.1);
INSERT INTO "grid" VALUES(45112,39.85,41.96,1742,0,166.9);
INSERT INTO "grid" VALUES(45113,39.67,42.51,1831,0,206.6);
INSERT INTO "grid" VALUES(45114,39.48,43.05,1713,0,247.3);
INSERT INTO "grid" VALUES(45115,39.29,43.6,2247,0,290.1);
INSERT INTO "grid" VALUES(45116,39.08,44.03,2071,0,330.7);
INSERT INTO "grid" VALUES(45117,38.8,44.31,1719,0,369.1);
INSERT INTO "grid" VALUES(46041,44.89,-1.2,13,0,1.7);
INSERT INTO "grid" VALUES(46042,45.07,-0.89,9,0,14.9);
INSERT INTO "grid" VALUES(46043,45.13,-0.26,55,0,31.4);
INSERT INTO "grid" VALUES(46044,45.19,0.36,110,0,81.3);
INSERT INTO "grid" VALUES(46045,45.23,1,209,0,131.3);
INSERT INTO "grid" VALUES(46046,45.28,1.64,375,0,181.3);
INSERT INTO "grid" VALUES(46047,45.32,2.27,650,0,231.3);
INSERT INTO "grid" VALUES(46048,45.36,2.91,1022,0,219.9);
INSERT INTO "grid" VALUES(46049,45.39,3.55,676,0,208.9);
INSERT INTO "grid" VALUES(46050,45.42,4.19,676,0,208.1);
INSERT INTO "grid" VALUES(46051,45.44,4.83,338,0,211.5);
INSERT INTO "grid" VALUES(46052,45.47,5.47,419,-2,216.2);
INSERT INTO "grid" VALUES(46053,45.48,6.11,478,-2,216.6);
INSERT INTO "grid" VALUES(46054,45.5,6.75,1143,-2,190.4);
INSERT INTO "grid" VALUES(46055,45.51,7.39,623,2,159.8);
INSERT INTO "grid" VALUES(46056,45.522,8.038,229,2,134.2);
INSERT INTO "grid" VALUES(46057,45.52,8.67,149,2,122.5);
INSERT INTO "grid" VALUES(46058,45.52,9.32,110,2,128.4);
INSERT INTO "grid" VALUES(46059,45.52,9.96,99,2,143.2);
INSERT INTO "grid" VALUES(46060,45.51,10.6,92,2,127.8);
INSERT INTO "grid" VALUES(46061,45.5,11.24,61,2,78.7);
INSERT INTO "grid" VALUES(46062,45.48,11.88,21,0,29.6);
INSERT INTO "grid" VALUES(46063,45.58,12.47,3,0,2.6);
INSERT INTO "grid" VALUES(46064,45.65,12.96,1,0,2.8);
INSERT INTO "grid" VALUES(46065,45.4,13.86,239,0,17.2);
INSERT INTO "grid" VALUES(46066,45.42,14.44,476,0,13.2);
INSERT INTO "grid" VALUES(46067,45.36,15.08,209,0,35.7);
INSERT INTO "grid" VALUES(46068,45.32,15.72,206,0,74.4);
INSERT INTO "grid" VALUES(46069,45.28,16.36,253,0,121.6);
INSERT INTO "grid" VALUES(46070,45.23,16.99,130,0,158.8);
INSERT INTO "grid" VALUES(46071,45.19,17.63,102,0,195.3);
INSERT INTO "grid" VALUES(46072,45.13,18.26,101,0,222.5);
INSERT INTO "grid" VALUES(46073,45.08,18.9,85,0,246.6);
INSERT INTO "grid" VALUES(46074,45.02,19.53,76,0,271.9);
INSERT INTO "grid" VALUES(46075,44.96,20.16,73,0,295.2);
INSERT INTO "grid" VALUES(46076,44.89,20.79,73,0,319.9);
INSERT INTO "grid" VALUES(46077,44.82,21.42,143,0,347.3);
INSERT INTO "grid" VALUES(46078,44.75,22.04,334,0,376.3);
INSERT INTO "grid" VALUES(46079,44.67,22.67,243,0,406.4);
INSERT INTO "grid" VALUES(46080,44.59,23.29,202,0,400.3);
INSERT INTO "grid" VALUES(46081,44.51,23.92,192,-5,351.3);
INSERT INTO "grid" VALUES(46082,44.42,24.54,170,-5,302.6);
INSERT INTO "grid" VALUES(46083,44.33,25.16,134,-5,254.5);
INSERT INTO "grid" VALUES(46084,44.24,25.77,97,0,207.3);
INSERT INTO "grid" VALUES(46085,44.14,26.39,34,0,161.7);
INSERT INTO "grid" VALUES(46086,44.04,27,76,0,115.9);
INSERT INTO "grid" VALUES(46087,43.93,27.61,184,0,75);
INSERT INTO "grid" VALUES(46088,43.82,28.22,135,0,31.4);
INSERT INTO "grid" VALUES(46089,43.73,28.57,45,0,2.3);
INSERT INTO "grid" VALUES(46107,40.99,39.41,241,0,10.3);
INSERT INTO "grid" VALUES(46108,40.86,39.91,278,0,11.2);
INSERT INTO "grid" VALUES(46109,40.78,40.53,597,0,22.8);
INSERT INTO "grid" VALUES(46110,40.62,41.07,1813,0,59.6);
INSERT INTO "grid" VALUES(46111,40.44,41.63,1733,0,96.4);
INSERT INTO "grid" VALUES(46112,40.26,42.18,1756,0,136.8);
INSERT INTO "grid" VALUES(46113,40.07,42.73,1792,0,178.4);
INSERT INTO "grid" VALUES(46114,39.88,43.28,1782,0,223.2);
INSERT INTO "grid" VALUES(46115,39.69,43.83,1715,0,269.8);
INSERT INTO "grid" VALUES(46116,39.55,44.27,1438,0,307.2);
INSERT INTO "grid" VALUES(46117,39.38,45.13,837,0,319.9);
INSERT INTO "grid" VALUES(46118,39.16,45.52,868,0,285);
INSERT INTO "grid" VALUES(46119,38.98,46.02,972,0,242.5);
INSERT INTO "grid" VALUES(46120,38.91,46.45,1293,0,206.1);
INSERT INTO "grid" VALUES(47042,45.6,-0.84,20,0,8.7);
INSERT INTO "grid" VALUES(47043,45.58,-0.34,50,0,38.3);
INSERT INTO "grid" VALUES(47044,45.63,0.29,124,0,86.5);
INSERT INTO "grid" VALUES(47045,45.68,0.93,303,0,135.1);
INSERT INTO "grid" VALUES(47046,45.72,1.58,414,0,184.4);
INSERT INTO "grid" VALUES(47047,45.77,2.22,716,0,234);
INSERT INTO "grid" VALUES(47048,45.8,2.86,706,0,268.2);
INSERT INTO "grid" VALUES(47049,45.84,3.5,384,0,258.5);
INSERT INTO "grid" VALUES(47050,45.87,4.15,466,0,257.9);
INSERT INTO "grid" VALUES(47051,45.89,4.79,279,0,261.5);
INSERT INTO "grid" VALUES(47052,45.92,5.44,285,-2,265.3);
INSERT INTO "grid" VALUES(47053,45.93,6.09,560,-2,261.1);
INSERT INTO "grid" VALUES(47054,45.95,6.73,1015,-2,229.2);
INSERT INTO "grid" VALUES(47055,45.96,7.38,1265,-2,201.9);
INSERT INTO "grid" VALUES(47056,45.97,8.03,683,2,181);
INSERT INTO "grid" VALUES(47057,45.97,8.67,348,2,172.5);
INSERT INTO "grid" VALUES(47058,45.97,9.32,336,2,177.3);
INSERT INTO "grid" VALUES(47059,45.97,9.97,510,2,187.2);
INSERT INTO "grid" VALUES(47060,45.96,10.61,726,2,139.9);
INSERT INTO "grid" VALUES(47061,45.95,11.26,685,2,95.5);
INSERT INTO "grid" VALUES(47062,45.93,11.91,182,2,60.5);
INSERT INTO "grid" VALUES(47063,45.92,12.55,22,2,39.6);
INSERT INTO "grid" VALUES(47064,45.91,13.19,22,0,16.9);
INSERT INTO "grid" VALUES(47065,45.88,13.86,355,0,15.4);
INSERT INTO "grid" VALUES(47066,45.84,14.49,488,0,49.6);
INSERT INTO "grid" VALUES(47067,45.8,15.13,282,0,74.9);
INSERT INTO "grid" VALUES(47068,45.77,15.77,162,0,105.7);
INSERT INTO "grid" VALUES(47069,45.72,16.42,97,0,142.9);
INSERT INTO "grid" VALUES(47070,45.68,17.06,133,0,186.2);
INSERT INTO "grid" VALUES(47071,45.63,17.7,101,0,229.4);
INSERT INTO "grid" VALUES(47072,45.58,18.34,96,0,265.6);
INSERT INTO "grid" VALUES(47073,45.52,18.97,85,0,289.4);
INSERT INTO "grid" VALUES(47074,45.46,19.61,83,0,316.3);
INSERT INTO "grid" VALUES(47075,45.4,20.25,73,0,338.5);
INSERT INTO "grid" VALUES(47076,45.33,20.88,81,0,364.1);
INSERT INTO "grid" VALUES(47077,45.26,21.52,118,0,388.6);
INSERT INTO "grid" VALUES(47078,45.19,22.15,364,0,417.2);
INSERT INTO "grid" VALUES(47079,45.11,22.78,313,0,446);
INSERT INTO "grid" VALUES(47080,45.03,23.41,258,-5,412.6);
INSERT INTO "grid" VALUES(47081,44.95,24.03,319,-5,365.3);
INSERT INTO "grid" VALUES(47082,44.86,24.66,313,-5,318.8);
INSERT INTO "grid" VALUES(47083,44.77,25.28,199,-5,270.5);
INSERT INTO "grid" VALUES(47084,44.67,25.9,119,-5,220.6);
INSERT INTO "grid" VALUES(47085,44.57,26.52,52,-5,170.7);
INSERT INTO "grid" VALUES(47086,44.47,27.14,30,0,120.8);
INSERT INTO "grid" VALUES(47087,44.37,27.76,20,0,71.2);
INSERT INTO "grid" VALUES(47088,44.26,28.36,67,0,23.5);
INSERT INTO "grid" VALUES(47089,44.04,28.65,22,0,2.2);
INSERT INTO "grid" VALUES(47109,41.06,40.85,224,0,9.7);
INSERT INTO "grid" VALUES(47110,41.02,41.3,1179,0,27.3);
INSERT INTO "grid" VALUES(47111,40.85,41.86,1263,0,67);
INSERT INTO "grid" VALUES(47112,40.66,42.41,1705,0,111.7);
INSERT INTO "grid" VALUES(47113,40.47,42.97,1871,0,159.6);
INSERT INTO "grid" VALUES(47114,40.28,43.52,1312,0,208.5);
INSERT INTO "grid" VALUES(47115,40.09,44.06,863,0,257.4);
INSERT INTO "grid" VALUES(47116,39.91,44.6,831,0,304.8);
INSERT INTO "grid" VALUES(47117,39.69,45.16,1109,0,323.6);
INSERT INTO "grid" VALUES(47118,39.49,45.69,1623,0,275.4);
INSERT INTO "grid" VALUES(47119,39.28,46.23,1590,0,227);
INSERT INTO "grid" VALUES(47120,39.14,46.67,488,0,187.6);
INSERT INTO "grid" VALUES(47123,38.55,48.53,1319,0,32.2);
INSERT INTO "grid" VALUES(47124,38.44,48.78,-28,0,8.6);
INSERT INTO "grid" VALUES(48041,45.98,-1.39,3,0,0.4);
INSERT INTO "grid" VALUES(48042,45.97,-0.94,13,0,10.5);
INSERT INTO "grid" VALUES(48043,46.03,-0.41,55,0,49.8);
INSERT INTO "grid" VALUES(48044,46.08,0.22,137,0,99.6);
INSERT INTO "grid" VALUES(48045,46.13,0.87,212,0,149);
INSERT INTO "grid" VALUES(48046,46.17,1.51,356,0,196.2);
INSERT INTO "grid" VALUES(48047,46.21,2.16,429,0,244.4);
INSERT INTO "grid" VALUES(48048,46.25,2.81,420,0,292.6);
INSERT INTO "grid" VALUES(48049,46.29,3.46,298,0,308.3);
INSERT INTO "grid" VALUES(48050,46.32,4.11,313,0,307.7);
INSERT INTO "grid" VALUES(48051,46.34,4.76,224,0,311.5);
INSERT INTO "grid" VALUES(48052,46.36,5.41,246,-2,314.7);
INSERT INTO "grid" VALUES(48053,46.38,6.06,759,-2,299.1);
INSERT INTO "grid" VALUES(48054,46.4,6.71,858,-2,270.8);
INSERT INTO "grid" VALUES(48055,46.41,7.36,1232,-2,246);
INSERT INTO "grid" VALUES(48056,46.42,8.02,836,-2,229.1);
INSERT INTO "grid" VALUES(48057,46.42,8.67,1480,2,222.5);
INSERT INTO "grid" VALUES(48058,46.42,9.32,331,2,226.7);
INSERT INTO "grid" VALUES(48059,46.42,9.97,1445,2,206.9);
INSERT INTO "grid" VALUES(48060,46.41,10.63,1250,2,165.4);
INSERT INTO "grid" VALUES(48061,46.4,11.28,1075,2,130);
INSERT INTO "grid" VALUES(48062,46.38,11.93,1404,2,101.3);
INSERT INTO "grid" VALUES(48063,46.36,12.58,436,2,78.9);
INSERT INTO "grid" VALUES(48064,46.34,13.23,185,2,64.8);
INSERT INTO "grid" VALUES(48065,46.32,13.88,600,2,63.4);
INSERT INTO "grid" VALUES(48066,46.29,14.53,406,2,82.9);
INSERT INTO "grid" VALUES(48067,46.25,15.18,410,2,118.6);
INSERT INTO "grid" VALUES(48068,46.21,15.83,262,0,145.1);
INSERT INTO "grid" VALUES(48069,46.17,16.48,142,0,176.2);
INSERT INTO "grid" VALUES(48070,46.13,17.12,134,0,212.8);
INSERT INTO "grid" VALUES(48071,46.08,17.77,130,0,254.1);
INSERT INTO "grid" VALUES(48072,46.03,18.41,139,0,298);
INSERT INTO "grid" VALUES(48073,45.97,19.06,102,0,334.2);
INSERT INTO "grid" VALUES(48074,45.91,19.7,102,0,357.8);
INSERT INTO "grid" VALUES(48075,45.85,20.34,82,0,383.6);
INSERT INTO "grid" VALUES(48076,45.78,20.98,89,0,406.6);
INSERT INTO "grid" VALUES(48077,45.71,21.62,119,0,431.6);
INSERT INTO "grid" VALUES(48078,45.63,22.25,174,0,457.9);
INSERT INTO "grid" VALUES(48079,45.55,22.89,408,-5,471.9);
INSERT INTO "grid" VALUES(48080,45.47,23.52,750,-5,422.1);
INSERT INTO "grid" VALUES(48081,45.39,24.15,491,-5,372.3);
INSERT INTO "grid" VALUES(48082,45.3,24.78,566,-5,322.6);
INSERT INTO "grid" VALUES(48083,45.21,25.41,532,-5,273);
INSERT INTO "grid" VALUES(48084,45.11,26.04,235,-5,223.7);
INSERT INTO "grid" VALUES(48085,45.01,26.66,70,-5,174.6);
INSERT INTO "grid" VALUES(48086,44.91,27.28,29,0,126.4);
INSERT INTO "grid" VALUES(48087,44.8,27.91,9,0,79.4);
INSERT INTO "grid" VALUES(48088,44.69,28.52,108,0,32.7);
INSERT INTO "grid" VALUES(48089,44.69,28.96,8,0,5.3);
INSERT INTO "grid" VALUES(48110,41.38,41.63,349,0,12.9);
INSERT INTO "grid" VALUES(48111,41.25,42.09,1118,0,51.4);
INSERT INTO "grid" VALUES(48112,41.06,42.65,1931,0,101);
INSERT INTO "grid" VALUES(48113,40.87,43.2,1834,0,150.9);
INSERT INTO "grid" VALUES(48114,40.68,43.75,1552,0,200.7);
INSERT INTO "grid" VALUES(48115,40.48,44.3,1876,0,250.6);
INSERT INTO "grid" VALUES(48116,40.29,44.85,1741,0,300.5);
INSERT INTO "grid" VALUES(48117,40.08,45.4,1875,0,315.9);
INSERT INTO "grid" VALUES(48118,39.88,45.94,2339,0,266.6);
INSERT INTO "grid" VALUES(48119,39.67,46.48,1342,0,217.6);
INSERT INTO "grid" VALUES(48120,39.47,47.01,356,0,169.7);
INSERT INTO "grid" VALUES(48121,39.46,47.41,266,0,137);
INSERT INTO "grid" VALUES(48122,38.89,48.2,558,0,56.4);
INSERT INTO "grid" VALUES(48123,38.82,48.59,23,0,23.4);
INSERT INTO "grid" VALUES(48124,38.56,48.85,-28,0,4.8);
INSERT INTO "grid" VALUES(49041,46.51,-1.63,35,0,9);
INSERT INTO "grid" VALUES(49042,46.44,-1.11,15,0,14.6);
INSERT INTO "grid" VALUES(49043,46.47,-0.49,101,0,51.5);
INSERT INTO "grid" VALUES(49044,46.52,0.15,133,0,100.8);
INSERT INTO "grid" VALUES(49045,46.57,0.8,121,0,150.6);
INSERT INTO "grid" VALUES(49046,46.62,1.45,158,0,200.5);
INSERT INTO "grid" VALUES(49047,46.66,2.11,215,0,250.4);
INSERT INTO "grid" VALUES(49048,46.7,2.76,219,0,300.4);
INSERT INTO "grid" VALUES(49049,46.73,3.41,226,0,350.3);
INSERT INTO "grid" VALUES(49050,46.76,4.07,313,0,357.6);
INSERT INTO "grid" VALUES(49051,46.79,4.72,226,0,361.5);
INSERT INTO "grid" VALUES(49052,46.81,5.38,202,0,364.2);
INSERT INTO "grid" VALUES(49053,46.83,6.04,726,-2,340.1);
INSERT INTO "grid" VALUES(49054,46.85,6.69,949,-2,313.4);
INSERT INTO "grid" VALUES(49055,46.86,7.35,553,-2,292);
INSERT INTO "grid" VALUES(49056,46.87,8.01,782,-2,277.9);
INSERT INTO "grid" VALUES(49057,46.87,8.67,1098,-2,272.5);
INSERT INTO "grid" VALUES(49058,46.87,9.32,1102,-2,275.8);
INSERT INTO "grid" VALUES(49059,46.87,9.98,1170,-2,235.8);
INSERT INTO "grid" VALUES(49060,46.86,10.64,1469,2,200.3);
INSERT INTO "grid" VALUES(49061,46.85,11.3,1221,2,170.1);
INSERT INTO "grid" VALUES(49062,46.83,11.95,1221,2,147.3);
INSERT INTO "grid" VALUES(49063,46.81,12.61,1167,2,123.3);
INSERT INTO "grid" VALUES(49064,46.79,13.27,698,2,114.7);
INSERT INTO "grid" VALUES(49065,46.76,13.92,656,2,112.9);
INSERT INTO "grid" VALUES(49066,46.73,14.58,539,2,125.4);
INSERT INTO "grid" VALUES(49067,46.7,15.23,375,2,153.4);
INSERT INTO "grid" VALUES(49068,46.66,15.89,263,0,185.9);
INSERT INTO "grid" VALUES(49069,46.62,16.54,195,0,215.3);
INSERT INTO "grid" VALUES(49070,46.57,17.19,152,0,246.9);
INSERT INTO "grid" VALUES(49071,46.52,17.84,166,0,283.2);
INSERT INTO "grid" VALUES(49072,46.47,18.49,138,0,323.2);
INSERT INTO "grid" VALUES(49073,46.41,19.14,96,0,365.6);
INSERT INTO "grid" VALUES(49074,46.35,19.79,101,0,401.2);
INSERT INTO "grid" VALUES(49075,46.29,20.43,83,0,426.9);
INSERT INTO "grid" VALUES(49076,46.22,21.08,102,0,450.3);
INSERT INTO "grid" VALUES(49077,46.15,21.72,131,0,475.4);
INSERT INTO "grid" VALUES(49078,46.07,22.36,216,0,499.9);
INSERT INTO "grid" VALUES(49079,46,23,310,5,478.6);
INSERT INTO "grid" VALUES(49080,45.91,23.64,336,5,429.5);
INSERT INTO "grid" VALUES(49081,45.83,24.28,442,5,380.8);
INSERT INTO "grid" VALUES(49082,45.74,24.91,481,5,332.3);
INSERT INTO "grid" VALUES(49083,45.64,25.54,546,5,284.5);
INSERT INTO "grid" VALUES(49084,45.55,26.17,698,5,237.4);
INSERT INTO "grid" VALUES(49085,45.45,26.8,200,-5,190.7);
INSERT INTO "grid" VALUES(49086,45.34,27.43,19,0,143.9);
INSERT INTO "grid" VALUES(49087,45.23,28.06,6,0,97.5);
INSERT INTO "grid" VALUES(49088,45.12,28.68,54,0,54.6);
INSERT INTO "grid" VALUES(49089,45.02,29.29,17,0,25.6);
INSERT INTO "grid" VALUES(49090,44.98,29.64,14,0,2);
INSERT INTO "grid" VALUES(49110,41.81,41.9,51,0,8.9);
INSERT INTO "grid" VALUES(49111,41.65,42.32,1256,0,47.7);
INSERT INTO "grid" VALUES(49112,41.46,42.88,1610,0,97.6);
INSERT INTO "grid" VALUES(49113,41.27,43.44,1776,0,147.5);
INSERT INTO "grid" VALUES(49114,41.08,44,1900,0,197.5);
INSERT INTO "grid" VALUES(49115,40.88,44.55,1539,0,247.5);
INSERT INTO "grid" VALUES(49116,40.68,45.1,1619,0,297.5);
INSERT INTO "grid" VALUES(49117,40.48,45.65,1583,0,286.2);
INSERT INTO "grid" VALUES(49118,40.27,46.19,1692,0,262);
INSERT INTO "grid" VALUES(49119,40.06,46.73,582,0,212);
INSERT INTO "grid" VALUES(49120,39.85,47.27,83,0,162);
INSERT INTO "grid" VALUES(49121,39.71,47.76,16,0,119.2);
INSERT INTO "grid" VALUES(49122,39.43,48.42,13,0,56.9);
INSERT INTO "grid" VALUES(49123,39.21,48.86,-12,0,13.2);
INSERT INTO "grid" VALUES(49124,39.09,49.2,-28,0,5.3);
INSERT INTO "grid" VALUES(50040,46.97,-2.26,1,0,1.4);
INSERT INTO "grid" VALUES(50041,46.95,-2.2,30,0,1.5);
INSERT INTO "grid" VALUES(50042,46.86,-1.22,80,0,54.6);
INSERT INTO "grid" VALUES(50043,46.92,-0.57,150,0,79.6);
INSERT INTO "grid" VALUES(50044,46.97,0.08,81,0,117.7);
INSERT INTO "grid" VALUES(50045,47.02,0.73,105,0,162.3);
INSERT INTO "grid" VALUES(50046,47.07,1.39,134,0,209.5);
INSERT INTO "grid" VALUES(50047,47.11,2.05,144,0,257.7);
INSERT INTO "grid" VALUES(50048,47.15,2.71,186,0,306.4);
INSERT INTO "grid" VALUES(50049,47.18,3.37,249,0,333.3);
INSERT INTO "grid" VALUES(50050,47.21,4.03,377,0,364.1);
INSERT INTO "grid" VALUES(50051,47.24,4.69,409,0,395.8);
INSERT INTO "grid" VALUES(50052,47.26,5.35,210,0,409.5);
INSERT INTO "grid" VALUES(50053,47.28,6.01,284,0,382.1);
INSERT INTO "grid" VALUES(50054,47.3,6.67,620,-2,357.8);
INSERT INTO "grid" VALUES(50055,47.31,7.34,439,-2,339.1);
INSERT INTO "grid" VALUES(50056,47.32,8,450,-2,327.1);
INSERT INTO "grid" VALUES(50057,47.32,8.66,450,-2,322.5);
INSERT INTO "grid" VALUES(50058,47.32,9.33,429,-2,306.3);
INSERT INTO "grid" VALUES(50059,47.32,9.99,777,-2,270.9);
INSERT INTO "grid" VALUES(50060,47.31,10.65,1017,-2,240.1);
INSERT INTO "grid" VALUES(50061,47.3,11.32,859,-2,213.1);
INSERT INTO "grid" VALUES(50062,47.28,11.98,865,-2,190.2);
INSERT INTO "grid" VALUES(50063,47.26,12.64,881,-2,170.8);
INSERT INTO "grid" VALUES(50064,47.24,13.3,1026,-2,164.1);
INSERT INTO "grid" VALUES(50065,47.21,13.96,1087,-2,162.5);
INSERT INTO "grid" VALUES(50066,47.18,14.63,914,-2,172);
INSERT INTO "grid" VALUES(50067,47.15,15.29,480,-2,193.4);
INSERT INTO "grid" VALUES(50068,47.11,15.94,340,0,224.1);
INSERT INTO "grid" VALUES(50069,47.07,16.6,204,0,255.1);
INSERT INTO "grid" VALUES(50070,47.02,17.26,151,0,285.6);
INSERT INTO "grid" VALUES(50071,46.97,17.92,189,0,317.5);
INSERT INTO "grid" VALUES(50072,46.92,18.57,147,0,353.6);
INSERT INTO "grid" VALUES(50073,46.86,19.22,91,0,392.8);
INSERT INTO "grid" VALUES(50074,46.8,19.88,98,0,434.2);
INSERT INTO "grid" VALUES(50075,46.73,20.53,87,0,469.2);
INSERT INTO "grid" VALUES(50076,46.66,21.18,91,0,495.3);
INSERT INTO "grid" VALUES(50077,46.59,21.83,96,0,518.2);
INSERT INTO "grid" VALUES(50078,46.52,22.47,243,0,538.5);
INSERT INTO "grid" VALUES(50079,46.44,23.12,724,0,490.3);
INSERT INTO "grid" VALUES(50080,46.35,23.76,314,0,442.6);
INSERT INTO "grid" VALUES(50081,46.27,24.4,353,5,395.4);
INSERT INTO "grid" VALUES(50082,46.18,25.04,517,5,348.6);
INSERT INTO "grid" VALUES(50083,46.08,25.68,567,5,301.9);
INSERT INTO "grid" VALUES(50084,45.98,26.31,571,-5,255.1);
INSERT INTO "grid" VALUES(50085,45.88,26.95,129,-5,209.3);
INSERT INTO "grid" VALUES(50086,45.78,27.58,78,0,165.8);
INSERT INTO "grid" VALUES(50087,45.67,28.21,72,0,118.7);
INSERT INTO "grid" VALUES(50088,45.56,28.84,20,0,69.8);
INSERT INTO "grid" VALUES(50089,45.44,29.44,3,0,23);
INSERT INTO "grid" VALUES(50090,45.22,29.72,1,0,0.6);
INSERT INTO "grid" VALUES(50095,44.57,33.43,1,0,1.3);
INSERT INTO "grid" VALUES(50096,44.58,33.81,133,0,17.2);
INSERT INTO "grid" VALUES(50097,44.55,34.22,339,0,7.5);
INSERT INTO "grid" VALUES(50109,42.47,41.65,15,0,8.2);
INSERT INTO "grid" VALUES(50110,42.24,42,13,0,28.2);
INSERT INTO "grid" VALUES(50111,42.05,42.56,88,0,65.5);
INSERT INTO "grid" VALUES(50112,41.86,43.13,833,0,107.5);
INSERT INTO "grid" VALUES(50113,41.67,43.69,1673,0,154.3);
INSERT INTO "grid" VALUES(50114,41.48,44.24,1137,0,202.6);
INSERT INTO "grid" VALUES(50115,41.28,44.8,439,0,251.6);
INSERT INTO "grid" VALUES(50116,41.07,45.35,322,0,269.4);
INSERT INTO "grid" VALUES(50117,40.87,45.9,292,0,242.7);
INSERT INTO "grid" VALUES(50118,40.66,46.45,202,0,220);
INSERT INTO "grid" VALUES(50119,40.45,46.99,60,0,200.9);
INSERT INTO "grid" VALUES(50120,40.24,47.53,8,0,163.5);
INSERT INTO "grid" VALUES(50121,40.03,48.07,-13,0,115.7);
INSERT INTO "grid" VALUES(50122,39.81,48.6,-3,0,66.1);
INSERT INTO "grid" VALUES(50123,39.59,49.11,-10,0,20.8);
INSERT INTO "grid" VALUES(50124,39.34,49.33,-28,0,2);
INSERT INTO "grid" VALUES(51039,47.31,-3.16,36,0,3);
INSERT INTO "grid" VALUES(51040,47.34,-2.43,15,0,7.3);
INSERT INTO "grid" VALUES(51041,47.26,-1.93,21,0,8.2);
INSERT INTO "grid" VALUES(51042,47.3,-1.31,45,0,52.7);
INSERT INTO "grid" VALUES(51043,47.36,-0.65,64,0,102.4);
INSERT INTO "grid" VALUES(51044,47.42,0,59,0,150.1);
INSERT INTO "grid" VALUES(51045,47.47,0.66,101,0,187.2);
INSERT INTO "grid" VALUES(51046,47.51,1.32,105,0,226);
INSERT INTO "grid" VALUES(51047,47.56,1.99,116,0,241.5);
INSERT INTO "grid" VALUES(51048,47.6,2.65,176,0,264.1);
INSERT INTO "grid" VALUES(51049,47.63,3.32,220,0,293.5);
INSERT INTO "grid" VALUES(51050,47.66,3.98,249,0,328);
INSERT INTO "grid" VALUES(51051,47.69,4.65,359,0,353.2);
INSERT INTO "grid" VALUES(51052,47.71,5.32,325,0,383.3);
INSERT INTO "grid" VALUES(51053,47.73,5.99,257,0,411.2);
INSERT INTO "grid" VALUES(51054,47.75,6.65,366,0,403.4);
INSERT INTO "grid" VALUES(51055,47.76,7.32,282,-2,386.9);
INSERT INTO "grid" VALUES(51056,47.77,7.99,664,-2,376.5);
INSERT INTO "grid" VALUES(51057,47.77,8.66,663,-2,372.5);
INSERT INTO "grid" VALUES(51058,47.77,9.33,591,-2,341.5);
INSERT INTO "grid" VALUES(51059,47.77,10,682,-2,310.1);
INSERT INTO "grid" VALUES(51060,47.76,10.67,771,-2,281.2);
INSERT INTO "grid" VALUES(51061,47.75,11.34,654,-2,258.5);
INSERT INTO "grid" VALUES(51062,47.73,12.01,571,-2,234.9);
INSERT INTO "grid" VALUES(51063,47.71,12.67,559,-2,219.4);
INSERT INTO "grid" VALUES(51064,47.69,13.34,606,-2,213.5);
INSERT INTO "grid" VALUES(51065,47.66,14.01,706,-2,212.2);
INSERT INTO "grid" VALUES(51066,47.63,14.67,701,-2,220.1);
INSERT INTO "grid" VALUES(51067,47.6,15.34,771,-2,237.2);
INSERT INTO "grid" VALUES(51068,47.56,16,604,-2,262.8);
INSERT INTO "grid" VALUES(51069,47.51,16.67,176,0,294.8);
INSERT INTO "grid" VALUES(51070,47.47,17.33,124,0,324.9);
INSERT INTO "grid" VALUES(51071,47.42,17.99,184,0,355.6);
INSERT INTO "grid" VALUES(51072,47.36,18.65,165,0,388.2);
INSERT INTO "grid" VALUES(51073,47.3,19.31,110,0,424.2);
INSERT INTO "grid" VALUES(51074,47.24,19.97,82,0,462.8);
INSERT INTO "grid" VALUES(51075,47.18,20.63,79,0,503.4);
INSERT INTO "grid" VALUES(51076,47.11,21.28,93,0,538);
INSERT INTO "grid" VALUES(51077,47.03,21.93,118,0,562.1);
INSERT INTO "grid" VALUES(51078,46.96,22.59,356,0,553.5);
INSERT INTO "grid" VALUES(51079,46.88,23.24,443,0,506.6);
INSERT INTO "grid" VALUES(51080,46.79,23.88,366,0,459.9);
INSERT INTO "grid" VALUES(51081,46.7,24.53,388,5,413.1);
INSERT INTO "grid" VALUES(51082,46.61,25.17,650,5,366.6);
INSERT INTO "grid" VALUES(51083,46.52,25.82,782,5,318.3);
INSERT INTO "grid" VALUES(51084,46.42,26.46,374,-5,268.6);
INSERT INTO "grid" VALUES(51085,46.32,27.1,213,-5,218.9);
INSERT INTO "grid" VALUES(51086,46.21,27.73,162,0,169.5);
INSERT INTO "grid" VALUES(51087,46.1,28.37,53,0,120.6);
INSERT INTO "grid" VALUES(51088,45.99,29,71,0,73.2);
INSERT INTO "grid" VALUES(51089,45.87,29.63,22,0,31.3);
INSERT INTO "grid" VALUES(51090,45.87,30.1,1,0,8.8);
INSERT INTO "grid" VALUES(51094,45.38,32.81,40,0,4.7);
INSERT INTO "grid" VALUES(51095,45.22,33.43,11,0,5);
INSERT INTO "grid" VALUES(51096,44.96,33.97,93,0,25.9);
INSERT INTO "grid" VALUES(51097,44.86,34.54,312,0,14.9);
INSERT INTO "grid" VALUES(51098,44.87,35.06,82,0,6.6);
INSERT INTO "grid" VALUES(51105,43.66,39.67,72,0,2.5);
INSERT INTO "grid" VALUES(51106,43.48,40.05,167,0,10.1);
INSERT INTO "grid" VALUES(51107,43.26,40.56,164,0,16.9);
INSERT INTO "grid" VALUES(51108,43.05,41.15,186,6,13);
INSERT INTO "grid" VALUES(51109,42.83,41.68,104,6,21.7);
INSERT INTO "grid" VALUES(51110,42.64,42.24,259,6,58.8);
INSERT INTO "grid" VALUES(51111,42.45,42.81,453,6,98);
INSERT INTO "grid" VALUES(51112,42.26,43.37,615,6,136);
INSERT INTO "grid" VALUES(51113,42.07,43.93,736,6,175.6);
INSERT INTO "grid" VALUES(51114,41.87,44.49,707,6,219.3);
INSERT INTO "grid" VALUES(51115,41.67,45.05,481,6,249.2);
INSERT INTO "grid" VALUES(51116,41.47,45.61,456,6,223.4);
INSERT INTO "grid" VALUES(51117,41.26,46.16,292,6,202.3);
INSERT INTO "grid" VALUES(51118,41.05,46.71,102,6,174.4);
INSERT INTO "grid" VALUES(51119,40.84,47.25,73,6,157.7);
INSERT INTO "grid" VALUES(51120,40.63,47.79,18,0,130.2);
INSERT INTO "grid" VALUES(51121,40.41,48.33,8,0,103.9);
INSERT INTO "grid" VALUES(51122,40.19,48.87,-9,0,56);
INSERT INTO "grid" VALUES(51123,39.99,49.31,-28,0,15);
INSERT INTO "grid" VALUES(52039,47.69,-3.23,20,0,3.1);
INSERT INTO "grid" VALUES(52040,47.67,-2.69,53,0,8.6);
INSERT INTO "grid" VALUES(52041,47.69,-2.06,40,0,38.9);
INSERT INTO "grid" VALUES(52042,47.75,-1.4,68,0,66.7);
INSERT INTO "grid" VALUES(52043,47.81,-0.74,67,0,103.2);
INSERT INTO "grid" VALUES(52044,47.86,-0.07,65,0,128.7);
INSERT INTO "grid" VALUES(52045,47.91,0.59,126,0,163.2);
INSERT INTO "grid" VALUES(52046,47.96,1.26,130,0,178.4);
INSERT INTO "grid" VALUES(52047,48,1.93,123,0,195.9);
INSERT INTO "grid" VALUES(52048,48.04,2.6,112,0,223.2);
INSERT INTO "grid" VALUES(52049,48.08,3.27,157,0,257.3);
INSERT INTO "grid" VALUES(52050,48.11,3.94,160,0,284.2);
INSERT INTO "grid" VALUES(52051,48.14,4.61,239,0,313);
INSERT INTO "grid" VALUES(52052,48.16,5.29,353,0,346.6);
INSERT INTO "grid" VALUES(52053,48.18,5.96,341,0,363);
INSERT INTO "grid" VALUES(52054,48.2,6.63,380,0,380.1);
INSERT INTO "grid" VALUES(52055,48.21,7.31,186,0,402.7);
INSERT INTO "grid" VALUES(52056,48.22,7.98,230,0,426);
INSERT INTO "grid" VALUES(52057,48.22,8.66,665,0,412.1);
INSERT INTO "grid" VALUES(52058,48.22,9.33,677,0,380);
INSERT INTO "grid" VALUES(52059,48.22,10.01,542,0,350.4);
INSERT INTO "grid" VALUES(52060,48.21,10.68,557,-2,324.9);
INSERT INTO "grid" VALUES(52061,48.2,11.36,507,-2,301.9);
INSERT INTO "grid" VALUES(52062,48.18,12.03,490,-2,281.3);
INSERT INTO "grid" VALUES(52063,48.16,12.71,460,-2,268.5);
INSERT INTO "grid" VALUES(52064,48.14,13.38,455,-2,263);
INSERT INTO "grid" VALUES(52065,48.11,14.05,380,-2,262);
INSERT INTO "grid" VALUES(52066,48.08,14.72,351,-2,268.8);
INSERT INTO "grid" VALUES(52067,48.04,15.39,314,-2,283);
INSERT INTO "grid" VALUES(52068,48,16.06,291,-2,304.8);
INSERT INTO "grid" VALUES(52069,47.96,16.73,155,0,332.8);
INSERT INTO "grid" VALUES(52070,47.91,17.4,116,0,365.5);
INSERT INTO "grid" VALUES(52071,47.86,18.07,114,0,395);
INSERT INTO "grid" VALUES(52072,47.81,18.74,167,0,425.8);
INSERT INTO "grid" VALUES(52073,47.75,19.4,168,0,458.9);
INSERT INTO "grid" VALUES(52074,47.69,20.06,96,0,494.8);
INSERT INTO "grid" VALUES(52075,47.62,20.73,82,0,533);
INSERT INTO "grid" VALUES(52076,47.55,21.39,100,0,573);
INSERT INTO "grid" VALUES(52077,47.48,22.04,132,0,607);
INSERT INTO "grid" VALUES(52078,47.4,22.7,178,0,571.1);
INSERT INTO "grid" VALUES(52079,47.32,23.36,286,0,523);
INSERT INTO "grid" VALUES(52080,47.23,24.01,384,0,473.7);
INSERT INTO "grid" VALUES(52081,47.14,24.66,466,5,424.5);
INSERT INTO "grid" VALUES(52082,47.05,25.31,843,5,375.5);
INSERT INTO "grid" VALUES(52083,46.95,25.96,744,-5,326.8);
INSERT INTO "grid" VALUES(52084,46.85,26.6,291,-5,278.6);
INSERT INTO "grid" VALUES(52085,46.75,27.25,221,-5,231.1);
INSERT INTO "grid" VALUES(52086,46.64,27.89,161,0,184.9);
INSERT INTO "grid" VALUES(52087,46.53,28.53,88,0,141.5);
INSERT INTO "grid" VALUES(52088,46.42,29.16,90,0,100.9);
INSERT INTO "grid" VALUES(52089,46.3,29.8,52,0,57.3);
INSERT INTO "grid" VALUES(52090,46.21,30.35,14,0,17.2);
INSERT INTO "grid" VALUES(52094,45.55,33.03,22,0,11.9);
INSERT INTO "grid" VALUES(52095,45.52,33.55,42,0,32);
INSERT INTO "grid" VALUES(52096,45.38,34.16,38,0,56.1);
INSERT INTO "grid" VALUES(52097,45.23,34.77,25,0,45.5);
INSERT INTO "grid" VALUES(52098,45.13,35.34,18,0,11.5);
INSERT INTO "grid" VALUES(52099,45.08,36.01,25,0,7.3);
INSERT INTO "grid" VALUES(52100,45.05,36.41,1,0,0.9);
INSERT INTO "grid" VALUES(52101,44.73,37.5,147,0,4.5);
INSERT INTO "grid" VALUES(52102,44.68,37.71,71,0,4.3);
INSERT INTO "grid" VALUES(52103,44.42,38.46,96,0,9.7);
INSERT INTO "grid" VALUES(52104,44.2,39.08,161,0,12.4);
INSERT INTO "grid" VALUES(52105,43.96,39.6,418,0,22.7);
INSERT INTO "grid" VALUES(52106,43.77,40.16,970,-6,40.2);
INSERT INTO "grid" VALUES(52107,43.6,40.75,1604,-6,52.4);
INSERT INTO "grid" VALUES(52108,43.42,41.33,1954,-6,55.6);
INSERT INTO "grid" VALUES(52109,43.23,41.91,1903,-6,68.9);
INSERT INTO "grid" VALUES(52110,43.04,42.48,1754,6,90.5);
INSERT INTO "grid" VALUES(52111,42.85,43.05,1828,6,128.7);
INSERT INTO "grid" VALUES(52112,42.66,43.62,1646,6,168.5);
INSERT INTO "grid" VALUES(52113,42.47,44.19,1773,6,206.5);
INSERT INTO "grid" VALUES(52114,42.27,44.75,1274,6,239.2);
INSERT INTO "grid" VALUES(52115,42.06,45.31,730,6,209.3);
INSERT INTO "grid" VALUES(52116,41.86,45.87,313,6,179.7);
INSERT INTO "grid" VALUES(52117,41.65,46.42,215,6,158.4);
INSERT INTO "grid" VALUES(52118,41.44,46.97,306,6,132);
INSERT INTO "grid" VALUES(52119,41.23,47.52,1248,6,109.1);
INSERT INTO "grid" VALUES(52120,41.01,48.06,842,6,94.4);
INSERT INTO "grid" VALUES(52121,40.79,48.6,916,0,59.8);
INSERT INTO "grid" VALUES(52122,40.57,49.14,392,0,36.2);
INSERT INTO "grid" VALUES(52123,40.39,49.65,-23,0,19.1);
INSERT INTO "grid" VALUES(52124,40.34,50.19,-28,0,0.4);
INSERT INTO "grid" VALUES(53037,48.05,-4.62,29,0,2.5);
INSERT INTO "grid" VALUES(53038,47.99,-4.14,78,0,13.1);
INSERT INTO "grid" VALUES(53039,48,-3.49,135,0,25.9);
INSERT INTO "grid" VALUES(53040,48.06,-2.83,119,0,46.8);
INSERT INTO "grid" VALUES(53041,48.13,-2.16,86,0,44);
INSERT INTO "grid" VALUES(53042,48.19,-1.49,79,0,49.2);
INSERT INTO "grid" VALUES(53043,48.25,-0.82,137,0,58.4);
INSERT INTO "grid" VALUES(53044,48.31,-0.15,160,0,96.5);
INSERT INTO "grid" VALUES(53045,48.36,0.51,154,0,115.4);
INSERT INTO "grid" VALUES(53046,48.41,1.19,180,0,130.5);
INSERT INTO "grid" VALUES(53047,48.45,1.86,146,0,153.1);
INSERT INTO "grid" VALUES(53048,48.49,2.54,95,0,186.7);
INSERT INTO "grid" VALUES(53049,48.53,3.22,127,0,216.2);
INSERT INTO "grid" VALUES(53050,48.56,3.9,120,0,242.8);
INSERT INTO "grid" VALUES(53051,48.59,4.57,131,0,275.9);
INSERT INTO "grid" VALUES(53052,48.61,5.25,300,0,302.8);
INSERT INTO "grid" VALUES(53053,48.63,5.93,272,0,315.3);
INSERT INTO "grid" VALUES(53054,48.65,6.61,256,0,334.9);
INSERT INTO "grid" VALUES(53055,48.66,7.29,230,0,360.3);
INSERT INTO "grid" VALUES(53056,48.67,7.97,140,0,390.6);
INSERT INTO "grid" VALUES(53057,48.67,8.66,481,0,424.6);
INSERT INTO "grid" VALUES(53058,48.67,9.34,380,0,420.1);
INSERT INTO "grid" VALUES(53059,48.67,10.02,536,0,392.7);
INSERT INTO "grid" VALUES(53060,48.66,10.7,446,0,370.1);
INSERT INTO "grid" VALUES(53061,48.65,11.38,420,0,346.6);
INSERT INTO "grid" VALUES(53062,48.63,12.06,449,0,328.8);
INSERT INTO "grid" VALUES(53063,48.61,12.74,395,0,317.9);
INSERT INTO "grid" VALUES(53064,48.59,13.42,410,-2,312.8);
INSERT INTO "grid" VALUES(53065,48.56,14.1,626,-2,311.9);
INSERT INTO "grid" VALUES(53066,48.53,14.77,655,0,318);
INSERT INTO "grid" VALUES(53067,48.49,15.45,522,0,330.1);
INSERT INTO "grid" VALUES(53068,48.45,16.13,239,0,349);
INSERT INTO "grid" VALUES(53069,48.41,16.8,157,0,373.6);
INSERT INTO "grid" VALUES(53070,48.36,17.48,152,0,403);
INSERT INTO "grid" VALUES(53071,48.31,18.15,178,0,435.3);
INSERT INTO "grid" VALUES(53072,48.25,18.82,200,0,465.3);
INSERT INTO "grid" VALUES(53073,48.19,19.49,206,0,496.2);
INSERT INTO "grid" VALUES(53074,48.13,20.16,226,0,529.6);
INSERT INTO "grid" VALUES(53075,48.06,20.83,121,0,565.4);
INSERT INTO "grid" VALUES(53076,47.99,21.49,98,0,603.3);
INSERT INTO "grid" VALUES(53077,47.92,22.16,126,0,630.4);
INSERT INTO "grid" VALUES(53078,47.84,22.82,110,0,581.6);
INSERT INTO "grid" VALUES(53079,47.76,23.48,188,0,532.9);
INSERT INTO "grid" VALUES(53080,47.67,24.14,497,0,484.6);
INSERT INTO "grid" VALUES(53081,47.58,24.79,735,5,436.6);
INSERT INTO "grid" VALUES(53082,47.49,25.45,919,5,389.2);
INSERT INTO "grid" VALUES(53083,47.39,26.1,374,-5,342.4);
INSERT INTO "grid" VALUES(53084,47.29,26.75,242,-5,296.7);
INSERT INTO "grid" VALUES(53085,47.19,27.4,118,0,252.7);
INSERT INTO "grid" VALUES(53086,47.08,28.05,88,0,211.2);
INSERT INTO "grid" VALUES(53087,46.97,28.69,107,0,167);
INSERT INTO "grid" VALUES(53088,46.85,29.33,41,0,117);
INSERT INTO "grid" VALUES(53089,46.73,29.97,17,0,67.1);
INSERT INTO "grid" VALUES(53090,46.62,30.59,31,0,18.9);
INSERT INTO "grid" VALUES(53091,46.65,31.22,25,0,4.4);
INSERT INTO "grid" VALUES(53092,46.48,31.93,3,0,2.6);
INSERT INTO "grid" VALUES(53093,46.27,32.52,3,0,20.1);
INSERT INTO "grid" VALUES(53094,46.2,33.15,8,0,8);
INSERT INTO "grid" VALUES(53095,45.94,33.81,3,0,3.5);
INSERT INTO "grid" VALUES(53096,45.8,34.36,3,0,45.2);
INSERT INTO "grid" VALUES(53097,45.62,34.9,1,0,14.2);
INSERT INTO "grid" VALUES(53098,45.31,35.76,1,0,1.9);
INSERT INTO "grid" VALUES(53099,45.28,36.21,36,0,15.6);
INSERT INTO "grid" VALUES(53100,45.22,36.93,1,0,3.5);
INSERT INTO "grid" VALUES(53101,45.04,37.46,11,0,19.7);
INSERT INTO "grid" VALUES(53102,44.87,38.02,21,0,24.7);
INSERT INTO "grid" VALUES(53103,44.7,38.62,69,0,43.8);
INSERT INTO "grid" VALUES(53104,44.53,39.22,133,0,46.5);
INSERT INTO "grid" VALUES(53105,44.36,39.81,290,0,66.3);
INSERT INTO "grid" VALUES(53106,44.18,40.4,589,-6,86.1);
INSERT INTO "grid" VALUES(53107,44,40.99,818,-6,99.6);
INSERT INTO "grid" VALUES(53108,43.82,41.57,977,-6,104.2);
INSERT INTO "grid" VALUES(53109,43.63,42.15,1523,-6,117.5);
INSERT INTO "grid" VALUES(53110,43.45,42.73,2002,-6,132.4);
INSERT INTO "grid" VALUES(53111,43.25,43.31,1339,-6,161.2);
INSERT INTO "grid" VALUES(53112,43.06,43.88,749,-6,198.5);
INSERT INTO "grid" VALUES(53113,42.86,44.45,840,-6,238.9);
INSERT INTO "grid" VALUES(53114,42.66,45.01,1871,6,204.5);
INSERT INTO "grid" VALUES(53115,42.46,45.57,2165,6,168.6);
INSERT INTO "grid" VALUES(53116,42.25,46.13,1990,-6,140.2);
INSERT INTO "grid" VALUES(53117,42.04,46.69,2370,-6,111.7);
INSERT INTO "grid" VALUES(53118,41.83,47.24,2190,-6,91.2);
INSERT INTO "grid" VALUES(53119,41.61,47.79,1289,-6,62.6);
INSERT INTO "grid" VALUES(53120,41.4,48.34,521,6,48.7);
INSERT INTO "grid" VALUES(53121,41.17,48.87,39,0,27);
INSERT INTO "grid" VALUES(53122,40.87,49.28,-28,0,7.7);
INSERT INTO "grid" VALUES(53123,40.51,50,-28,0,6.1);
INSERT INTO "grid" VALUES(53124,40.41,50.24,-28,0,6.2);
INSERT INTO "grid" VALUES(54037,48.43,-4.71,60,0,5.1);
INSERT INTO "grid" VALUES(54038,48.38,-4.24,85,0,6.6);
INSERT INTO "grid" VALUES(54039,48.44,-3.6,158,0,26.8);
INSERT INTO "grid" VALUES(54040,48.48,-2.97,148,0,17.9);
INSERT INTO "grid" VALUES(54041,48.49,-2.25,67,0,9.2);
INSERT INTO "grid" VALUES(54042,48.6,-1.53,65,0,3.9);
INSERT INTO "grid" VALUES(54043,48.7,-0.91,174,0,34.1);
INSERT INTO "grid" VALUES(54044,48.75,-0.23,191,0,57.8);
INSERT INTO "grid" VALUES(54045,48.81,0.44,210,0,67.8);
INSERT INTO "grid" VALUES(54046,48.85,1.12,147,0,84.1);
INSERT INTO "grid" VALUES(54047,48.9,1.8,122,0,116.2);
INSERT INTO "grid" VALUES(54048,48.94,2.48,102,0,149);
INSERT INTO "grid" VALUES(54049,48.97,3.17,142,0,173);
INSERT INTO "grid" VALUES(54050,49.01,3.85,153,0,205.2);
INSERT INTO "grid" VALUES(54051,49.03,4.53,142,0,243.5);
INSERT INTO "grid" VALUES(54052,49.06,5.22,236,0,253.7);
INSERT INTO "grid" VALUES(54053,49.08,5.91,225,0,268.5);
INSERT INTO "grid" VALUES(54054,49.1,6.59,251,0,291.2);
INSERT INTO "grid" VALUES(54055,49.11,7.28,297,0,320.2);
INSERT INTO "grid" VALUES(54056,49.12,7.96,151,0,353.9);
INSERT INTO "grid" VALUES(54057,49.12,8.65,199,0,391);
INSERT INTO "grid" VALUES(54058,49.12,9.34,264,0,430.7);
INSERT INTO "grid" VALUES(54059,49.12,10.03,450,0,436.7);
INSERT INTO "grid" VALUES(54060,49.11,10.71,444,0,413.7);
INSERT INTO "grid" VALUES(54061,49.1,11.4,490,0,392.5);
INSERT INTO "grid" VALUES(54062,49.08,12.09,399,0,376.9);
INSERT INTO "grid" VALUES(54063,49.06,12.77,438,0,367.4);
INSERT INTO "grid" VALUES(54064,49.03,13.46,675,0,362.6);
INSERT INTO "grid" VALUES(54065,49.01,14.14,494,0,361.8);
INSERT INTO "grid" VALUES(54066,48.97,14.83,480,0,367.4);
INSERT INTO "grid" VALUES(54067,48.94,15.51,494,0,377.9);
INSERT INTO "grid" VALUES(54068,48.9,16.19,233,0,394.5);
INSERT INTO "grid" VALUES(54069,48.85,16.87,194,0,416.5);
INSERT INTO "grid" VALUES(54070,48.81,17.55,254,0,443);
INSERT INTO "grid" VALUES(54071,48.75,18.23,244,0,473.4);
INSERT INTO "grid" VALUES(54072,48.7,18.91,440,0,505);
INSERT INTO "grid" VALUES(54073,48.64,19.58,541,0,535.5);
INSERT INTO "grid" VALUES(54074,48.57,20.26,280,0,566.7);
INSERT INTO "grid" VALUES(54075,48.51,20.93,211,0,600.3);
INSERT INTO "grid" VALUES(54076,48.44,21.6,103,0,636.1);
INSERT INTO "grid" VALUES(54077,48.36,22.27,107,0,642.5);
INSERT INTO "grid" VALUES(54078,48.28,22.94,121,0,594.7);
INSERT INTO "grid" VALUES(54079,48.2,23.61,277,5,547.2);
INSERT INTO "grid" VALUES(54080,48.11,24.27,767,5,500.3);
INSERT INTO "grid" VALUES(54081,48.02,24.93,760,-5,454);
INSERT INTO "grid" VALUES(54082,47.93,25.59,452,-5,408.5);
INSERT INTO "grid" VALUES(54083,47.83,26.25,311,-5,364.3);
INSERT INTO "grid" VALUES(54084,47.73,26.9,154,0,321.4);
INSERT INTO "grid" VALUES(54085,47.62,27.56,97,0,272.2);
INSERT INTO "grid" VALUES(54086,47.51,28.21,111,0,223.4);
INSERT INTO "grid" VALUES(54087,47.4,28.86,93,0,175.2);
INSERT INTO "grid" VALUES(54088,47.28,29.5,93,0,128.5);
INSERT INTO "grid" VALUES(54089,47.16,30.15,92,0,85.5);
INSERT INTO "grid" VALUES(54090,47.04,30.79,61,0,54);
INSERT INTO "grid" VALUES(54091,46.91,31.42,40,0,34);
INSERT INTO "grid" VALUES(54092,46.79,31.82,39,0,7.2);
INSERT INTO "grid" VALUES(54093,46.65,32.7,4,0,23.9);
INSERT INTO "grid" VALUES(54094,46.51,33.32,9,0,44.3);
INSERT INTO "grid" VALUES(54095,46.36,33.95,6,0,35.9);
INSERT INTO "grid" VALUES(54096,46.22,34.57,1,0,21.3);
INSERT INTO "grid" VALUES(54097,46.29,35.03,1,0,4.4);
INSERT INTO "grid" VALUES(54100,45.42,36.87,4,0,0.2);
INSERT INTO "grid" VALUES(54101,45.41,37.77,1,0,3.6);
INSERT INTO "grid" VALUES(54102,45.28,38.25,9,0,40.9);
INSERT INTO "grid" VALUES(54103,45.11,38.85,21,0,88.6);
INSERT INTO "grid" VALUES(54104,44.94,39.45,42,0,93.9);
INSERT INTO "grid" VALUES(54105,44.77,40.05,118,0,112.2);
INSERT INTO "grid" VALUES(54106,44.59,40.64,266,0,132);
INSERT INTO "grid" VALUES(54107,44.41,41.23,443,0,148.7);
INSERT INTO "grid" VALUES(54108,44.22,41.82,553,0,153.8);
INSERT INTO "grid" VALUES(54109,44.04,42.41,667,0,164.2);
INSERT INTO "grid" VALUES(54110,43.85,42.99,678,0,178.5);
INSERT INTO "grid" VALUES(54111,43.65,43.56,351,-6,200.7);
INSERT INTO "grid" VALUES(54112,43.46,44.14,257,-6,231.8);
INSERT INTO "grid" VALUES(54113,43.26,44.71,446,-6,211.2);
INSERT INTO "grid" VALUES(54114,43.05,45.28,304,-6,177.3);
INSERT INTO "grid" VALUES(54115,42.85,45.84,702,-6,134.4);
INSERT INTO "grid" VALUES(54116,42.64,46.4,1333,-6,98.4);
INSERT INTO "grid" VALUES(54117,42.43,46.96,1207,-6,69.5);
INSERT INTO "grid" VALUES(54118,42.22,47.52,1180,-6,47.6);
INSERT INTO "grid" VALUES(54119,41.99,48.05,99,0,25.4);
INSERT INTO "grid" VALUES(54120,41.7,48.53,-28,0,14.4);
INSERT INTO "grid" VALUES(54121,41.47,48.91,-28,0,5.4);
INSERT INTO "grid" VALUES(55037,48.55,-4.7,11,0,1.6);
INSERT INTO "grid" VALUES(55038,48.62,-4.31,42,0,1.2);
INSERT INTO "grid" VALUES(55039,48.73,-3.54,71,0,3.8);
INSERT INTO "grid" VALUES(55040,48.77,-3.18,55,0,7.8);
INSERT INTO "grid" VALUES(55041,49.21,-2.15,53,0,4);
INSERT INTO "grid" VALUES(55042,49.1,-1.47,42,0,8.7);
INSERT INTO "grid" VALUES(55043,49.14,-1,83,0,24.2);
INSERT INTO "grid" VALUES(55044,49.15,-0.32,55,0,15.2);
INSERT INTO "grid" VALUES(55045,49.24,0.38,129,0,22.5);
INSERT INTO "grid" VALUES(55046,49.3,1.05,135,0,46.2);
INSERT INTO "grid" VALUES(55047,49.35,1.74,128,0,80.7);
INSERT INTO "grid" VALUES(55048,49.39,2.42,103,0,104.4);
INSERT INTO "grid" VALUES(55049,49.42,3.11,105,0,134.5);
INSERT INTO "grid" VALUES(55050,49.46,3.8,94,0,173.9);
INSERT INTO "grid" VALUES(55051,49.48,4.49,130,0,196.1);
INSERT INTO "grid" VALUES(55052,49.51,5.18,220,0,205.1);
INSERT INTO "grid" VALUES(55053,49.53,5.88,310,0,223.1);
INSERT INTO "grid" VALUES(55054,49.54,6.57,282,0,249.9);
INSERT INTO "grid" VALUES(55055,49.56,7.26,348,0,283.2);
INSERT INTO "grid" VALUES(55056,49.56,7.96,261,0,320.7);
INSERT INTO "grid" VALUES(55057,49.57,8.65,102,0,361.2);
INSERT INTO "grid" VALUES(55058,49.57,9.34,330,0,403.9);
INSERT INTO "grid" VALUES(55059,49.56,10.04,324,0,434.8);
INSERT INTO "grid" VALUES(55060,49.56,10.73,335,0,448.4);
INSERT INTO "grid" VALUES(55061,49.54,11.42,462,0,439.4);
INSERT INTO "grid" VALUES(55062,49.53,12.11,453,0,425.5);
INSERT INTO "grid" VALUES(55063,49.51,12.81,476,0,417.1);
INSERT INTO "grid" VALUES(55064,49.48,13.5,470,0,412.4);
INSERT INTO "grid" VALUES(55065,49.46,14.19,453,0,411.7);
INSERT INTO "grid" VALUES(55066,49.42,14.88,516,0,416.9);
INSERT INTO "grid" VALUES(55067,49.39,15.57,558,0,426.2);
INSERT INTO "grid" VALUES(55068,49.35,16.26,485,0,441);
INSERT INTO "grid" VALUES(55069,49.3,16.94,286,0,460.8);
INSERT INTO "grid" VALUES(55070,49.25,17.63,289,0,484.9);
INSERT INTO "grid" VALUES(55071,49.2,18.31,462,0,512.8);
INSERT INTO "grid" VALUES(55072,49.14,19,513,0,543.8);
INSERT INTO "grid" VALUES(55073,49.08,19.68,700,0,574.9);
INSERT INTO "grid" VALUES(55074,49.02,20.36,679,0,600.8);
INSERT INTO "grid" VALUES(55075,48.95,21.04,438,0,615.4);
INSERT INTO "grid" VALUES(55076,48.88,21.72,177,0,633.6);
INSERT INTO "grid" VALUES(55077,48.8,22.39,138,0,655.1);
INSERT INTO "grid" VALUES(55078,48.72,23.06,506,0,611.7);
INSERT INTO "grid" VALUES(55079,48.64,23.74,768,5,565.6);
INSERT INTO "grid" VALUES(55080,48.55,24.4,510,5,520.3);
INSERT INTO "grid" VALUES(55081,48.46,25.07,293,-5,476);
INSERT INTO "grid" VALUES(55082,48.36,25.74,227,-5,429.6);
INSERT INTO "grid" VALUES(55083,48.26,26.4,198,0,381.2);
INSERT INTO "grid" VALUES(55084,48.16,27.06,168,0,333.3);
INSERT INTO "grid" VALUES(55085,48.05,27.72,154,0,286.2);
INSERT INTO "grid" VALUES(55086,47.94,28.37,123,0,240.3);
INSERT INTO "grid" VALUES(55087,47.83,29.03,147,0,196.3);
INSERT INTO "grid" VALUES(55088,47.71,29.68,147,0,156);
INSERT INTO "grid" VALUES(55089,47.59,30.33,96,0,123);
INSERT INTO "grid" VALUES(55090,47.47,30.97,74,0,80.2);
INSERT INTO "grid" VALUES(55091,47.34,31.61,45,0,34.5);
INSERT INTO "grid" VALUES(55092,47.2,32.25,36,0,30.8);
INSERT INTO "grid" VALUES(55093,47.07,32.89,28,0,69.6);
INSERT INTO "grid" VALUES(55094,46.93,33.52,32,0,87.9);
INSERT INTO "grid" VALUES(55095,46.79,34.15,23,0,83.3);
INSERT INTO "grid" VALUES(55096,46.64,34.78,12,0,36.4);
INSERT INTO "grid" VALUES(55097,46.54,35.36,9,0,11.8);
INSERT INTO "grid" VALUES(55098,46.61,35.83,1,0,0.5);
INSERT INTO "grid" VALUES(55101,45.8,38.03,8,0,2.1);
INSERT INTO "grid" VALUES(55102,45.69,38.49,8,0,33.3);
INSERT INTO "grid" VALUES(55103,45.52,39.09,21,0,67.6);
INSERT INTO "grid" VALUES(55104,45.35,39.7,50,0,112.7);
INSERT INTO "grid" VALUES(55105,45.17,40.29,84,0,158.1);
INSERT INTO "grid" VALUES(55106,44.99,40.89,164,0,177.9);
INSERT INTO "grid" VALUES(55107,44.81,41.48,277,0,197.7);
INSERT INTO "grid" VALUES(55108,44.62,42.07,388,0,203.5);
INSERT INTO "grid" VALUES(55109,44.44,42.66,400,0,212.4);
INSERT INTO "grid" VALUES(55110,44.24,43.25,304,0,226.2);
INSERT INTO "grid" VALUES(55111,44.05,43.83,235,0,233.2);
INSERT INTO "grid" VALUES(55112,43.85,44.4,152,0,196.3);
INSERT INTO "grid" VALUES(55113,43.65,44.98,112,0,166.4);
INSERT INTO "grid" VALUES(55114,43.45,45.55,81,0,146.7);
INSERT INTO "grid" VALUES(55115,43.24,46.11,63,0,110.2);
INSERT INTO "grid" VALUES(55116,43.03,46.68,302,0,65.5);
INSERT INTO "grid" VALUES(55117,42.82,47.24,293,0,30.3);
INSERT INTO "grid" VALUES(55118,42.56,47.7,-28,0,9.1);
INSERT INTO "grid" VALUES(55119,42.3,48.06,-28,0,4.4);
INSERT INTO "grid" VALUES(56041,49.45,-2.59,6,0,2.7);
INSERT INTO "grid" VALUES(56042,49.51,-1.65,65,0,15.9);
INSERT INTO "grid" VALUES(56043,49.52,-1.33,20,0,2.9);
INSERT INTO "grid" VALUES(56045,49.63,0.41,114,0,15);
INSERT INTO "grid" VALUES(56046,49.72,0.99,128,0,20.8);
INSERT INTO "grid" VALUES(56047,49.79,1.67,164,0,37.4);
INSERT INTO "grid" VALUES(56048,49.83,2.36,96,0,63.8);
INSERT INTO "grid" VALUES(56049,49.87,3.06,92,0,106);
INSERT INTO "grid" VALUES(56050,49.9,3.75,149,0,145.1);
INSERT INTO "grid" VALUES(56051,49.93,4.45,230,0,146.9);
INSERT INTO "grid" VALUES(56052,49.96,5.15,371,0,157.2);
INSERT INTO "grid" VALUES(56053,49.98,5.85,450,0,180.1);
INSERT INTO "grid" VALUES(56054,49.99,6.55,362,0,212.5);
INSERT INTO "grid" VALUES(56055,50.01,7.25,396,0,250.6);
INSERT INTO "grid" VALUES(56056,50.01,7.95,235,0,292.3);
INSERT INTO "grid" VALUES(56057,50.02,8.65,133,0,336.3);
INSERT INTO "grid" VALUES(56058,50.02,9.35,239,0,375.7);
INSERT INTO "grid" VALUES(56059,50.01,10.05,270,0,386.6);
INSERT INTO "grid" VALUES(56060,50.01,10.74,303,0,399.2);
INSERT INTO "grid" VALUES(56061,49.99,11.44,447,0,411.4);
INSERT INTO "grid" VALUES(56062,49.98,12.14,531,0,429.2);
INSERT INTO "grid" VALUES(56063,49.96,12.84,565,0,421.8);
INSERT INTO "grid" VALUES(56064,49.93,13.54,417,0,413.5);
INSERT INTO "grid" VALUES(56065,49.9,14.24,363,0,411.1);
INSERT INTO "grid" VALUES(56066,49.87,14.93,374,0,414.8);
INSERT INTO "grid" VALUES(56067,49.83,15.63,373,0,424.3);
INSERT INTO "grid" VALUES(56068,49.79,16.32,447,0,439.4);
INSERT INTO "grid" VALUES(56069,49.75,17.02,340,0,459.5);
INSERT INTO "grid" VALUES(56070,49.7,17.71,375,0,483.9);
INSERT INTO "grid" VALUES(56071,49.65,18.4,334,0,512);
INSERT INTO "grid" VALUES(56072,49.59,19.09,551,0,530.6);
INSERT INTO "grid" VALUES(56073,49.53,19.78,653,0,540.4);
INSERT INTO "grid" VALUES(56074,49.46,20.46,593,0,552.6);
INSERT INTO "grid" VALUES(56075,49.39,21.15,487,0,568.4);
INSERT INTO "grid" VALUES(56076,49.32,21.83,405,0,588.1);
INSERT INTO "grid" VALUES(56077,49.24,22.51,518,0,611.2);
INSERT INTO "grid" VALUES(56078,49.16,23.19,555,0,632.1);
INSERT INTO "grid" VALUES(56079,49.08,23.87,326,-5,587.3);
INSERT INTO "grid" VALUES(56080,48.99,24.54,263,-5,539.2);
INSERT INTO "grid" VALUES(56081,48.9,25.22,270,-5,491.5);
INSERT INTO "grid" VALUES(56082,48.8,25.89,240,-5,444.2);
INSERT INTO "grid" VALUES(56083,48.7,26.55,203,0,397.7);
INSERT INTO "grid" VALUES(56084,48.6,27.22,231,0,352);
INSERT INTO "grid" VALUES(56085,48.49,27.88,201,0,307.8);
INSERT INTO "grid" VALUES(56086,48.38,28.54,189,0,265.6);
INSERT INTO "grid" VALUES(56087,48.26,29.2,202,0,226.6);
INSERT INTO "grid" VALUES(56088,48.14,29.86,138,0,191.1);
INSERT INTO "grid" VALUES(56089,48.02,30.51,113,0,145.9);
INSERT INTO "grid" VALUES(56090,47.89,31.16,107,0,105);
INSERT INTO "grid" VALUES(56091,47.76,31.81,98,0,76);
INSERT INTO "grid" VALUES(56092,47.63,32.45,65,0,74.4);
INSERT INTO "grid" VALUES(56093,47.49,33.09,44,0,101.4);
INSERT INTO "grid" VALUES(56094,47.35,33.73,55,0,134.4);
INSERT INTO "grid" VALUES(56095,47.21,34.37,55,0,101.8);
INSERT INTO "grid" VALUES(56096,47.06,35,70,0,65.3);
INSERT INTO "grid" VALUES(56097,46.91,35.63,38,0,37);
INSERT INTO "grid" VALUES(56098,46.81,36.23,30,0,17.1);
INSERT INTO "grid" VALUES(56099,46.79,36.78,6,0,6.1);
INSERT INTO "grid" VALUES(56100,46.54,37.87,5,0,2.2);
INSERT INTO "grid" VALUES(56101,46.38,38.22,8,0,6.3);
INSERT INTO "grid" VALUES(56102,46.1,38.74,9,0,11.1);
INSERT INTO "grid" VALUES(56103,45.93,39.33,31,0,57.8);
INSERT INTO "grid" VALUES(56104,45.76,39.94,58,0,107.2);
INSERT INTO "grid" VALUES(56105,45.58,40.54,83,0,156.9);
INSERT INTO "grid" VALUES(56106,45.4,41.14,133,0,206.8);
INSERT INTO "grid" VALUES(56107,45.21,41.74,202,0,243.6);
INSERT INTO "grid" VALUES(56108,45.03,42.33,300,0,253.4);
INSERT INTO "grid" VALUES(56109,44.83,42.92,304,0,261.2);
INSERT INTO "grid" VALUES(56110,44.64,43.51,204,0,251.4);
INSERT INTO "grid" VALUES(56111,44.44,44.09,157,0,206.1);
INSERT INTO "grid" VALUES(56112,44.25,44.67,124,0,163.2);
INSERT INTO "grid" VALUES(56113,44.04,45.25,84,0,125.7);
INSERT INTO "grid" VALUES(56114,43.84,45.82,43,0,99.5);
INSERT INTO "grid" VALUES(56115,43.63,46.39,1,0,79.7);
INSERT INTO "grid" VALUES(56116,43.42,46.96,-16,0,39.9);
INSERT INTO "grid" VALUES(56117,43.22,47.38,-28,0,11.6);
INSERT INTO "grid" VALUES(57046,50,1.25,75,0,1.1);
INSERT INTO "grid" VALUES(57047,50.22,1.71,55,0,5.3);
INSERT INTO "grid" VALUES(57048,50.28,2.3,123,0,47.2);
INSERT INTO "grid" VALUES(57049,50.32,3,60,0,92);
INSERT INTO "grid" VALUES(57050,50.35,3.71,91,0,95.8);
INSERT INTO "grid" VALUES(57051,50.38,4.41,170,0,98.3);
INSERT INTO "grid" VALUES(57052,50.41,5.11,220,0,111.3);
INSERT INTO "grid" VALUES(57053,50.43,5.82,354,0,141.8);
INSERT INTO "grid" VALUES(57054,50.44,6.52,489,0,181);
INSERT INTO "grid" VALUES(57055,50.46,7.23,248,0,224.5);
INSERT INTO "grid" VALUES(57056,50.46,7.94,285,0,270.3);
INSERT INTO "grid" VALUES(57057,50.47,8.64,208,0,317.3);
INSERT INTO "grid" VALUES(57058,50.47,9.35,350,0,326.3);
INSERT INTO "grid" VALUES(57059,50.46,10.05,397,0,338.9);
INSERT INTO "grid" VALUES(57060,50.46,10.76,374,0,350.2);
INSERT INTO "grid" VALUES(57061,50.44,11.47,517,0,364.1);
INSERT INTO "grid" VALUES(57062,50.43,12.17,507,0,384);
INSERT INTO "grid" VALUES(57063,50.41,12.88,596,0,373.3);
INSERT INTO "grid" VALUES(57064,50.38,13.58,297,0,363.8);
INSERT INTO "grid" VALUES(57065,50.35,14.29,235,0,361.1);
INSERT INTO "grid" VALUES(57066,50.32,14.99,222,0,365.3);
INSERT INTO "grid" VALUES(57067,50.28,15.69,253,0,376.1);
INSERT INTO "grid" VALUES(57068,50.24,16.39,409,0,393);
INSERT INTO "grid" VALUES(57069,50.19,17.09,503,0,415.3);
INSERT INTO "grid" VALUES(57070,50.14,17.79,279,0,442.2);
INSERT INTO "grid" VALUES(57071,50.09,18.49,247,0,472.8);
INSERT INTO "grid" VALUES(57072,50.03,19.18,275,0,481.3);
INSERT INTO "grid" VALUES(57073,49.97,19.88,289,0,491.8);
INSERT INTO "grid" VALUES(57074,49.91,20.57,257,0,504.7);
INSERT INTO "grid" VALUES(57075,49.84,21.26,289,0,522);
INSERT INTO "grid" VALUES(57076,49.76,21.95,299,0,543.3);
INSERT INTO "grid" VALUES(57077,49.68,22.63,279,0,568.3);
INSERT INTO "grid" VALUES(57078,49.6,23.32,260,0,596.4);
INSERT INTO "grid" VALUES(57079,49.52,24,255,0,602.3);
INSERT INTO "grid" VALUES(57080,49.43,24.68,265,0,555.5);
INSERT INTO "grid" VALUES(57081,49.33,25.36,332,0,509.3);
INSERT INTO "grid" VALUES(57082,49.24,26.04,298,0,463.8);
INSERT INTO "grid" VALUES(57083,49.13,26.71,288,0,419.5);
INSERT INTO "grid" VALUES(57084,49.03,27.38,285,0,376.5);
INSERT INTO "grid" VALUES(57085,48.92,28.05,268,0,335.5);
INSERT INTO "grid" VALUES(57086,48.81,28.72,244,0,297.2);
INSERT INTO "grid" VALUES(57087,48.69,29.38,198,0,257.6);
INSERT INTO "grid" VALUES(57088,48.57,30.04,182,0,214.7);
INSERT INTO "grid" VALUES(57089,48.45,30.7,146,0,175.7);
INSERT INTO "grid" VALUES(57090,48.32,31.35,158,0,143.6);
INSERT INTO "grid" VALUES(57091,48.19,32,161,0,124);
INSERT INTO "grid" VALUES(57092,48.05,32.65,122,0,123);
INSERT INTO "grid" VALUES(57093,47.92,33.3,85,0,141);
INSERT INTO "grid" VALUES(57094,47.77,33.94,66,0,171.5);
INSERT INTO "grid" VALUES(57095,47.63,34.58,28,0,135.3);
INSERT INTO "grid" VALUES(57096,47.48,35.22,5,0,107.7);
INSERT INTO "grid" VALUES(57097,47.33,35.85,87,0,78.7);
INSERT INTO "grid" VALUES(57098,47.17,36.48,136,0,46.9);
INSERT INTO "grid" VALUES(57099,47.04,37.09,56,0,17.6);
INSERT INTO "grid" VALUES(57100,47.06,37.55,14,0,1.4);
INSERT INTO "grid" VALUES(57101,46.62,38.41,22,0,3);
INSERT INTO "grid" VALUES(57102,46.51,38.97,26,0,30.7);
INSERT INTO "grid" VALUES(57103,46.34,39.58,40,0,77);
INSERT INTO "grid" VALUES(57104,46.16,40.19,63,0,114.8);
INSERT INTO "grid" VALUES(57105,45.98,40.8,85,0,159.5);
INSERT INTO "grid" VALUES(57106,45.8,41.4,72,0,206.6);
INSERT INTO "grid" VALUES(57107,45.61,42,99,0,254.9);
INSERT INTO "grid" VALUES(57108,45.43,42.6,164,0,303.3);
INSERT INTO "grid" VALUES(57109,45.23,43.19,206,0,281.4);
INSERT INTO "grid" VALUES(57110,45.04,43.78,173,0,233.1);
INSERT INTO "grid" VALUES(57111,44.84,44.36,106,0,185.6);
INSERT INTO "grid" VALUES(57112,44.64,44.95,41,0,139.7);
INSERT INTO "grid" VALUES(57113,44.43,45.53,14,0,94.3);
INSERT INTO "grid" VALUES(57114,44.23,46.1,-16,0,55.2);
INSERT INTO "grid" VALUES(57115,44.02,46.67,-20,0,42.3);
INSERT INTO "grid" VALUES(57116,43.8,47.2,-25,0,21.4);
INSERT INTO "grid" VALUES(57117,43.66,47.58,-28,0,4.1);
INSERT INTO "grid" VALUES(58037,50.13,-5.35,78,0,4.5);
INSERT INTO "grid" VALUES(58038,50.27,-4.91,69,0,5.3);
INSERT INTO "grid" VALUES(58039,50.37,-4.4,76,0,2.4);
INSERT INTO "grid" VALUES(58040,50.38,-3.65,76,0,6.5);
INSERT INTO "grid" VALUES(58041,50.57,-2.47,1,0,1.2);
INSERT INTO "grid" VALUES(58042,50.62,-2.06,49,0,1.9);
INSERT INTO "grid" VALUES(58043,50.66,-1.28,58,0,7.8);
INSERT INTO "grid" VALUES(58044,50.74,-0.81,1,0,0.8);
INSERT INTO "grid" VALUES(58045,50.79,0.19,12,0,4.9);
INSERT INTO "grid" VALUES(58046,50.84,0.47,1,0,0.4);
INSERT INTO "grid" VALUES(58047,50.69,1.73,78,0,10.8);
INSERT INTO "grid" VALUES(58048,50.73,2.24,36,0,33.1);
INSERT INTO "grid" VALUES(58049,50.77,2.95,22,0,46);
INSERT INTO "grid" VALUES(58050,50.8,3.66,39,0,48);
INSERT INTO "grid" VALUES(58051,50.83,4.37,51,0,48.4);
INSERT INTO "grid" VALUES(58052,50.86,5.08,67,0,71.1);
INSERT INTO "grid" VALUES(58053,50.88,5.79,101,0,112.7);
INSERT INTO "grid" VALUES(58054,50.89,6.5,100,0,159.2);
INSERT INTO "grid" VALUES(58055,50.91,7.21,181,0,207.3);
INSERT INTO "grid" VALUES(58056,50.91,7.93,360,0,256.2);
INSERT INTO "grid" VALUES(58057,50.92,8.64,305,0,271.2);
INSERT INTO "grid" VALUES(58058,50.92,9.35,289,0,277.3);
INSERT INTO "grid" VALUES(58059,50.91,10.07,313,0,291.9);
INSERT INTO "grid" VALUES(58060,50.91,10.78,296,0,301.5);
INSERT INTO "grid" VALUES(58061,50.89,11.49,280,0,317.5);
INSERT INTO "grid" VALUES(58062,50.88,12.2,276,0,340.3);
INSERT INTO "grid" VALUES(58063,50.86,12.91,333,0,325.2);
INSERT INTO "grid" VALUES(58064,50.83,13.63,422,0,314.3);
INSERT INTO "grid" VALUES(58065,50.8,14.34,342,0,311.1);
INSERT INTO "grid" VALUES(58066,50.77,15.05,362,0,315.9);
INSERT INTO "grid" VALUES(58067,50.73,15.75,472,0,328.4);
INSERT INTO "grid" VALUES(58068,50.69,16.46,359,0,347.6);
INSERT INTO "grid" VALUES(58069,50.64,17.17,197,0,372.7);
INSERT INTO "grid" VALUES(58070,50.59,17.87,176,0,402.4);
INSERT INTO "grid" VALUES(58071,50.54,18.58,240,0,425.6);
INSERT INTO "grid" VALUES(58072,50.48,19.28,328,0,432);
INSERT INTO "grid" VALUES(58073,50.42,19.98,306,0,443.2);
INSERT INTO "grid" VALUES(58074,50.35,20.68,213,0,457.3);
INSERT INTO "grid" VALUES(58075,50.28,21.37,180,0,476.3);
INSERT INTO "grid" VALUES(58076,50.2,22.07,216,0,499.6);
INSERT INTO "grid" VALUES(58077,50.13,22.76,206,0,526.6);
INSERT INTO "grid" VALUES(58078,50.04,23.45,236,0,556.2);
INSERT INTO "grid" VALUES(58079,49.96,24.14,214,0,587.9);
INSERT INTO "grid" VALUES(58080,49.87,24.83,223,0,575.6);
INSERT INTO "grid" VALUES(58081,49.77,25.51,331,0,531.2);
INSERT INTO "grid" VALUES(58082,49.67,26.19,290,0,487.8);
INSERT INTO "grid" VALUES(58083,49.57,26.87,286,0,445.8);
INSERT INTO "grid" VALUES(58084,49.46,27.55,289,0,405.7);
INSERT INTO "grid" VALUES(58085,49.35,28.22,252,0,367.9);
INSERT INTO "grid" VALUES(58086,49.24,28.89,248,0,325.9);
INSERT INTO "grid" VALUES(58087,49.12,29.56,218,0,284.5);
INSERT INTO "grid" VALUES(58088,49,30.23,203,0,246.4);
INSERT INTO "grid" VALUES(58089,48.88,30.89,160,0,213.2);
INSERT INTO "grid" VALUES(58090,48.75,31.55,172,0,187.6);
INSERT INTO "grid" VALUES(58091,48.61,32.21,157,0,173.1);
INSERT INTO "grid" VALUES(58092,48.48,32.86,141,0,172.4);
INSERT INTO "grid" VALUES(58093,48.34,33.51,130,0,185.7);
INSERT INTO "grid" VALUES(58094,48.19,34.16,114,0,205.8);
INSERT INTO "grid" VALUES(58095,48.05,34.8,95,0,176.7);
INSERT INTO "grid" VALUES(58096,47.9,35.44,90,0,147.3);
INSERT INTO "grid" VALUES(58097,47.74,36.08,108,0,117.1);
INSERT INTO "grid" VALUES(58098,47.58,36.71,152,0,84.3);
INSERT INTO "grid" VALUES(58099,47.42,37.34,134,0,42.8);
INSERT INTO "grid" VALUES(58100,47.28,37.96,50,0,21.7);
INSERT INTO "grid" VALUES(58101,47.22,38.57,30,0,10.2);
INSERT INTO "grid" VALUES(58102,46.88,39.25,26,0,14);
INSERT INTO "grid" VALUES(58103,46.75,39.83,40,0,48.7);
INSERT INTO "grid" VALUES(58104,46.57,40.45,71,0,98.1);
INSERT INTO "grid" VALUES(58105,46.39,41.06,77,0,148);
INSERT INTO "grid" VALUES(58106,46.2,41.66,54,0,197.9);
INSERT INTO "grid" VALUES(58107,46.01,42.27,69,0,247.8);
INSERT INTO "grid" VALUES(58108,45.82,42.87,84,0,297.8);
INSERT INTO "grid" VALUES(58109,45.63,43.46,87,0,274.2);
INSERT INTO "grid" VALUES(58110,45.43,44.05,75,0,224.3);
INSERT INTO "grid" VALUES(58111,45.23,44.64,42,0,174.4);
INSERT INTO "grid" VALUES(58112,45.03,45.23,20,0,124.7);
INSERT INTO "grid" VALUES(58113,44.82,45.81,-4,0,75.3);
INSERT INTO "grid" VALUES(58114,44.61,46.39,-22,0,28);
INSERT INTO "grid" VALUES(58115,44.68,46.82,-28,0,0.8);
INSERT INTO "grid" VALUES(58116,44.11,47.25,-28,0,6.2);
INSERT INTO "grid" VALUES(58117,43.94,47.76,-28,0,2.4);
INSERT INTO "grid" VALUES(59037,50.31,-5.2,51,0,0.9);
INSERT INTO "grid" VALUES(59038,50.49,-4.78,93,0,11.5);
INSERT INTO "grid" VALUES(59039,50.65,-4.19,141,0,21.4);
INSERT INTO "grid" VALUES(59040,50.75,-3.53,114,0,9.6);
INSERT INTO "grid" VALUES(59041,50.84,-2.77,91,0,16.7);
INSERT INTO "grid" VALUES(59042,50.87,-2.1,76,0,15.9);
INSERT INTO "grid" VALUES(59043,50.96,-1.39,75,0,18.6);
INSERT INTO "grid" VALUES(59044,51,-0.67,68,0,23.8);
INSERT INTO "grid" VALUES(59045,51.04,0.04,75,0,28.1);
INSERT INTO "grid" VALUES(59046,51.11,0.72,55,0,19.9);
INSERT INTO "grid" VALUES(59047,51.23,1.23,43,0,11.2);
INSERT INTO "grid" VALUES(59048,51,2.26,2,0,4.6);
INSERT INTO "grid" VALUES(59049,51.12,2.96,3,0,13);
INSERT INTO "grid" VALUES(59050,51.2,3.6,2,0,8.3);
INSERT INTO "grid" VALUES(59051,51.27,4.34,5,0,2.5);
INSERT INTO "grid" VALUES(59052,51.3,5.04,21,0,51.5);
INSERT INTO "grid" VALUES(59053,51.33,5.76,28,0,101.5);
INSERT INTO "grid" VALUES(59054,51.34,6.48,35,0,151.5);
INSERT INTO "grid" VALUES(59055,51.36,7.2,164,0,201.5);
INSERT INTO "grid" VALUES(59056,51.36,7.92,236,0,214.5);
INSERT INTO "grid" VALUES(59057,51.37,8.64,374,0,221.3);
INSERT INTO "grid" VALUES(59058,51.37,9.36,243,0,228.6);
INSERT INTO "grid" VALUES(59059,51.36,10.08,280,0,243.4);
INSERT INTO "grid" VALUES(59060,51.36,10.8,237,0,253.3);
INSERT INTO "grid" VALUES(59061,51.34,11.51,173,0,272.2);
INSERT INTO "grid" VALUES(59062,51.33,12.23,123,0,291.4);
INSERT INTO "grid" VALUES(59063,51.3,12.95,148,0,277.7);
INSERT INTO "grid" VALUES(59064,51.28,13.67,139,0,264.9);
INSERT INTO "grid" VALUES(59065,51.25,14.39,204,0,261.1);
INSERT INTO "grid" VALUES(59066,51.21,15.1,229,0,266.8);
INSERT INTO "grid" VALUES(59067,51.18,15.82,208,0,281.5);
INSERT INTO "grid" VALUES(59068,51.13,16.53,139,0,303.7);
INSERT INTO "grid" VALUES(59069,51.09,17.25,136,0,332.1);
INSERT INTO "grid" VALUES(59070,51.04,17.96,176,0,365.1);
INSERT INTO "grid" VALUES(59071,50.98,18.67,223,0,375.7);
INSERT INTO "grid" VALUES(59072,50.92,19.38,243,0,383);
INSERT INTO "grid" VALUES(59073,50.86,20.08,253,0,394.7);
INSERT INTO "grid" VALUES(59074,50.79,20.79,275,0,410.5);
INSERT INTO "grid" VALUES(59075,50.72,21.49,204,0,431.5);
INSERT INTO "grid" VALUES(59076,50.65,22.19,187,0,457.1);
INSERT INTO "grid" VALUES(59077,50.57,22.89,229,0,486.2);
INSERT INTO "grid" VALUES(59078,50.48,23.59,228,0,517.3);
INSERT INTO "grid" VALUES(59079,50.39,24.28,191,0,546.6);
INSERT INTO "grid" VALUES(59080,50.3,24.97,209,0,575.9);
INSERT INTO "grid" VALUES(59081,50.21,25.66,230,0,556.7);
INSERT INTO "grid" VALUES(59082,50.11,26.35,230,0,515.5);
INSERT INTO "grid" VALUES(59083,50,27.04,245,0,476);
INSERT INTO "grid" VALUES(59084,49.9,27.72,243,0,437.3);
INSERT INTO "grid" VALUES(59085,49.79,28.4,250,0,395);
INSERT INTO "grid" VALUES(59086,49.67,29.07,227,0,354.7);
INSERT INTO "grid" VALUES(59087,49.55,29.75,198,0,317.1);
INSERT INTO "grid" VALUES(59088,49.43,30.42,188,0,283.4);
INSERT INTO "grid" VALUES(59089,49.3,31.09,148,0,255);
INSERT INTO "grid" VALUES(59090,49.17,31.75,101,0,234.1);
INSERT INTO "grid" VALUES(59091,49.04,32.41,104,0,222.6);
INSERT INTO "grid" VALUES(59092,48.9,33.07,109,0,222);
INSERT INTO "grid" VALUES(59093,48.76,33.73,102,0,232.5);
INSERT INTO "grid" VALUES(59094,48.61,34.38,63,0,245.5);
INSERT INTO "grid" VALUES(59095,48.47,35.03,58,0,216.6);
INSERT INTO "grid" VALUES(59096,48.31,35.67,107,0,187.7);
INSERT INTO "grid" VALUES(59097,48.16,36.31,107,0,153.2);
INSERT INTO "grid" VALUES(59098,48,36.95,122,0,113.5);
INSERT INTO "grid" VALUES(59099,47.84,37.59,169,0,85.2);
INSERT INTO "grid" VALUES(59100,47.67,38.22,118,0,64);
INSERT INTO "grid" VALUES(59101,47.5,38.84,63,0,30.7);
INSERT INTO "grid" VALUES(59102,47.34,39.49,23,0,17.8);
INSERT INTO "grid" VALUES(59103,47.15,40.09,16,0,59.2);
INSERT INTO "grid" VALUES(59104,46.97,40.71,28,0,105.3);
INSERT INTO "grid" VALUES(59105,46.79,41.32,22,0,152.8);
INSERT INTO "grid" VALUES(59106,46.6,41.93,28,0,201.5);
INSERT INTO "grid" VALUES(59107,46.41,42.54,19,0,250.7);
INSERT INTO "grid" VALUES(59108,46.22,43.14,24,0,300.2);
INSERT INTO "grid" VALUES(59109,46.03,43.74,36,0,276);
INSERT INTO "grid" VALUES(59110,45.83,44.33,52,0,226.5);
INSERT INTO "grid" VALUES(59111,45.63,44.92,27,0,177.2);
INSERT INTO "grid" VALUES(59112,45.42,45.51,-2,0,128.6);
INSERT INTO "grid" VALUES(59113,45.21,46.1,-12,0,81.4);
INSERT INTO "grid" VALUES(59114,45,46.68,-24,0,34.9);
INSERT INTO "grid" VALUES(59115,44.9,47.06,-28,0,8.5);
INSERT INTO "grid" VALUES(60039,51,-4.2,132,0,6);
INSERT INTO "grid" VALUES(60040,51.08,-3.61,167,0,16.5);
INSERT INTO "grid" VALUES(60041,51.41,-3.24,50,0,2.4);
INSERT INTO "grid" VALUES(60042,51.3,-2.19,117,0,42.6);
INSERT INTO "grid" VALUES(60043,51.37,-1.48,144,0,64.2);
INSERT INTO "grid" VALUES(60044,51.43,-0.76,72,0,66.8);
INSERT INTO "grid" VALUES(60045,51.48,-0.04,76,0,29.6);
INSERT INTO "grid" VALUES(60046,51.55,0.57,20,0,4.4);
INSERT INTO "grid" VALUES(60047,51.36,1.25,1,0,1.2);
INSERT INTO "grid" VALUES(60050,51.81,3.88,1,0,1.2);
INSERT INTO "grid" VALUES(60051,51.73,4.32,1,0,12.4);
INSERT INTO "grid" VALUES(60052,51.75,5,1,0,58.3);
INSERT INTO "grid" VALUES(60053,51.77,5.73,10,0,104.7);
INSERT INTO "grid" VALUES(60054,51.79,6.45,21,0,147);
INSERT INTO "grid" VALUES(60055,51.8,7.18,63,0,160);
INSERT INTO "grid" VALUES(60056,51.81,7.9,70,0,165.9);
INSERT INTO "grid" VALUES(60057,51.82,8.63,103,0,171.3);
INSERT INTO "grid" VALUES(60058,51.82,9.36,201,0,180.7);
INSERT INTO "grid" VALUES(60059,51.81,10.09,184,0,193.7);
INSERT INTO "grid" VALUES(60060,51.8,10.81,160,0,206.1);
INSERT INTO "grid" VALUES(60061,51.79,11.54,98,0,228.9);
INSERT INTO "grid" VALUES(60062,51.77,12.27,81,0,242.8);
INSERT INTO "grid" VALUES(60063,51.75,12.99,83,0,231.3);
INSERT INTO "grid" VALUES(60064,51.73,13.72,88,0,215.7);
INSERT INTO "grid" VALUES(60065,51.7,14.44,73,0,211.1);
INSERT INTO "grid" VALUES(60066,51.66,15.16,125,0,218.2);
INSERT INTO "grid" VALUES(60067,51.62,15.89,126,0,235.8);
INSERT INTO "grid" VALUES(60068,51.58,16.61,98,0,262);
INSERT INTO "grid" VALUES(60069,51.53,17.33,119,0,294.4);
INSERT INTO "grid" VALUES(60070,51.48,18.04,154,0,325.1);
INSERT INTO "grid" VALUES(60071,51.43,18.76,166,0,325.9);
INSERT INTO "grid" VALUES(60072,51.37,19.48,208,0,334.3);
INSERT INTO "grid" VALUES(60073,51.3,20.19,205,0,346.6);
INSERT INTO "grid" VALUES(60074,51.24,20.9,195,0,364.5);
INSERT INTO "grid" VALUES(60075,51.16,21.61,173,0,388.1);
INSERT INTO "grid" VALUES(60076,51.09,22.32,220,0,416.3);
INSERT INTO "grid" VALUES(60077,51.01,23.02,218,0,446.9);
INSERT INTO "grid" VALUES(60078,50.92,23.73,209,0,477.4);
INSERT INTO "grid" VALUES(60079,50.83,24.43,191,0,505.8);
INSERT INTO "grid" VALUES(60080,50.74,25.13,183,0,536.9);
INSERT INTO "grid" VALUES(60081,50.64,25.82,186,0,570.3);
INSERT INTO "grid" VALUES(60082,50.54,26.51,187,0,546.4);
INSERT INTO "grid" VALUES(60083,50.44,27.21,204,0,506.1);
INSERT INTO "grid" VALUES(60084,50.33,27.89,215,0,464.6);
INSERT INTO "grid" VALUES(60085,50.22,28.58,218,0,425);
INSERT INTO "grid" VALUES(60086,50.1,29.26,196,0,387.8);
INSERT INTO "grid" VALUES(60087,49.98,29.94,177,0,353.7);
INSERT INTO "grid" VALUES(60088,49.86,30.62,153,0,323.9);
INSERT INTO "grid" VALUES(60089,49.73,31.29,99,0,299.4);
INSERT INTO "grid" VALUES(60090,49.6,31.96,81,0,281.8);
INSERT INTO "grid" VALUES(60091,49.46,32.62,77,0,272.3);
INSERT INTO "grid" VALUES(60092,49.32,33.29,82,0,271.8);
INSERT INTO "grid" VALUES(60093,49.18,33.95,80,0,280.4);
INSERT INTO "grid" VALUES(60094,49.03,34.6,79,0,286.6);
INSERT INTO "grid" VALUES(60095,48.88,35.26,92,0,258.4);
INSERT INTO "grid" VALUES(60096,48.73,35.91,82,0,222.5);
INSERT INTO "grid" VALUES(60097,48.57,36.55,115,0,184.2);
INSERT INTO "grid" VALUES(60098,48.41,37.2,149,0,152.7);
INSERT INTO "grid" VALUES(60099,48.25,37.83,172,0,130.7);
INSERT INTO "grid" VALUES(60100,48.08,38.47,171,0,101.2);
INSERT INTO "grid" VALUES(60101,47.91,39.1,113,0,75);
INSERT INTO "grid" VALUES(60102,47.74,39.73,95,0,64.4);
INSERT INTO "grid" VALUES(60103,47.56,40.35,22,0,86.5);
INSERT INTO "grid" VALUES(60104,47.38,40.97,19,0,125.8);
INSERT INTO "grid" VALUES(60105,47.19,41.59,30,0,170.7);
INSERT INTO "grid" VALUES(60106,47,42.2,75,0,216.8);
INSERT INTO "grid" VALUES(60107,46.81,42.81,100,0,263.3);
INSERT INTO "grid" VALUES(60108,46.62,43.42,115,0,310.8);
INSERT INTO "grid" VALUES(60109,46.42,44.02,116,0,280.3);
INSERT INTO "grid" VALUES(60110,46.22,44.62,51,0,230.8);
INSERT INTO "grid" VALUES(60111,46.02,45.21,-2,0,181.7);
INSERT INTO "grid" VALUES(60112,45.81,45.8,-18,0,133.2);
INSERT INTO "grid" VALUES(60113,45.6,46.39,-18,0,85.9);
INSERT INTO "grid" VALUES(60114,45.39,46.97,-28,0,36.2);
INSERT INTO "grid" VALUES(60115,45.25,47.33,-28,0,7.1);
INSERT INTO "grid" VALUES(61038,51.66,-4.98,1,0,5.3);
INSERT INTO "grid" VALUES(61039,51.7,-4.73,69,0,2.2);
INSERT INTO "grid" VALUES(61040,51.65,-3.68,81,0,11.7);
INSERT INTO "grid" VALUES(61041,51.71,-3.05,82,0,17.3);
INSERT INTO "grid" VALUES(61042,51.75,-2.3,82,0,19);
INSERT INTO "grid" VALUES(61043,51.81,-1.58,101,0,68.1);
INSERT INTO "grid" VALUES(61044,51.87,-0.86,83,0,97.4);
INSERT INTO "grid" VALUES(61045,51.93,-0.13,76,0,61.3);
INSERT INTO "grid" VALUES(61046,51.98,0.58,74,0,28.4);
INSERT INTO "grid" VALUES(61047,52.08,1.22,14,0,9.2);
INSERT INTO "grid" VALUES(61051,52.1,4.41,-2,0,9.3);
INSERT INTO "grid" VALUES(61052,52.2,4.96,-1,0,35.2);
INSERT INTO "grid" VALUES(61053,52.22,5.69,5,0,79.7);
INSERT INTO "grid" VALUES(61054,52.24,6.43,11,0,118.5);
INSERT INTO "grid" VALUES(61055,52.25,7.16,41,0,110);
INSERT INTO "grid" VALUES(61056,52.26,7.89,55,0,118.5);
INSERT INTO "grid" VALUES(61057,52.27,8.63,62,0,121.4);
INSERT INTO "grid" VALUES(61058,52.27,9.36,74,0,134.4);
INSERT INTO "grid" VALUES(61059,52.26,10.1,76,0,144.3);
INSERT INTO "grid" VALUES(61060,52.25,10.83,98,0,160.5);
INSERT INTO "grid" VALUES(61061,52.24,11.56,65,0,184.8);
INSERT INTO "grid" VALUES(61062,52.22,12.3,58,0,195);
INSERT INTO "grid" VALUES(61063,52.2,13.03,45,0,185.1);
INSERT INTO "grid" VALUES(61064,52.18,13.76,45,0,167.2);
INSERT INTO "grid" VALUES(61065,52.15,14.49,53,0,161.1);
INSERT INTO "grid" VALUES(61066,52.11,15.22,77,0,170.3);
INSERT INTO "grid" VALUES(61067,52.07,15.95,59,0,192.4);
INSERT INTO "grid" VALUES(61068,52.03,16.68,73,0,223.7);
INSERT INTO "grid" VALUES(61069,51.98,17.41,105,0,260.9);
INSERT INTO "grid" VALUES(61070,51.93,18.13,132,0,275.1);
INSERT INTO "grid" VALUES(61071,51.87,18.86,125,0,276.2);
INSERT INTO "grid" VALUES(61072,51.81,19.58,179,0,285.7);
INSERT INTO "grid" VALUES(61073,51.75,20.3,172,0,299.2);
INSERT INTO "grid" VALUES(61074,51.68,21.02,144,0,319.8);
INSERT INTO "grid" VALUES(61075,51.61,21.73,158,0,346.4);
INSERT INTO "grid" VALUES(61076,51.53,22.45,163,0,376.5);
INSERT INTO "grid" VALUES(61077,51.45,23.16,175,0,408.8);
INSERT INTO "grid" VALUES(61078,51.36,23.87,171,0,435.9);
INSERT INTO "grid" VALUES(61079,51.27,24.58,169,0,466.5);
INSERT INTO "grid" VALUES(61080,51.18,25.28,165,0,499.6);
INSERT INTO "grid" VALUES(61081,51.08,25.98,162,0,535.4);
INSERT INTO "grid" VALUES(61082,50.98,26.68,157,0,573.3);
INSERT INTO "grid" VALUES(61083,50.87,27.38,189,0,534.5);
INSERT INTO "grid" VALUES(61084,50.76,28.07,194,0,495.4);
INSERT INTO "grid" VALUES(61085,50.65,28.76,175,0,458.5);
INSERT INTO "grid" VALUES(61086,50.53,29.45,148,0,424.2);
INSERT INTO "grid" VALUES(61087,50.41,30.13,141,0,393.3);
INSERT INTO "grid" VALUES(61088,50.29,30.82,92,0,366.7);
INSERT INTO "grid" VALUES(61089,50.16,31.49,95,0,345.3);
INSERT INTO "grid" VALUES(61090,50.02,32.17,108,0,330.1);
INSERT INTO "grid" VALUES(61091,49.89,32.84,98,0,322.1);
INSERT INTO "grid" VALUES(61092,49.75,33.51,96,0,321.7);
INSERT INTO "grid" VALUES(61093,49.6,34.17,99,0,329);
INSERT INTO "grid" VALUES(61094,49.45,34.83,94,0,327.5);
INSERT INTO "grid" VALUES(61095,49.3,35.49,116,0,292.5);
INSERT INTO "grid" VALUES(61096,49.15,36.15,146,0,254.9);
INSERT INTO "grid" VALUES(61097,48.99,36.8,125,0,222.2);
INSERT INTO "grid" VALUES(61098,48.83,37.44,102,0,196.9);
INSERT INTO "grid" VALUES(61099,48.66,38.09,134,0,171.9);
INSERT INTO "grid" VALUES(61100,48.49,38.73,141,0,141.5);
INSERT INTO "grid" VALUES(61101,48.32,39.36,143,0,121.3);
INSERT INTO "grid" VALUES(61102,48.14,39.99,137,0,114.2);
INSERT INTO "grid" VALUES(61103,47.96,40.62,101,0,128);
INSERT INTO "grid" VALUES(61104,47.78,41.25,31,0,157.2);
INSERT INTO "grid" VALUES(61105,47.59,41.87,20,0,195);
INSERT INTO "grid" VALUES(61106,47.4,42.48,48,0,237.4);
INSERT INTO "grid" VALUES(61107,47.21,43.09,59,0,282.3);
INSERT INTO "grid" VALUES(61108,47.01,43.7,78,0,328);
INSERT INTO "grid" VALUES(61109,46.82,44.31,92,0,278);
INSERT INTO "grid" VALUES(61110,46.61,44.91,1,0,228.1);
INSERT INTO "grid" VALUES(61111,46.41,45.51,-5,0,178.2);
INSERT INTO "grid" VALUES(61112,46.2,46.1,-10,0,128.3);
INSERT INTO "grid" VALUES(61113,45.99,46.69,-22,0,78.7);
INSERT INTO "grid" VALUES(61114,45.77,47.27,-26,0,30.3);
INSERT INTO "grid" VALUES(61115,45.73,47.81,-28,0,6.8);
INSERT INTO "grid" VALUES(62032,51.5,-9.76,10,0,2.3);
INSERT INTO "grid" VALUES(62033,51.6,-8.94,73,0,4);
INSERT INTO "grid" VALUES(62034,51.66,-8.55,8,0,1.4);
INSERT INTO "grid" VALUES(62038,51.84,-5.06,70,0,5.4);
INSERT INTO "grid" VALUES(62039,51.94,-4.55,135,0,19.7);
INSERT INTO "grid" VALUES(62040,52.05,-3.86,167,0,36.1);
INSERT INTO "grid" VALUES(62041,52.12,-3.14,168,0,63.9);
INSERT INTO "grid" VALUES(62042,52.19,-2.41,76,0,58.7);
INSERT INTO "grid" VALUES(62043,52.26,-1.68,79,0,88);
INSERT INTO "grid" VALUES(62044,52.32,-0.95,94,0,89.6);
INSERT INTO "grid" VALUES(62045,52.38,-0.22,36,0,58.1);
INSERT INTO "grid" VALUES(62046,52.43,0.5,32,0,38.5);
INSERT INTO "grid" VALUES(62047,52.48,1.23,28,0,34.1);
INSERT INTO "grid" VALUES(62048,52.52,1.66,1,0,5.5);
INSERT INTO "grid" VALUES(62051,52.42,4.56,5,0,0.5);
INSERT INTO "grid" VALUES(62052,52.64,4.96,-1,0,21.6);
INSERT INTO "grid" VALUES(62053,52.67,5.66,-2,0,48.8);
INSERT INTO "grid" VALUES(62054,52.69,6.4,8,0,77.8);
INSERT INTO "grid" VALUES(62055,52.7,7.14,17,0,60.1);
INSERT INTO "grid" VALUES(62056,52.71,7.88,33,0,74.6);
INSERT INTO "grid" VALUES(62057,52.72,8.62,40,0,71.6);
INSERT INTO "grid" VALUES(62058,52.72,9.37,30,0,91.9);
INSERT INTO "grid" VALUES(62059,52.71,10.11,53,0,95.3);
INSERT INTO "grid" VALUES(62060,52.7,10.85,60,0,118.4);
INSERT INTO "grid" VALUES(62061,52.69,11.59,33,0,135);
INSERT INTO "grid" VALUES(62062,52.67,12.33,29,0,148.7);
INSERT INTO "grid" VALUES(62063,52.65,13.07,36,0,138.3);
INSERT INTO "grid" VALUES(62064,52.63,13.81,64,0,119.7);
INSERT INTO "grid" VALUES(62065,52.59,14.55,20,0,111.2);
INSERT INTO "grid" VALUES(62066,52.56,15.29,52,0,124);
INSERT INTO "grid" VALUES(62067,52.52,16.02,74,0,153);
INSERT INTO "grid" VALUES(62068,52.48,16.76,75,0,190.9);
INSERT INTO "grid" VALUES(62069,52.43,17.49,108,0,222.1);
INSERT INTO "grid" VALUES(62070,52.38,18.22,101,0,225.2);
INSERT INTO "grid" VALUES(62071,52.32,18.95,107,0,226.5);
INSERT INTO "grid" VALUES(62072,52.26,19.68,92,0,237);
INSERT INTO "grid" VALUES(62073,52.19,20.41,80,0,252.8);
INSERT INTO "grid" VALUES(62074,52.12,21.14,107,0,276.8);
INSERT INTO "grid" VALUES(62075,52.05,21.86,168,0,306.2);
INSERT INTO "grid" VALUES(62076,51.97,22.58,163,0,339.1);
INSERT INTO "grid" VALUES(62077,51.89,23.3,160,0,366.3);
INSERT INTO "grid" VALUES(62078,51.8,24.01,157,0,396.2);
INSERT INTO "grid" VALUES(62079,51.71,24.73,151,0,428.9);
INSERT INTO "grid" VALUES(62080,51.62,25.44,147,0,464.7);
INSERT INTO "grid" VALUES(62081,51.52,26.15,146,0,503);
INSERT INTO "grid" VALUES(62082,51.41,26.85,137,0,543.1);
INSERT INTO "grid" VALUES(62083,51.31,27.55,158,0,565.9);
INSERT INTO "grid" VALUES(62084,51.2,28.25,174,0,529.2);
INSERT INTO "grid" VALUES(62085,51.08,28.95,146,0,494.8);
INSERT INTO "grid" VALUES(62086,50.96,29.64,132,0,463.2);
INSERT INTO "grid" VALUES(62087,50.84,30.33,93,0,435.1);
INSERT INTO "grid" VALUES(62088,50.71,31.02,96,0,411.2);
INSERT INTO "grid" VALUES(62089,50.58,31.7,121,0,392.2);
INSERT INTO "grid" VALUES(62090,50.45,32.38,109,0,378.9);
INSERT INTO "grid" VALUES(62091,50.31,33.06,113,0,371.9);
INSERT INTO "grid" VALUES(62092,50.17,33.73,116,0,371.6);
INSERT INTO "grid" VALUES(62093,50.02,34.4,137,0,377.9);
INSERT INTO "grid" VALUES(62094,49.87,35.07,126,0,362.8);
INSERT INTO "grid" VALUES(62095,49.72,35.73,155,0,325.6);
INSERT INTO "grid" VALUES(62096,49.56,36.39,121,0,292.3);
INSERT INTO "grid" VALUES(62097,49.4,37.05,106,0,264.3);
INSERT INTO "grid" VALUES(62098,49.24,37.7,104,0,242.4);
INSERT INTO "grid" VALUES(62099,49.07,38.34,85,0,210.5);
INSERT INTO "grid" VALUES(62100,48.9,38.99,79,0,186.6);
INSERT INTO "grid" VALUES(62101,48.72,39.63,70,0,169.1);
INSERT INTO "grid" VALUES(62102,48.55,40.26,81,0,164.1);
INSERT INTO "grid" VALUES(62103,48.37,40.89,70,0,174);
INSERT INTO "grid" VALUES(62104,48.18,41.52,72,0,196.5);
INSERT INTO "grid" VALUES(62105,47.99,42.15,59,0,227.9);
INSERT INTO "grid" VALUES(62106,47.8,42.77,27,0,265.1);
INSERT INTO "grid" VALUES(62107,47.61,43.38,83,0,305.9);
INSERT INTO "grid" VALUES(62108,47.41,43.99,93,0,332.7);
INSERT INTO "grid" VALUES(62109,47.21,44.6,5,0,283.2);
INSERT INTO "grid" VALUES(62110,47,45.21,1,0,233.9);
INSERT INTO "grid" VALUES(62111,46.8,45.81,-1,0,185);
INSERT INTO "grid" VALUES(62112,46.59,46.4,-7,0,136.9);
INSERT INTO "grid" VALUES(62113,46.37,46.99,-15,0,90.8);
INSERT INTO "grid" VALUES(62114,46.16,47.58,-21,0,52.6);
INSERT INTO "grid" VALUES(62115,45.95,48.15,-28,0,19.9);
INSERT INTO "grid" VALUES(62116,45.91,48.7,-28,0,3.7);
INSERT INTO "grid" VALUES(63031,51.85,-10.28,30,0,3.2);
INSERT INTO "grid" VALUES(63032,51.77,-9.7,81,0,6.1);
INSERT INTO "grid" VALUES(63033,51.85,-9.03,137,0,30.8);
INSERT INTO "grid" VALUES(63034,51.97,-8.34,81,0,9.9);
INSERT INTO "grid" VALUES(63035,52.14,-7.68,78,0,6.7);
INSERT INTO "grid" VALUES(63036,52.27,-6.92,45,0,4.9);
INSERT INTO "grid" VALUES(63037,52.38,-6.48,10,0,0.5);
INSERT INTO "grid" VALUES(63039,52.23,-4.31,30,0,0.6);
INSERT INTO "grid" VALUES(63040,52.48,-3.88,157,0,13.7);
INSERT INTO "grid" VALUES(63041,52.56,-3.26,205,0,55);
INSERT INTO "grid" VALUES(63042,52.64,-2.53,91,0,76.7);
INSERT INTO "grid" VALUES(63043,52.7,-1.79,83,0,97.2);
INSERT INTO "grid" VALUES(63044,52.76,-1.06,77,0,71.6);
INSERT INTO "grid" VALUES(63045,52.82,-0.32,29,0,21.9);
INSERT INTO "grid" VALUES(63046,52.78,0.47,10,0,5.7);
INSERT INTO "grid" VALUES(63047,52.82,1.12,15,0,14);
INSERT INTO "grid" VALUES(63048,52.76,1.6,1,0,2.7);
INSERT INTO "grid" VALUES(63052,52.93,5.04,1,0,1.8);
INSERT INTO "grid" VALUES(63053,53.09,5.68,1,0,19.4);
INSERT INTO "grid" VALUES(63054,53.14,6.37,1,0,28.9);
INSERT INTO "grid" VALUES(63055,53.14,7.12,2,0,12.3);
INSERT INTO "grid" VALUES(63056,53.16,7.87,7,0,33.9);
INSERT INTO "grid" VALUES(63057,53.17,8.62,5,0,22.7);
INSERT INTO "grid" VALUES(63058,53.17,9.37,30,0,48.7);
INSERT INTO "grid" VALUES(63059,53.16,10.12,58,0,48.7);
INSERT INTO "grid" VALUES(63060,53.15,10.87,22,0,85.5);
INSERT INTO "grid" VALUES(63061,53.14,11.62,28,0,85.4);
INSERT INTO "grid" VALUES(63062,53.12,12.37,65,0,105.7);
INSERT INTO "grid" VALUES(63063,53.1,13.11,57,0,93.7);
INSERT INTO "grid" VALUES(63064,53.07,13.86,54,0,74.2);
INSERT INTO "grid" VALUES(63065,53.04,14.61,56,0,61.3);
INSERT INTO "grid" VALUES(63066,53.01,15.35,69,0,82.3);
INSERT INTO "grid" VALUES(63067,52.97,16.1,59,0,121.7);
INSERT INTO "grid" VALUES(63068,52.92,16.84,78,0,155.2);
INSERT INTO "grid" VALUES(63069,52.87,17.58,99,0,180.1);
INSERT INTO "grid" VALUES(63070,52.82,18.32,92,0,175.2);
INSERT INTO "grid" VALUES(63071,52.76,19.06,89,0,177.1);
INSERT INTO "grid" VALUES(63072,52.7,19.79,116,0,188.6);
INSERT INTO "grid" VALUES(63073,52.64,20.53,109,0,208.1);
INSERT INTO "grid" VALUES(63074,52.56,21.26,102,0,236.2);
INSERT INTO "grid" VALUES(63075,52.49,21.99,141,0,268.4);
INSERT INTO "grid" VALUES(63076,52.41,22.72,161,0,297.3);
INSERT INTO "grid" VALUES(63077,52.33,23.44,166,0,325.9);
INSERT INTO "grid" VALUES(63078,52.24,24.16,150,0,358.3);
INSERT INTO "grid" VALUES(63079,52.15,24.88,148,0,394.1);
INSERT INTO "grid" VALUES(63080,52.05,25.6,131,0,432.8);
INSERT INTO "grid" VALUES(63081,51.95,26.31,119,0,473.7);
INSERT INTO "grid" VALUES(63082,51.85,27.03,116,0,516.1);
INSERT INTO "grid" VALUES(63083,51.74,27.74,127,0,559.8);
INSERT INTO "grid" VALUES(63084,51.63,28.44,125,0,565.4);
INSERT INTO "grid" VALUES(63085,51.51,29.14,118,0,533.3);
INSERT INTO "grid" VALUES(63086,51.39,29.84,107,0,504.1);
INSERT INTO "grid" VALUES(63087,51.27,30.54,100,0,478.4);
INSERT INTO "grid" VALUES(63088,51.14,31.23,105,0,456.8);
INSERT INTO "grid" VALUES(63089,51.01,31.92,118,0,439.8);
INSERT INTO "grid" VALUES(63090,50.87,32.61,136,0,428);
INSERT INTO "grid" VALUES(63091,50.73,33.29,146,0,421.8);
INSERT INTO "grid" VALUES(63092,50.59,33.97,151,0,421.5);
INSERT INTO "grid" VALUES(63093,50.44,34.64,132,0,427.1);
INSERT INTO "grid" VALUES(63094,50.29,35.31,137,0,396.3);
INSERT INTO "grid" VALUES(63095,50.13,35.98,164,0,362.6);
INSERT INTO "grid" VALUES(63096,49.98,36.64,128,0,333);
INSERT INTO "grid" VALUES(63097,49.81,37.3,138,0,308.7);
INSERT INTO "grid" VALUES(63098,49.65,37.96,118,0,280.4);
INSERT INTO "grid" VALUES(63099,49.48,38.61,131,0,253.2);
INSERT INTO "grid" VALUES(63100,49.31,39.25,112,0,232.7);
INSERT INTO "grid" VALUES(63101,49.13,39.9,100,0,217.9);
INSERT INTO "grid" VALUES(63102,48.95,40.54,118,0,214);
INSERT INTO "grid" VALUES(63103,48.77,41.17,90,0,221.7);
INSERT INTO "grid" VALUES(63104,48.58,41.8,108,0,239.8);
INSERT INTO "grid" VALUES(63105,48.39,42.43,71,0,266.1);
INSERT INTO "grid" VALUES(63106,48.2,43.06,24,0,298.6);
INSERT INTO "grid" VALUES(63107,48,43.67,78,0,335.4);
INSERT INTO "grid" VALUES(63108,47.8,44.29,80,0,342.8);
INSERT INTO "grid" VALUES(63109,47.6,44.9,6,0,295);
INSERT INTO "grid" VALUES(63110,47.39,45.51,3,0,248.1);
INSERT INTO "grid" VALUES(63111,47.18,46.11,1,0,202.6);
INSERT INTO "grid" VALUES(63112,46.97,46.71,-2,0,159.9);
INSERT INTO "grid" VALUES(63113,46.76,47.3,-11,0,122.8);
INSERT INTO "grid" VALUES(63114,46.54,47.89,-18,0,77.6);
INSERT INTO "grid" VALUES(63115,46.32,48.48,-20,0,29.6);
INSERT INTO "grid" VALUES(63116,46.21,48.93,-28,0,7.5);
INSERT INTO "grid" VALUES(64031,52.16,-10.38,35,0,1.2);
INSERT INTO "grid" VALUES(64032,52.15,-9.86,72,0,0.8);
INSERT INTO "grid" VALUES(64033,52.28,-9.21,144,0,33.7);
INSERT INTO "grid" VALUES(64034,52.39,-8.49,102,0,36.1);
INSERT INTO "grid" VALUES(64035,52.49,-7.77,107,0,44.7);
INSERT INTO "grid" VALUES(64036,52.59,-7.04,90,0,34.6);
INSERT INTO "grid" VALUES(64037,52.7,-6.42,76,0,13.4);
INSERT INTO "grid" VALUES(64039,52.86,-4.59,27,0,5.5);
INSERT INTO "grid" VALUES(64040,52.96,-4.05,129,0,10.5);
INSERT INTO "grid" VALUES(64041,53.01,-3.38,231,0,31.4);
INSERT INTO "grid" VALUES(64042,53.08,-2.64,66,0,29.4);
INSERT INTO "grid" VALUES(64043,53.15,-1.9,172,0,64);
INSERT INTO "grid" VALUES(64044,53.21,-1.16,76,0,84);
INSERT INTO "grid" VALUES(64045,53.27,-0.41,43,0,40);
INSERT INTO "grid" VALUES(64046,53.28,0.11,25,0,11.2);
INSERT INTO "grid" VALUES(64052,53.37,5.2,3,0,1.6);
INSERT INTO "grid" VALUES(64053,53.46,5.74,1,0,1.9);
INSERT INTO "grid" VALUES(64054,53.4,6.41,1,0,2);
INSERT INTO "grid" VALUES(64055,53.68,7.01,1,0,0.4);
INSERT INTO "grid" VALUES(64056,53.54,7.81,3,0,17);
INSERT INTO "grid" VALUES(64057,53.62,8.77,3,0,9.4);
INSERT INTO "grid" VALUES(64058,53.58,9.31,6,0,15.5);
INSERT INTO "grid" VALUES(64059,53.61,10.13,30,0,25.6);
INSERT INTO "grid" VALUES(64060,53.6,10.89,40,0,39.6);
INSERT INTO "grid" VALUES(64061,53.59,11.64,48,0,37);
INSERT INTO "grid" VALUES(64062,53.57,12.4,63,0,71.6);
INSERT INTO "grid" VALUES(64063,53.55,13.16,61,0,54.5);
INSERT INTO "grid" VALUES(64064,53.52,13.91,40,0,28);
INSERT INTO "grid" VALUES(64065,53.48,14.67,29,0,13.3);
INSERT INTO "grid" VALUES(64066,53.46,15.42,78,0,56.3);
INSERT INTO "grid" VALUES(64067,53.42,16.17,130,0,93.9);
INSERT INTO "grid" VALUES(64068,53.37,16.92,117,0,110.5);
INSERT INTO "grid" VALUES(64069,53.32,17.67,126,0,136.5);
INSERT INTO "grid" VALUES(64070,53.27,18.41,94,0,125.3);
INSERT INTO "grid" VALUES(64071,53.21,19.16,100,0,128.2);
INSERT INTO "grid" VALUES(64072,53.15,19.9,137,0,141.2);
INSERT INTO "grid" VALUES(64073,53.08,20.64,140,0,166.3);
INSERT INTO "grid" VALUES(64074,53.01,21.38,110,0,197.7);
INSERT INTO "grid" VALUES(64075,52.93,22.12,132,0,229.2);
INSERT INTO "grid" VALUES(64076,52.85,22.85,147,0,255.8);
INSERT INTO "grid" VALUES(64077,52.77,23.59,163,0,287.6);
INSERT INTO "grid" VALUES(64078,52.68,24.32,167,0,323.6);
INSERT INTO "grid" VALUES(64079,52.59,25.04,155,0,362.9);
INSERT INTO "grid" VALUES(64080,52.49,25.77,142,0,404.6);
INSERT INTO "grid" VALUES(64081,52.39,26.49,134,0,448);
INSERT INTO "grid" VALUES(64082,52.28,27.21,120,0,492.7);
INSERT INTO "grid" VALUES(64083,52.17,27.92,118,0,538.2);
INSERT INTO "grid" VALUES(64084,52.06,28.63,116,0,584.6);
INSERT INTO "grid" VALUES(64085,51.94,29.34,118,0,573.6);
INSERT INTO "grid" VALUES(64086,51.82,30.05,111,0,546.6);
INSERT INTO "grid" VALUES(64087,51.7,30.75,109,0,523);
INSERT INTO "grid" VALUES(64088,51.57,31.45,111,0,503.2);
INSERT INTO "grid" VALUES(64089,51.43,32.14,116,0,487.8);
INSERT INTO "grid" VALUES(64090,51.29,32.83,127,0,477.2);
INSERT INTO "grid" VALUES(64091,51.15,33.52,148,0,471.7);
INSERT INTO "grid" VALUES(64092,51.01,34.2,158,0,471.4);
INSERT INTO "grid" VALUES(64093,50.86,34.88,157,0,467);
INSERT INTO "grid" VALUES(64094,50.71,35.56,177,0,433);
INSERT INTO "grid" VALUES(64095,50.55,36.23,174,0,402.4);
INSERT INTO "grid" VALUES(64096,50.39,36.9,143,0,375.9);
INSERT INTO "grid" VALUES(64097,50.23,37.56,160,0,350.6);
INSERT INTO "grid" VALUES(64098,50.06,38.22,124,0,321.6);
INSERT INTO "grid" VALUES(64099,49.89,38.88,127,0,298.2);
INSERT INTO "grid" VALUES(64100,49.71,39.53,134,0,279.4);
INSERT INTO "grid" VALUES(64101,49.54,40.18,155,0,267.2);
INSERT INTO "grid" VALUES(64102,49.35,40.82,126,0,264);
INSERT INTO "grid" VALUES(64103,49.17,41.46,121,0,270.3);
INSERT INTO "grid" VALUES(64104,48.98,42.09,102,0,285.3);
INSERT INTO "grid" VALUES(64105,48.79,42.72,104,0,307.7);
INSERT INTO "grid" VALUES(64106,48.59,43.35,44,0,336.2);
INSERT INTO "grid" VALUES(64107,48.4,43.97,86,0,369.3);
INSERT INTO "grid" VALUES(64108,48.19,44.59,6,0,359.6);
INSERT INTO "grid" VALUES(64109,47.99,45.21,1,0,314.4);
INSERT INTO "grid" VALUES(64110,47.78,45.82,-1,0,270.9);
INSERT INTO "grid" VALUES(64111,47.57,46.42,-5,0,230);
INSERT INTO "grid" VALUES(64112,47.36,47.02,-14,0,187.7);
INSERT INTO "grid" VALUES(64113,47.14,47.62,-14,0,141.2);
INSERT INTO "grid" VALUES(64114,46.92,48.21,-17,0,91.7);
INSERT INTO "grid" VALUES(64115,46.7,48.8,-20,0,42.1);
INSERT INTO "grid" VALUES(64116,46.53,49.3,-28,0,3.3);
INSERT INTO "grid" VALUES(64117,46.27,49.8,-28,0,2);
INSERT INTO "grid" VALUES(65032,52.43,-9.8,1,0,1.1);
INSERT INTO "grid" VALUES(65033,52.77,-9.31,66,0,11.3);
INSERT INTO "grid" VALUES(65034,52.83,-8.66,63,0,19.1);
INSERT INTO "grid" VALUES(65035,52.93,-7.94,123,0,62.3);
INSERT INTO "grid" VALUES(65036,53.02,-7.21,115,0,74.2);
INSERT INTO "grid" VALUES(65037,53.12,-6.48,147,0,26.3);
INSERT INTO "grid" VALUES(65038,53.12,-6.08,1,0,0.5);
INSERT INTO "grid" VALUES(65040,53.29,-4.38,53,0,10.5);
INSERT INTO "grid" VALUES(65041,53.27,-3.54,110,0,3.4);
INSERT INTO "grid" VALUES(65042,53.52,-2.72,38,0,22.1);
INSERT INTO "grid" VALUES(65043,53.59,-2.02,174,0,60.9);
INSERT INTO "grid" VALUES(65044,53.65,-1.27,33,0,75.9);
INSERT INTO "grid" VALUES(65045,53.71,-0.51,13,0,27.7);
INSERT INTO "grid" VALUES(65046,53.73,-0.05,1,0,4.4);
INSERT INTO "grid" VALUES(65057,54.29,8.72,1,0,1.1);
INSERT INTO "grid" VALUES(65058,54.07,9.39,8,0,24.3);
INSERT INTO "grid" VALUES(65059,54.06,10.14,33,0,28.6);
INSERT INTO "grid" VALUES(65060,53.97,10.7,28,0,8.2);
INSERT INTO "grid" VALUES(65061,53.97,11.75,36,0,13.5);
INSERT INTO "grid" VALUES(65062,54.02,12.44,29,0,28.4);
INSERT INTO "grid" VALUES(65063,53.99,13.18,11,0,21.6);
INSERT INTO "grid" VALUES(65064,53.92,14.08,6,0,3);
INSERT INTO "grid" VALUES(65065,53.89,14.82,10,0,13.5);
INSERT INTO "grid" VALUES(65066,53.9,15.49,39,0,29.4);
INSERT INTO "grid" VALUES(65067,53.86,16.24,116,0,44.6);
INSERT INTO "grid" VALUES(65068,53.82,17,155,0,73.1);
INSERT INTO "grid" VALUES(65069,53.77,17.76,145,0,91.8);
INSERT INTO "grid" VALUES(65070,53.71,18.51,81,0,75.4);
INSERT INTO "grid" VALUES(65071,53.65,19.27,96,0,79.5);
INSERT INTO "grid" VALUES(65072,53.59,20.02,167,0,96.6);
INSERT INTO "grid" VALUES(65073,53.52,20.76,155,0,127);
INSERT INTO "grid" VALUES(65074,53.45,21.51,130,0,163.5);
INSERT INTO "grid" VALUES(65075,53.37,22.26,149,0,186);
INSERT INTO "grid" VALUES(65076,53.29,23,152,0,217);
INSERT INTO "grid" VALUES(65077,53.21,23.74,171,0,253.1);
INSERT INTO "grid" VALUES(65078,53.12,24.47,158,0,293.4);
INSERT INTO "grid" VALUES(65079,53.02,25.21,154,0,336.3);
INSERT INTO "grid" VALUES(65080,52.93,25.94,154,0,380.9);
INSERT INTO "grid" VALUES(65081,52.82,26.66,139,0,426.7);
INSERT INTO "grid" VALUES(65082,52.72,27.39,131,0,473.4);
INSERT INTO "grid" VALUES(65083,52.61,28.11,116,0,520.6);
INSERT INTO "grid" VALUES(65084,52.49,28.83,115,0,568.4);
INSERT INTO "grid" VALUES(65085,52.37,29.54,124,0,615.3);
INSERT INTO "grid" VALUES(65086,52.25,30.25,120,0,590.2);
INSERT INTO "grid" VALUES(65087,52.12,30.96,113,0,568.4);
INSERT INTO "grid" VALUES(65088,51.99,31.67,120,0,550.3);
INSERT INTO "grid" VALUES(65089,51.86,32.37,125,0,536.3);
INSERT INTO "grid" VALUES(65090,51.72,33.06,130,0,526.6);
INSERT INTO "grid" VALUES(65091,51.57,33.75,167,0,521.6);
INSERT INTO "grid" VALUES(65092,51.43,34.44,150,0,521.4);
INSERT INTO "grid" VALUES(65093,51.28,35.13,170,0,503.6);
INSERT INTO "grid" VALUES(65094,51.12,35.81,187,0,472.2);
INSERT INTO "grid" VALUES(65095,50.97,36.49,208,0,444.3);
INSERT INTO "grid" VALUES(65096,50.8,37.16,194,0,420.5);
INSERT INTO "grid" VALUES(65097,50.64,37.83,168,0,390.8);
INSERT INTO "grid" VALUES(65098,50.47,38.49,153,0,365);
INSERT INTO "grid" VALUES(65099,50.3,39.15,145,0,344.2);
INSERT INTO "grid" VALUES(65100,50.12,39.81,106,0,327);
INSERT INTO "grid" VALUES(65101,49.94,40.46,93,0,316.6);
INSERT INTO "grid" VALUES(65102,49.76,41.11,94,0,314);
INSERT INTO "grid" VALUES(65103,49.57,41.75,94,0,319.3);
INSERT INTO "grid" VALUES(65104,49.38,42.39,129,0,332.1);
INSERT INTO "grid" VALUES(65105,49.19,43.02,110,0,351.6);
INSERT INTO "grid" VALUES(65106,48.99,43.65,80,0,376.7);
INSERT INTO "grid" VALUES(65107,48.79,44.28,76,0,406.5);
INSERT INTO "grid" VALUES(65108,48.59,44.9,-6,0,382.3);
INSERT INTO "grid" VALUES(65109,48.38,45.52,-11,0,340.1);
INSERT INTO "grid" VALUES(65110,48.17,46.13,-19,0,294.5);
INSERT INTO "grid" VALUES(65111,47.96,46.74,-9,0,245.1);
INSERT INTO "grid" VALUES(65112,47.74,47.34,-7,0,196);
INSERT INTO "grid" VALUES(65113,47.52,47.94,-9,0,147.6);
INSERT INTO "grid" VALUES(65114,47.3,48.54,-13,0,100.8);
INSERT INTO "grid" VALUES(65115,47.07,49.13,-18,0,59.3);
INSERT INTO "grid" VALUES(65116,46.84,49.72,-27,0,32.7);
INSERT INTO "grid" VALUES(65117,46.75,50.14,-28,0,5.5);
INSERT INTO "grid" VALUES(66033,53.33,-9.82,73,0,3.1);
INSERT INTO "grid" VALUES(66034,53.26,-8.83,58,0,8.9);
INSERT INTO "grid" VALUES(66035,53.36,-8.11,75,0,57.3);
INSERT INTO "grid" VALUES(66036,53.46,-7.37,101,0,75.7);
INSERT INTO "grid" VALUES(66037,53.56,-6.63,77,0,28.6);
INSERT INTO "grid" VALUES(66038,53.62,-6.22,9,0,1.4);
INSERT INTO "grid" VALUES(66042,54.13,-3.18,58,0,3.7);
INSERT INTO "grid" VALUES(66043,54.03,-2.13,186,0,45.1);
INSERT INTO "grid" VALUES(66044,54.1,-1.37,53,0,61.8);
INSERT INTO "grid" VALUES(66045,54.14,-0.64,71,0,20.9);
INSERT INTO "grid" VALUES(66046,54.11,-0.17,3,0,3.1);
INSERT INTO "grid" VALUES(66057,54.36,8.82,1,0,5.2);
INSERT INTO "grid" VALUES(66058,54.52,9.38,14,0,23.9);
INSERT INTO "grid" VALUES(66059,54.45,10.04,20,0,3.9);
INSERT INTO "grid" VALUES(66060,54.32,10.87,9,0,2.3);
INSERT INTO "grid" VALUES(66061,54.69,11.55,5,0,2.6);
INSERT INTO "grid" VALUES(66062,54.33,12.61,7,0,3.5);
INSERT INTO "grid" VALUES(66063,54.44,13.39,3,0,6.6);
INSERT INTO "grid" VALUES(66064,54.35,13.69,1,0,2);
INSERT INTO "grid" VALUES(66066,54.17,15.7,2,0,5);
INSERT INTO "grid" VALUES(66067,54.26,16.4,23,0,12.1);
INSERT INTO "grid" VALUES(66068,54.26,17.09,90,0,38.9);
INSERT INTO "grid" VALUES(66069,54.21,17.85,177,0,54.1);
INSERT INTO "grid" VALUES(66070,54.16,18.61,55,0,25.6);
INSERT INTO "grid" VALUES(66071,54.1,19.37,31,0,30.9);
INSERT INTO "grid" VALUES(66072,54.03,20.13,109,0,56.4);
INSERT INTO "grid" VALUES(66073,53.97,20.89,140,0,97);
INSERT INTO "grid" VALUES(66074,53.89,21.64,145,0,117.4);
INSERT INTO "grid" VALUES(66075,53.82,22.39,150,0,146.4);
INSERT INTO "grid" VALUES(66076,53.73,23.14,140,0,182.8);
INSERT INTO "grid" VALUES(66077,53.65,23.89,176,0,224.6);
INSERT INTO "grid" VALUES(66078,53.56,24.63,125,0,269.1);
INSERT INTO "grid" VALUES(66079,53.46,25.37,126,0,315.3);
INSERT INTO "grid" VALUES(66080,53.36,26.11,177,0,362.5);
INSERT INTO "grid" VALUES(66081,53.26,26.85,163,0,410.4);
INSERT INTO "grid" VALUES(66082,53.15,27.58,150,0,458.7);
INSERT INTO "grid" VALUES(66083,53.04,28.3,131,0,507.4);
INSERT INTO "grid" VALUES(66084,52.92,29.03,124,0,556.3);
INSERT INTO "grid" VALUES(66085,52.8,29.75,126,0,599.4);
INSERT INTO "grid" VALUES(66086,52.68,30.47,128,0,634.8);
INSERT INTO "grid" VALUES(66087,52.55,31.18,122,0,614.5);
INSERT INTO "grid" VALUES(66088,52.42,31.89,131,0,597.8);
INSERT INTO "grid" VALUES(66089,52.28,32.6,144,0,585);
INSERT INTO "grid" VALUES(66090,52.14,33.3,140,0,576.1);
INSERT INTO "grid" VALUES(66091,52,34,176,0,571.6);
INSERT INTO "grid" VALUES(66092,51.85,34.69,176,0,571.3);
INSERT INTO "grid" VALUES(66093,51.69,35.38,178,0,542.2);
INSERT INTO "grid" VALUES(66094,51.54,36.07,195,0,513.3);
INSERT INTO "grid" VALUES(66095,51.38,36.75,202,0,487.7);
INSERT INTO "grid" VALUES(66096,51.22,37.43,196,0,460.5);
INSERT INTO "grid" VALUES(66097,51.05,38.1,157,0,433);
INSERT INTO "grid" VALUES(66098,50.88,38.77,139,0,409.9);
INSERT INTO "grid" VALUES(66099,50.7,39.43,153,0,390.5);
INSERT INTO "grid" VALUES(66100,50.52,40.09,104,0,375.3);
INSERT INTO "grid" VALUES(66101,50.34,40.75,118,0,366.3);
INSERT INTO "grid" VALUES(66102,50.16,41.4,140,0,364);
INSERT INTO "grid" VALUES(66103,49.97,42.05,120,0,368.5);
INSERT INTO "grid" VALUES(66104,49.78,42.69,71,0,379.7);
INSERT INTO "grid" VALUES(66105,49.58,43.33,85,0,396.8);
INSERT INTO "grid" VALUES(66106,49.38,43.96,58,0,419.3);
INSERT INTO "grid" VALUES(66107,49.18,44.59,87,0,446.3);
INSERT INTO "grid" VALUES(66108,48.98,45.22,20,0,402.2);
INSERT INTO "grid" VALUES(66109,48.77,45.84,18,0,353.7);
INSERT INTO "grid" VALUES(66110,48.55,46.45,20,0,305.7);
INSERT INTO "grid" VALUES(66111,48.34,47.06,1,0,258.5);
INSERT INTO "grid" VALUES(66112,48.12,47.67,-8,0,212.5);
INSERT INTO "grid" VALUES(66113,47.9,48.27,-14,0,168.9);
INSERT INTO "grid" VALUES(66114,47.68,48.87,-16,0,130);
INSERT INTO "grid" VALUES(66115,47.45,49.46,-16,0,96.5);
INSERT INTO "grid" VALUES(66116,47.22,50.05,-22,0,48);
INSERT INTO "grid" VALUES(66117,47.04,50.59,-31,0,14.6);
INSERT INTO "grid" VALUES(67032,53.42,-10.13,1,0,2.5);
INSERT INTO "grid" VALUES(67033,53.57,-9.69,67,0,4.4);
INSERT INTO "grid" VALUES(67034,53.69,-9.03,69,0,39);
INSERT INTO "grid" VALUES(67035,53.8,-8.29,76,0,54.7);
INSERT INTO "grid" VALUES(67036,53.9,-7.55,83,0,74.1);
INSERT INTO "grid" VALUES(67037,53.99,-6.8,127,0,27.2);
INSERT INTO "grid" VALUES(67038,54.18,-6.14,90,0,11.8);
INSERT INTO "grid" VALUES(67039,54.31,-5.65,11,0,4.8);
INSERT INTO "grid" VALUES(67040,54.22,-4.55,36,0,7.3);
INSERT INTO "grid" VALUES(67041,54.48,-3.5,76,0,5);
INSERT INTO "grid" VALUES(67042,54.41,-3.01,133,0,21);
INSERT INTO "grid" VALUES(67043,54.48,-2.25,243,0,52.2);
INSERT INTO "grid" VALUES(67044,54.54,-1.5,78,0,25.3);
INSERT INTO "grid" VALUES(67045,54.47,-0.86,145,0,10.5);
INSERT INTO "grid" VALUES(67057,54.97,8.83,5,0,10.9);
INSERT INTO "grid" VALUES(67058,54.96,9.32,30,0,11.3);
INSERT INTO "grid" VALUES(67059,55.12,10.36,26,0,5.9);
INSERT INTO "grid" VALUES(67060,54.83,11.19,6,0,5.7);
INSERT INTO "grid" VALUES(67061,55.08,11.88,10,0,7);
INSERT INTO "grid" VALUES(67062,54.98,12.33,11,0,2);
INSERT INTO "grid" VALUES(67063,54.68,13.37,1,0,0.6);
INSERT INTO "grid" VALUES(67065,55.04,14.98,15,0,2.2);
INSERT INTO "grid" VALUES(67067,54.54,16.67,3,0,2);
INSERT INTO "grid" VALUES(67068,54.6,17.25,30,0,12);
INSERT INTO "grid" VALUES(67069,54.62,17.96,67,0,20.6);
INSERT INTO "grid" VALUES(67070,54.55,18.44,62,0,7.3);
INSERT INTO "grid" VALUES(67071,54.41,19.64,35,0,4.4);
INSERT INTO "grid" VALUES(67072,54.48,20.25,113,0,30);
INSERT INTO "grid" VALUES(67073,54.41,21.02,60,0,54.5);
INSERT INTO "grid" VALUES(67074,54.34,21.78,126,0,76);
INSERT INTO "grid" VALUES(67075,54.26,22.54,199,0,113.1);
INSERT INTO "grid" VALUES(67076,54.17,23.29,153,0,157.5);
INSERT INTO "grid" VALUES(67077,54.09,24.05,130,0,204.4);
INSERT INTO "grid" VALUES(67078,53.99,24.8,161,0,252.6);
INSERT INTO "grid" VALUES(67079,53.9,25.55,142,0,301.3);
INSERT INTO "grid" VALUES(67080,53.8,26.29,149,0,350.4);
INSERT INTO "grid" VALUES(67081,53.69,27.03,183,0,399.7);
INSERT INTO "grid" VALUES(67082,53.58,27.77,166,0,449.2);
INSERT INTO "grid" VALUES(67083,53.47,28.5,147,0,490.3);
INSERT INTO "grid" VALUES(67084,53.35,29.23,133,0,529.2);
INSERT INTO "grid" VALUES(67085,53.23,29.96,129,0,569.8);
INSERT INTO "grid" VALUES(67086,53.11,30.69,135,0,610.9);
INSERT INTO "grid" VALUES(67087,52.98,31.4,142,0,652.7);
INSERT INTO "grid" VALUES(67088,52.84,32.12,149,0,645.8);
INSERT INTO "grid" VALUES(67089,52.7,32.83,169,0,633.8);
INSERT INTO "grid" VALUES(67090,52.56,33.54,123,0,625.7);
INSERT INTO "grid" VALUES(67091,52.42,34.24,158,0,621.5);
INSERT INTO "grid" VALUES(67092,52.27,34.94,193,0,612.4);
INSERT INTO "grid" VALUES(67093,52.11,35.64,180,0,582.6);
INSERT INTO "grid" VALUES(67094,51.95,36.33,210,0,555.8);
INSERT INTO "grid" VALUES(67095,51.79,37.02,209,0,530.4);
INSERT INTO "grid" VALUES(67096,51.63,37.7,195,0,501.8);
INSERT INTO "grid" VALUES(67097,51.46,38.38,188,0,476.8);
INSERT INTO "grid" VALUES(67098,51.29,39.05,130,0,455.8);
INSERT INTO "grid" VALUES(67099,51.11,39.72,113,0,437.5);
INSERT INTO "grid" VALUES(67100,50.93,40.38,119,0,423.9);
INSERT INTO "grid" VALUES(67101,50.75,41.04,170,0,416);
INSERT INTO "grid" VALUES(67102,50.56,41.7,124,0,414);
INSERT INTO "grid" VALUES(67103,50.37,42.35,90,0,418);
INSERT INTO "grid" VALUES(67104,50.17,43,117,0,427.8);
INSERT INTO "grid" VALUES(67105,49.98,43.64,103,0,443.1);
INSERT INTO "grid" VALUES(67106,49.78,44.28,104,0,463.4);
INSERT INTO "grid" VALUES(67107,49.57,44.91,67,0,463.8);
INSERT INTO "grid" VALUES(67108,49.36,45.54,29,0,416.5);
INSERT INTO "grid" VALUES(67109,49.15,46.16,20,0,369.9);
INSERT INTO "grid" VALUES(67110,48.94,46.78,11,0,324.3);
INSERT INTO "grid" VALUES(67111,48.72,47.39,-3,0,280.3);
INSERT INTO "grid" VALUES(67112,48.5,48,-2,0,238.6);
INSERT INTO "grid" VALUES(67113,48.28,48.61,-9,0,200.7);
INSERT INTO "grid" VALUES(67114,48.05,49.21,-13,0,159.6);
INSERT INTO "grid" VALUES(67115,47.82,49.8,-12,0,116);
INSERT INTO "grid" VALUES(67116,47.59,50.4,-21,0,73.3);
INSERT INTO "grid" VALUES(67117,47.36,50.98,-28,0,33.5);
INSERT INTO "grid" VALUES(67118,47.18,51.59,-25,0,15.5);
INSERT INTO "grid" VALUES(68033,54.07,-9.77,23,0,6.8);
INSERT INTO "grid" VALUES(68034,54.09,-9.24,44,0,9.4);
INSERT INTO "grid" VALUES(68035,54.21,-8.42,76,0,8.6);
INSERT INTO "grid" VALUES(68036,54.34,-7.72,102,0,37.3);
INSERT INTO "grid" VALUES(68037,54.43,-6.97,97,0,57.5);
INSERT INTO "grid" VALUES(68038,54.52,-6.21,78,0,20.8);
INSERT INTO "grid" VALUES(68039,54.62,-5.7,29,0,5.4);
INSERT INTO "grid" VALUES(68040,54.83,-4.7,41,0,2.7);
INSERT INTO "grid" VALUES(68041,54.91,-3.97,72,0,9.5);
INSERT INTO "grid" VALUES(68042,54.84,-3.1,74,0,12.5);
INSERT INTO "grid" VALUES(68043,54.92,-2.37,162,0,44.3);
INSERT INTO "grid" VALUES(68044,54.97,-1.7,101,0,18.1);
INSERT INTO "grid" VALUES(68056,55.58,8.15,9,0,3.6);
INSERT INTO "grid" VALUES(68057,55.46,8.7,19,0,6.4);
INSERT INTO "grid" VALUES(68058,55.42,9.33,44,0,13.2);
INSERT INTO "grid" VALUES(68059,55.38,10.2,31,0,15.6);
INSERT INTO "grid" VALUES(68060,55.44,11.26,15,0,4);
INSERT INTO "grid" VALUES(68061,55.4,11.77,35,0,21.1);
INSERT INTO "grid" VALUES(68062,55.38,12.26,15,0,4.2);
INSERT INTO "grid" VALUES(68063,55.48,13.34,21,0,13.8);
INSERT INTO "grid" VALUES(68064,55.49,14.03,15,0,7.3);
INSERT INTO "grid" VALUES(68065,55.15,14.89,79,0,8.5);
INSERT INTO "grid" VALUES(68071,54.89,19.97,45,0,0.2);
INSERT INTO "grid" VALUES(68072,54.88,20.37,17,0,14.5);
INSERT INTO "grid" VALUES(68073,54.81,21.19,13,0,11.2);
INSERT INTO "grid" VALUES(68074,54.78,21.92,27,0,46.4);
INSERT INTO "grid" VALUES(68075,54.7,22.68,75,0,95.7);
INSERT INTO "grid" VALUES(68076,54.61,23.45,105,0,145.5);
INSERT INTO "grid" VALUES(68077,54.53,24.21,126,0,195.3);
INSERT INTO "grid" VALUES(68078,54.43,24.97,154,0,245.3);
INSERT INTO "grid" VALUES(68079,54.34,25.72,196,0,295.2);
INSERT INTO "grid" VALUES(68080,54.23,26.47,175,0,345.2);
INSERT INTO "grid" VALUES(68081,54.13,27.22,214,0,382.9);
INSERT INTO "grid" VALUES(68082,54.02,27.97,183,0,419.8);
INSERT INTO "grid" VALUES(68083,53.9,28.71,154,0,459.3);
INSERT INTO "grid" VALUES(68084,53.78,29.45,154,0,500.2);
INSERT INTO "grid" VALUES(68085,53.66,30.18,143,0,541.5);
INSERT INTO "grid" VALUES(68086,53.53,30.91,144,0,584);
INSERT INTO "grid" VALUES(68087,53.4,31.63,161,0,627.6);
INSERT INTO "grid" VALUES(68088,53.27,32.36,164,0,672.1);
INSERT INTO "grid" VALUES(68089,53.13,33.07,182,0,682.9);
INSERT INTO "grid" VALUES(68090,52.98,33.79,162,0,675.4);
INSERT INTO "grid" VALUES(68091,52.83,34.5,171,0,671.5);
INSERT INTO "grid" VALUES(68092,52.68,35.2,212,0,652.3);
INSERT INTO "grid" VALUES(68093,52.53,35.9,214,0,624.4);
INSERT INTO "grid" VALUES(68094,52.37,36.6,227,0,599.4);
INSERT INTO "grid" VALUES(68095,52.2,37.29,188,0,571.1);
INSERT INTO "grid" VALUES(68096,52.04,37.98,187,0,544.6);
INSERT INTO "grid" VALUES(68097,51.87,38.66,174,0,521.6);
INSERT INTO "grid" VALUES(68098,51.69,39.34,106,0,501.9);
INSERT INTO "grid" VALUES(68099,51.51,40.01,141,0,485);
INSERT INTO "grid" VALUES(68100,51.33,40.68,113,0,472.9);
INSERT INTO "grid" VALUES(68101,51.15,41.35,106,0,465.8);
INSERT INTO "grid" VALUES(68102,50.96,42.01,101,0,464);
INSERT INTO "grid" VALUES(68103,50.76,42.66,112,0,467.5);
INSERT INTO "grid" VALUES(68104,50.57,43.31,123,0,476.4);
INSERT INTO "grid" VALUES(68105,50.37,43.96,120,0,490.2);
INSERT INTO "grid" VALUES(68106,50.17,44.6,133,0,508.5);
INSERT INTO "grid" VALUES(68107,49.96,45.23,47,0,481.5);
INSERT INTO "grid" VALUES(68108,49.75,45.86,34,0,436.1);
INSERT INTO "grid" VALUES(68109,49.54,46.49,28,0,391.9);
INSERT INTO "grid" VALUES(68110,49.32,47.11,33,0,349.2);
INSERT INTO "grid" VALUES(68111,49.1,47.73,20,0,308.7);
INSERT INTO "grid" VALUES(68112,48.88,48.34,9,0,271.3);
INSERT INTO "grid" VALUES(68113,48.66,48.95,-6,0,227.2);
INSERT INTO "grid" VALUES(68114,48.43,49.55,-3,0,185);
INSERT INTO "grid" VALUES(68115,48.2,50.15,-18,0,142.8);
INSERT INTO "grid" VALUES(68116,47.96,50.75,-23,0,103.5);
INSERT INTO "grid" VALUES(68117,47.72,51.32,-9,0,71.3);
INSERT INTO "grid" VALUES(68118,47.41,51.72,-26,0,43);
INSERT INTO "grid" VALUES(69033,54.31,-9.77,11,0,2.4);
INSERT INTO "grid" VALUES(69034,54.31,-9.66,49,0,1.2);
INSERT INTO "grid" VALUES(69035,54.71,-8.5,41,0,4.6);
INSERT INTO "grid" VALUES(69036,54.77,-7.9,94,0,21);
INSERT INTO "grid" VALUES(69037,55.03,-7.6,111,0,0.7);
INSERT INTO "grid" VALUES(69038,54.96,-6.38,78,0,22.4);
INSERT INTO "grid" VALUES(69039,54.85,-5.86,42,0,2.4);
INSERT INTO "grid" VALUES(69040,55.11,-4.73,112,0,15.2);
INSERT INTO "grid" VALUES(69041,55.22,-4.06,149,0,39.2);
INSERT INTO "grid" VALUES(69042,55.3,-3.28,150,0,34.3);
INSERT INTO "grid" VALUES(69043,55.37,-2.5,164,0,52);
INSERT INTO "grid" VALUES(69044,55.42,-1.87,101,0,16.3);
INSERT INTO "grid" VALUES(69056,55.73,8.17,1,0,0.9);
INSERT INTO "grid" VALUES(69057,55.86,8.63,29,0,15.4);
INSERT INTO "grid" VALUES(69058,55.87,9.39,70,0,20.7);
INSERT INTO "grid" VALUES(69059,55.92,9.98,49,0,4.8);
INSERT INTO "grid" VALUES(69060,55.7,11.2,12,0,3.9);
INSERT INTO "grid" VALUES(69061,55.76,11.57,15,0,3.7);
INSERT INTO "grid" VALUES(69062,55.83,12.38,25,0,12.3);
INSERT INTO "grid" VALUES(69063,55.8,13.4,26,0,24.2);
INSERT INTO "grid" VALUES(69064,55.77,14.03,21,0,10.7);
INSERT INTO "grid" VALUES(69072,55.16,20.73,11,0,3);
INSERT INTO "grid" VALUES(69073,55.43,21.08,12,0,1.5);
INSERT INTO "grid" VALUES(69074,55.22,22.06,41,0,49.6);
INSERT INTO "grid" VALUES(69075,55.14,22.83,61,0,99.1);
INSERT INTO "grid" VALUES(69076,55.05,23.61,78,0,149);
INSERT INTO "grid" VALUES(69077,54.96,24.37,94,0,198.8);
INSERT INTO "grid" VALUES(69078,54.87,25.14,149,0,248);
INSERT INTO "grid" VALUES(69079,54.77,25.9,160,0,278.9);
INSERT INTO "grid" VALUES(69080,54.67,26.66,160,0,312.2);
INSERT INTO "grid" VALUES(69081,54.56,27.42,176,0,349.5);
INSERT INTO "grid" VALUES(69082,54.45,28.17,173,0,389.6);
INSERT INTO "grid" VALUES(69083,54.33,28.92,170,0,430.6);
INSERT INTO "grid" VALUES(69084,54.21,29.66,181,0,472.5);
INSERT INTO "grid" VALUES(69085,54.09,30.4,171,0,515.9);
INSERT INTO "grid" VALUES(69086,53.96,31.14,172,0,560.3);
INSERT INTO "grid" VALUES(69087,53.83,31.87,172,0,605.7);
INSERT INTO "grid" VALUES(69088,53.69,32.6,181,0,651.7);
INSERT INTO "grid" VALUES(69089,53.55,33.32,190,0,698.2);
INSERT INTO "grid" VALUES(69090,53.4,34.04,178,0,725.1);
INSERT INTO "grid" VALUES(69091,53.25,34.76,180,0,721.4);
INSERT INTO "grid" VALUES(69092,53.1,35.47,214,0,693.5);
INSERT INTO "grid" VALUES(69093,52.94,36.17,203,0,667.4);
INSERT INTO "grid" VALUES(69094,52.78,36.88,226,0,640.6);
INSERT INTO "grid" VALUES(69095,52.62,37.57,196,0,613.1);
INSERT INTO "grid" VALUES(69096,52.45,38.26,180,0,588.6);
INSERT INTO "grid" VALUES(69097,52.27,38.95,152,0,567.4);
INSERT INTO "grid" VALUES(69098,52.1,39.64,130,0,548.5);
INSERT INTO "grid" VALUES(69099,51.92,40.31,151,0,533.1);
INSERT INTO "grid" VALUES(69100,51.73,40.99,151,0,522);
INSERT INTO "grid" VALUES(69101,51.55,41.66,129,0,515.6);
INSERT INTO "grid" VALUES(69102,51.36,42.32,102,0,514);
INSERT INTO "grid" VALUES(69103,51.16,42.98,145,0,517.2);
INSERT INTO "grid" VALUES(69104,50.96,43.63,133,0,525.2);
INSERT INTO "grid" VALUES(69105,50.76,44.28,128,0,537.7);
INSERT INTO "grid" VALUES(69106,50.56,44.92,148,0,547.9);
INSERT INTO "grid" VALUES(69107,50.35,45.56,47,0,503.6);
INSERT INTO "grid" VALUES(69108,50.14,46.2,30,0,460.4);
INSERT INTO "grid" VALUES(69109,49.92,46.83,25,0,418.7);
INSERT INTO "grid" VALUES(69110,49.7,47.45,30,0,379);
INSERT INTO "grid" VALUES(69111,49.48,48.07,10,0,338.8);
INSERT INTO "grid" VALUES(69112,49.26,48.69,2,0,296.2);
INSERT INTO "grid" VALUES(69113,49.03,49.3,2,0,253.4);
INSERT INTO "grid" VALUES(69114,48.8,49.9,-9,0,213.1);
INSERT INTO "grid" VALUES(69115,48.57,50.51,-17,0,173.9);
INSERT INTO "grid" VALUES(69116,48.33,51.1,-15,0,140.3);
INSERT INTO "grid" VALUES(69117,48.09,51.51,-10,0,115.1);
INSERT INTO "grid" VALUES(70035,54.99,-8.55,3,0,2.1);
INSERT INTO "grid" VALUES(70036,55.08,-8.02,62,0,10);
INSERT INTO "grid" VALUES(70037,55.21,-7.3,70,0,7.6);
INSERT INTO "grid" VALUES(70038,55.2,-6.55,68,0,3);
INSERT INTO "grid" VALUES(70039,55.66,-6.16,74,0,2.1);
INSERT INTO "grid" VALUES(70040,55.75,-5.42,70,0,1.3);
INSERT INTO "grid" VALUES(70041,55.66,-4.2,152,0,31.8);
INSERT INTO "grid" VALUES(70042,55.74,-3.42,238,0,28);
INSERT INTO "grid" VALUES(70043,55.79,-2.64,152,0,23);
INSERT INTO "grid" VALUES(70044,55.75,-2.09,70,0,6.6);
INSERT INTO "grid" VALUES(70056,56.31,8.15,1,0,2.1);
INSERT INTO "grid" VALUES(70057,56.32,8.59,31,0,18.2);
INSERT INTO "grid" VALUES(70058,56.32,9.4,48,0,23.9);
INSERT INTO "grid" VALUES(70059,56.33,10.18,38,0,13.4);
INSERT INTO "grid" VALUES(70060,56.37,10.75,20,0,8.6);
INSERT INTO "grid" VALUES(70061,56.08,12.17,15,0,1.5);
INSERT INTO "grid" VALUES(70062,56.25,12.83,9,0,0.8);
INSERT INTO "grid" VALUES(70063,56.25,13.44,99,0,37.6);
INSERT INTO "grid" VALUES(70064,56.22,14.24,22,0,26.8);
INSERT INTO "grid" VALUES(70065,56.27,15.03,23,0,10);
INSERT INTO "grid" VALUES(70066,56.27,15.74,5,0,9.6);
INSERT INTO "grid" VALUES(70067,56.3,16.48,3,0,2.5);
INSERT INTO "grid" VALUES(70072,55.97,21.08,11,0,0.6);
INSERT INTO "grid" VALUES(70073,55.75,21.46,40,0,21.9);
INSERT INTO "grid" VALUES(70074,55.66,22.2,151,0,63);
INSERT INTO "grid" VALUES(70075,55.58,22.99,133,0,109.3);
INSERT INTO "grid" VALUES(70076,55.49,23.77,94,0,157.8);
INSERT INTO "grid" VALUES(70077,55.4,24.54,82,0,181.4);
INSERT INTO "grid" VALUES(70078,55.31,25.32,146,0,208.8);
INSERT INTO "grid" VALUES(70079,55.21,26.09,178,0,241.5);
INSERT INTO "grid" VALUES(70080,55.1,26.85,138,0,279.2);
INSERT INTO "grid" VALUES(70081,55,27.62,174,0,320);
INSERT INTO "grid" VALUES(70082,54.88,28.38,161,0,361.2);
INSERT INTO "grid" VALUES(70083,54.76,29.13,148,0,404.2);
INSERT INTO "grid" VALUES(70084,54.64,29.88,179,0,448.5);
INSERT INTO "grid" VALUES(70085,54.52,30.63,171,0,494);
INSERT INTO "grid" VALUES(70086,54.39,31.37,189,0,540.3);
INSERT INTO "grid" VALUES(70087,54.25,32.11,186,0,587.1);
INSERT INTO "grid" VALUES(70088,54.11,32.85,195,0,634.5);
INSERT INTO "grid" VALUES(70089,53.97,33.58,194,0,682.2);
INSERT INTO "grid" VALUES(70090,53.82,34.3,192,0,724.9);
INSERT INTO "grid" VALUES(70091,53.67,35.02,188,0,757.3);
INSERT INTO "grid" VALUES(70092,53.52,35.74,200,0,735.8);
INSERT INTO "grid" VALUES(70093,53.36,36.45,180,0,710.4);
INSERT INTO "grid" VALUES(70094,53.19,37.16,222,0,682.1);
INSERT INTO "grid" VALUES(70095,53.03,37.86,212,0,656.3);
INSERT INTO "grid" VALUES(70096,52.86,38.56,191,0,633.4);
INSERT INTO "grid" VALUES(70097,52.68,39.25,164,0,613.5);
INSERT INTO "grid" VALUES(70098,52.5,39.94,124,0,595.6);
INSERT INTO "grid" VALUES(70099,52.32,40.62,153,0,581.4);
INSERT INTO "grid" VALUES(70100,52.13,41.3,161,0,571.3);
INSERT INTO "grid" VALUES(70101,51.95,41.97,148,0,565.4);
INSERT INTO "grid" VALUES(70102,51.75,42.64,117,0,563.9);
INSERT INTO "grid" VALUES(70103,51.56,43.3,143,0,566.9);
INSERT INTO "grid" VALUES(70104,51.36,43.96,170,0,574.2);
INSERT INTO "grid" VALUES(70105,51.15,44.61,150,0,585.7);
INSERT INTO "grid" VALUES(70106,50.95,45.26,193,0,571.8);
INSERT INTO "grid" VALUES(70107,50.73,45.9,32,0,529.5);
INSERT INTO "grid" VALUES(70108,50.52,46.54,31,0,488.6);
INSERT INTO "grid" VALUES(70109,50.3,47.17,40,0,449.5);
INSERT INTO "grid" VALUES(70110,50.08,47.8,31,0,407.3);
INSERT INTO "grid" VALUES(70111,49.86,48.42,20,0,364.8);
INSERT INTO "grid" VALUES(70112,49.63,49.04,12,0,322.9);
INSERT INTO "grid" VALUES(70113,49.4,49.65,-1,0,283.5);
INSERT INTO "grid" VALUES(70114,49.17,50.26,-3,0,244.5);
INSERT INTO "grid" VALUES(70115,48.94,50.87,-13,0,210.3);
INSERT INTO "grid" VALUES(70116,48.7,51.46,-14,0,183.4);
INSERT INTO "grid" VALUES(70117,48.58,51.79,-8,0,175.2);
INSERT INTO "grid" VALUES(71038,55.76,-6.38,4,0,7.2);
INSERT INTO "grid" VALUES(71039,55.97,-5.92,65,0,0.7);
INSERT INTO "grid" VALUES(71040,56.08,-5.4,74,0,4.8);
INSERT INTO "grid" VALUES(71041,56.1,-4.35,76,0,36.9);
INSERT INTO "grid" VALUES(71042,56.2,-3.58,93,0,15.7);
INSERT INTO "grid" VALUES(71043,56.29,-2.95,73,0,9.3);
INSERT INTO "grid" VALUES(71056,56.59,8.16,1,0,1.6);
INSERT INTO "grid" VALUES(71057,56.83,8.48,16,0,3.9);
INSERT INTO "grid" VALUES(71058,56.78,9.53,27,0,16.5);
INSERT INTO "grid" VALUES(71059,56.76,10.06,27,0,5.7);
INSERT INTO "grid" VALUES(71062,56.78,12.84,17,0,12.2);
INSERT INTO "grid" VALUES(71063,56.7,13.49,133,0,37.2);
INSERT INTO "grid" VALUES(71064,56.67,14.31,136,0,60.9);
INSERT INTO "grid" VALUES(71065,56.63,15.12,126,0,49.6);
INSERT INTO "grid" VALUES(71066,56.61,15.88,30,0,19.8);
INSERT INTO "grid" VALUES(71067,56.73,16.38,19,0,0.9);
INSERT INTO "grid" VALUES(71072,56.29,21.1,15,0,5.6);
INSERT INTO "grid" VALUES(71073,56.18,21.56,68,0,32.1);
INSERT INTO "grid" VALUES(71074,56.1,22.35,125,0,80);
INSERT INTO "grid" VALUES(71075,56.02,23.15,112,0,110.2);
INSERT INTO "grid" VALUES(71076,55.93,23.93,76,0,116.3);
INSERT INTO "grid" VALUES(71077,55.84,24.72,75,0,138.7);
INSERT INTO "grid" VALUES(71078,55.75,25.5,114,0,170.8);
INSERT INTO "grid" VALUES(71079,55.64,26.28,154,0,209.3);
INSERT INTO "grid" VALUES(71080,55.54,27.05,138,0,250.4);
INSERT INTO "grid" VALUES(71081,55.43,27.82,135,0,292.5);
INSERT INTO "grid" VALUES(71082,55.31,28.59,131,0,336.7);
INSERT INTO "grid" VALUES(71083,55.2,29.35,134,0,382.4);
INSERT INTO "grid" VALUES(71084,55.07,30.11,145,0,429.1);
INSERT INTO "grid" VALUES(71085,54.94,30.86,163,0,476.4);
INSERT INTO "grid" VALUES(71086,54.81,31.61,174,0,524.2);
INSERT INTO "grid" VALUES(71087,54.68,32.36,178,0,572.4);
INSERT INTO "grid" VALUES(71088,54.54,33.1,209,0,620.9);
INSERT INTO "grid" VALUES(71089,54.39,33.84,197,0,654.6);
INSERT INTO "grid" VALUES(71090,54.24,34.57,224,0,686.7);
INSERT INTO "grid" VALUES(71091,54.09,35.3,203,0,720.9);
INSERT INTO "grid" VALUES(71092,53.93,36.02,173,0,756.9);
INSERT INTO "grid" VALUES(71093,53.77,36.74,211,0,751.3);
INSERT INTO "grid" VALUES(71094,53.61,37.45,224,0,724.6);
INSERT INTO "grid" VALUES(71095,53.44,38.15,213,0,700.4);
INSERT INTO "grid" VALUES(71096,53.26,38.86,186,0,679);
INSERT INTO "grid" VALUES(71097,53.09,39.55,157,0,659.7);
INSERT INTO "grid" VALUES(71098,52.91,40.25,128,0,643.1);
INSERT INTO "grid" VALUES(71099,52.72,40.93,149,0,630);
INSERT INTO "grid" VALUES(71100,52.53,41.62,142,0,620.7);
INSERT INTO "grid" VALUES(71101,52.34,42.29,142,0,615.3);
INSERT INTO "grid" VALUES(71102,52.15,42.97,155,0,613.9);
INSERT INTO "grid" VALUES(71103,51.95,43.63,159,0,616.7);
INSERT INTO "grid" VALUES(71104,51.75,44.29,196,0,623.4);
INSERT INTO "grid" VALUES(71105,51.54,44.95,163,0,634);
INSERT INTO "grid" VALUES(71106,51.33,45.6,150,0,598.9);
INSERT INTO "grid" VALUES(71107,51.12,46.25,51,0,558.6);
INSERT INTO "grid" VALUES(71108,50.9,46.89,55,0,518.7);
INSERT INTO "grid" VALUES(71109,50.69,47.52,56,0,476.4);
INSERT INTO "grid" VALUES(71110,50.46,48.16,32,0,433.7);
INSERT INTO "grid" VALUES(71111,50.24,48.78,16,0,392.8);
INSERT INTO "grid" VALUES(71112,50.01,49.4,8,0,353.4);
INSERT INTO "grid" VALUES(71113,49.78,50.02,3,0,315.2);
INSERT INTO "grid" VALUES(71114,49.54,50.63,-1,0,280.6);
INSERT INTO "grid" VALUES(71115,49.3,51.23,-3,0,251.4);
INSERT INTO "grid" VALUES(71116,49.08,51.73,-3,0,229.5);
INSERT INTO "grid" VALUES(72038,56.49,-6.92,1,0,2.2);
INSERT INTO "grid" VALUES(72039,56.43,-6.04,63,0,3.6);
INSERT INTO "grid" VALUES(72040,56.47,-5.26,76,0,12.6);
INSERT INTO "grid" VALUES(72041,56.55,-4.51,190,0,39.9);
INSERT INTO "grid" VALUES(72042,56.63,-3.71,123,0,36.8);
INSERT INTO "grid" VALUES(72043,56.71,-2.92,92,0,25.8);
INSERT INTO "grid" VALUES(72044,56.88,-2.39,98,0,7.6);
INSERT INTO "grid" VALUES(72057,57.06,8.76,8,0,6.1);
INSERT INTO "grid" VALUES(72058,57.16,9.5,4,0,4);
INSERT INTO "grid" VALUES(72059,57.26,10.17,16,0,18.3);
INSERT INTO "grid" VALUES(72060,57.27,11.01,1,0,3.7);
INSERT INTO "grid" VALUES(72061,57.39,11.96,22,0,2.4);
INSERT INTO "grid" VALUES(72062,57.17,12.72,81,0,28.9);
INSERT INTO "grid" VALUES(72063,57.15,13.54,159,0,67.9);
INSERT INTO "grid" VALUES(72064,57.12,14.37,174,0,104.1);
INSERT INTO "grid" VALUES(72065,57.08,15.19,211,0,76.2);
INSERT INTO "grid" VALUES(72066,57.04,16.01,60,0,26.2);
INSERT INTO "grid" VALUES(72067,57.05,16.44,8,0,0.6);
INSERT INTO "grid" VALUES(72069,57.04,18.3,1,0,2.1);
INSERT INTO "grid" VALUES(72072,56.67,21.18,37,0,8.4);
INSERT INTO "grid" VALUES(72073,56.63,21.71,64,0,41);
INSERT INTO "grid" VALUES(72074,56.55,22.51,97,0,76.7);
INSERT INTO "grid" VALUES(72075,56.46,23.31,63,0,60.3);
INSERT INTO "grid" VALUES(72076,56.37,24.11,39,0,69.6);
INSERT INTO "grid" VALUES(72077,56.28,24.9,63,0,100);
INSERT INTO "grid" VALUES(72078,56.18,25.69,113,0,139.7);
INSERT INTO "grid" VALUES(72079,56.08,26.47,110,0,181);
INSERT INTO "grid" VALUES(72080,55.97,27.26,161,0,225);
INSERT INTO "grid" VALUES(72081,55.86,28.03,122,0,271);
INSERT INTO "grid" VALUES(72082,55.75,28.81,130,0,318.3);
INSERT INTO "grid" VALUES(72083,55.63,29.58,147,0,366.3);
INSERT INTO "grid" VALUES(72084,55.5,30.34,158,0,414.7);
INSERT INTO "grid" VALUES(72085,55.37,31.11,157,0,463.5);
INSERT INTO "grid" VALUES(72086,55.24,31.86,178,0,512.5);
INSERT INTO "grid" VALUES(72087,55.1,32.61,194,0,555.3);
INSERT INTO "grid" VALUES(72088,54.96,33.36,198,0,584.4);
INSERT INTO "grid" VALUES(72089,54.81,34.1,187,0,616.2);
INSERT INTO "grid" VALUES(72090,54.66,34.84,196,0,650.2);
INSERT INTO "grid" VALUES(72091,54.5,35.57,181,0,686.2);
INSERT INTO "grid" VALUES(72092,54.35,36.3,165,0,723.9);
INSERT INTO "grid" VALUES(72093,54.18,37.03,195,0,763);
INSERT INTO "grid" VALUES(72094,54.02,37.74,200,0,768);
INSERT INTO "grid" VALUES(72095,53.85,38.46,187,0,745.2);
INSERT INTO "grid" VALUES(72096,53.67,39.16,174,0,725);
INSERT INTO "grid" VALUES(72097,53.49,39.87,139,0,706.5);
INSERT INTO "grid" VALUES(72098,53.31,40.56,154,0,691);
INSERT INTO "grid" VALUES(72099,53.12,41.26,134,0,678.8);
INSERT INTO "grid" VALUES(72100,52.93,41.94,147,0,670.2);
INSERT INTO "grid" VALUES(72101,52.74,42.62,154,0,665.2);
INSERT INTO "grid" VALUES(72102,52.54,43.3,180,0,663.9);
INSERT INTO "grid" VALUES(72103,52.34,43.97,174,0,666.4);
INSERT INTO "grid" VALUES(72104,52.14,44.64,205,0,672.7);
INSERT INTO "grid" VALUES(72105,51.93,45.3,196,0,668.6);
INSERT INTO "grid" VALUES(72106,51.72,45.95,69,0,628.8);
INSERT INTO "grid" VALUES(72107,51.5,46.6,32,0,587.6);
INSERT INTO "grid" VALUES(72108,51.29,47.24,76,0,544.9);
INSERT INTO "grid" VALUES(72109,51.06,47.88,78,0,503.1);
INSERT INTO "grid" VALUES(72110,50.84,48.52,58,0,462.9);
INSERT INTO "grid" VALUES(72111,50.61,49.15,15,0,423.6);
INSERT INTO "grid" VALUES(72112,50.38,49.77,14,0,385.9);
INSERT INTO "grid" VALUES(72113,50.15,50.39,9,0,351.2);
INSERT INTO "grid" VALUES(72114,49.91,50.99,7,0,320.4);
INSERT INTO "grid" VALUES(72115,49.62,51.46,1,0,288.1);
INSERT INTO "grid" VALUES(72116,49.36,51.82,-4,0,262.2);
INSERT INTO "grid" VALUES(73038,56.53,-6.87,1,0,0.7);
INSERT INTO "grid" VALUES(73039,56.73,-5.99,56,0,5.2);
INSERT INTO "grid" VALUES(73040,57.07,-5.94,75,0,1.1);
INSERT INTO "grid" VALUES(73041,56.99,-4.67,148,0,55.2);
INSERT INTO "grid" VALUES(73042,57.07,-3.86,265,0,53.7);
INSERT INTO "grid" VALUES(73043,57.14,-3.04,267,0,55.6);
INSERT INTO "grid" VALUES(73044,57.23,-2.32,93,0,16.6);
INSERT INTO "grid" VALUES(73045,57.45,-1.83,3,0,1.7);
INSERT INTO "grid" VALUES(73058,57.46,9.81,23,0,1.2);
INSERT INTO "grid" VALUES(73059,57.55,10.24,22,0,7.8);
INSERT INTO "grid" VALUES(73061,57.66,12.08,31,0,13.8);
INSERT INTO "grid" VALUES(73062,57.62,12.76,127,0,45.2);
INSERT INTO "grid" VALUES(73063,57.6,13.6,201,0,91.8);
INSERT INTO "grid" VALUES(73064,57.57,14.43,225,0,124.8);
INSERT INTO "grid" VALUES(73065,57.53,15.27,196,0,75.1);
INSERT INTO "grid" VALUES(73066,57.49,16.1,73,0,26.8);
INSERT INTO "grid" VALUES(73067,57.44,16.57,7,0,6);
INSERT INTO "grid" VALUES(73068,57.52,18.18,4,0,2.4);
INSERT INTO "grid" VALUES(73069,57.37,18.47,13,0,14.7);
INSERT INTO "grid" VALUES(73072,57.14,21.44,19,0,1.2);
INSERT INTO "grid" VALUES(73073,57.07,21.86,40,0,26.7);
INSERT INTO "grid" VALUES(73074,56.99,22.67,84,0,38.6);
INSERT INTO "grid" VALUES(73075,56.87,23.44,36,0,16.1);
INSERT INTO "grid" VALUES(73076,56.81,24.28,21,0,29.8);
INSERT INTO "grid" VALUES(73077,56.72,25.08,80,0,70.1);
INSERT INTO "grid" VALUES(73078,56.62,25.88,98,0,113.2);
INSERT INTO "grid" VALUES(73079,56.52,26.68,110,0,160.2);
INSERT INTO "grid" VALUES(73080,56.41,27.47,163,0,208.6);
INSERT INTO "grid" VALUES(73081,56.29,28.25,158,0,257.6);
INSERT INTO "grid" VALUES(73082,56.18,29.03,146,0,306.9);
INSERT INTO "grid" VALUES(73083,56.05,29.81,153,0,356.4);
INSERT INTO "grid" VALUES(73084,55.93,30.58,139,0,406.1);
INSERT INTO "grid" VALUES(73085,55.8,31.35,159,0,455.8);
INSERT INTO "grid" VALUES(73086,55.66,32.12,194,0,486.2);
INSERT INTO "grid" VALUES(73087,55.52,32.87,210,0,514.4);
INSERT INTO "grid" VALUES(73088,55.38,33.63,222,0,545.6);
INSERT INTO "grid" VALUES(73089,55.23,34.38,220,0,579.5);
INSERT INTO "grid" VALUES(73090,55.08,35.12,184,0,615.6);
INSERT INTO "grid" VALUES(73091,54.92,35.86,168,0,653.5);
INSERT INTO "grid" VALUES(73092,54.76,36.6,183,0,693);
INSERT INTO "grid" VALUES(73093,54.59,37.32,195,0,733.7);
INSERT INTO "grid" VALUES(73094,54.43,38.05,205,0,775.6);
INSERT INTO "grid" VALUES(73095,54.25,38.77,170,0,790.6);
INSERT INTO "grid" VALUES(73096,54.08,39.48,151,0,771.2);
INSERT INTO "grid" VALUES(73097,53.9,40.19,124,0,753.7);
INSERT INTO "grid" VALUES(73098,53.71,40.89,146,0,739.2);
INSERT INTO "grid" VALUES(73099,53.52,41.58,138,0,727.8);
INSERT INTO "grid" VALUES(73100,53.33,42.28,137,0,719.7);
INSERT INTO "grid" VALUES(73101,53.14,42.96,162,0,715.1);
INSERT INTO "grid" VALUES(73102,52.94,43.64,190,0,713.9);
INSERT INTO "grid" VALUES(73103,52.73,44.32,177,0,716.3);
INSERT INTO "grid" VALUES(73104,52.53,44.99,217,0,722.1);
INSERT INTO "grid" VALUES(73105,52.32,45.65,210,0,698.8);
INSERT INTO "grid" VALUES(73106,52.1,46.31,106,0,656.3);
INSERT INTO "grid" VALUES(73107,51.89,46.96,44,0,614);
INSERT INTO "grid" VALUES(73108,51.67,47.61,51,0,572.8);
INSERT INTO "grid" VALUES(73109,51.44,48.25,81,0,533.2);
INSERT INTO "grid" VALUES(73110,51.22,48.89,71,0,494);
INSERT INTO "grid" VALUES(73111,50.99,49.52,62,0,456.5);
INSERT INTO "grid" VALUES(73112,50.75,50.14,22,0,421.7);
INSERT INTO "grid" VALUES(73113,50.52,50.76,17,0,390.2);
INSERT INTO "grid" VALUES(73114,50.23,51.13,18,0,356.9);
INSERT INTO "grid" VALUES(74038,57.25,-7.35,2,0,6.4);
INSERT INTO "grid" VALUES(74039,57.35,-6.34,71,0,6);
INSERT INTO "grid" VALUES(74040,57.53,-6,83,0,0.4);
INSERT INTO "grid" VALUES(74041,57.43,-4.83,98,0,35);
INSERT INTO "grid" VALUES(74042,57.48,-4.03,78,0,8.4);
INSERT INTO "grid" VALUES(74043,57.53,-3.18,150,0,16.9);
INSERT INTO "grid" VALUES(74044,57.56,-2.34,85,0,14.1);
INSERT INTO "grid" VALUES(74045,57.56,-1.86,1,0,3);
INSERT INTO "grid" VALUES(74054,58.3,6.35,140,0,2.7);
INSERT INTO "grid" VALUES(74055,58.2,6.94,80,0,8.6);
INSERT INTO "grid" VALUES(74056,58.2,7.69,80,0,13.8);
INSERT INTO "grid" VALUES(74057,58.28,8.32,21,0,5.8);
INSERT INTO "grid" VALUES(74060,58.14,11.49,8,0,3.7);
INSERT INTO "grid" VALUES(74061,58.31,11.6,45,0,1.6);
INSERT INTO "grid" VALUES(74062,58.07,12.81,98,0,56.7);
INSERT INTO "grid" VALUES(74063,58.05,13.66,185,0,106);
INSERT INTO "grid" VALUES(74064,58.02,14.5,88,0,117);
INSERT INTO "grid" VALUES(74065,57.98,15.34,153,0,67);
INSERT INTO "grid" VALUES(74066,57.94,16.17,56,0,18);
INSERT INTO "grid" VALUES(74067,58.01,16.69,1,0,0.7);
INSERT INTO "grid" VALUES(74068,57.6,18.22,36,0,0.5);
INSERT INTO "grid" VALUES(74069,57.73,18.65,15,0,9.7);
INSERT INTO "grid" VALUES(74072,57.35,21.51,22,0,0.9);
INSERT INTO "grid" VALUES(74073,57.46,22.06,32,0,16.3);
INSERT INTO "grid" VALUES(74074,57.38,22.74,51,0,14.9);
INSERT INTO "grid" VALUES(74075,57.2,23.2,1,0,1.7);
INSERT INTO "grid" VALUES(74076,57.23,24.6,43,0,12.1);
INSERT INTO "grid" VALUES(74077,57.16,25.27,127,0,53.6);
INSERT INTO "grid" VALUES(74078,57.06,26.08,184,0,103.5);
INSERT INTO "grid" VALUES(74079,56.95,26.88,106,0,153.5);
INSERT INTO "grid" VALUES(74080,56.84,27.68,110,0,203.5);
INSERT INTO "grid" VALUES(74081,56.73,28.47,93,0,253.5);
INSERT INTO "grid" VALUES(74082,56.61,29.26,157,0,303.5);
INSERT INTO "grid" VALUES(74083,56.48,30.05,119,0,353.1);
INSERT INTO "grid" VALUES(74084,56.36,30.83,95,0,385.8);
INSERT INTO "grid" VALUES(74085,56.22,31.61,172,0,417.7);
INSERT INTO "grid" VALUES(74086,56.09,32.38,186,0,444.5);
INSERT INTO "grid" VALUES(74087,55.94,33.14,203,0,475.1);
INSERT INTO "grid" VALUES(74088,55.8,33.9,212,0,508.8);
INSERT INTO "grid" VALUES(74089,55.65,34.66,191,0,545);
INSERT INTO "grid" VALUES(74090,55.49,35.41,222,0,583.2);
INSERT INTO "grid" VALUES(74091,55.34,36.15,187,0,623.1);
INSERT INTO "grid" VALUES(74092,55.17,36.89,166,0,664.4);
INSERT INTO "grid" VALUES(74093,55.01,37.63,173,0,706.8);
INSERT INTO "grid" VALUES(74094,54.83,38.36,167,0,750.1);
INSERT INTO "grid" VALUES(74095,54.66,39.08,145,0,794.2);
INSERT INTO "grid" VALUES(74096,54.48,39.8,127,0,817.7);
INSERT INTO "grid" VALUES(74097,54.3,40.51,111,0,801.2);
INSERT INTO "grid" VALUES(74098,54.11,41.22,133,0,787.6);
INSERT INTO "grid" VALUES(74099,53.92,41.92,119,0,776.9);
INSERT INTO "grid" VALUES(74100,53.73,42.62,132,0,769.4);
INSERT INTO "grid" VALUES(74101,53.53,43.31,194,0,765);
INSERT INTO "grid" VALUES(74102,53.33,43.99,197,0,763.9);
INSERT INTO "grid" VALUES(74103,53.12,44.67,198,0,766.1);
INSERT INTO "grid" VALUES(74104,52.91,45.34,204,0,767.8);
INSERT INTO "grid" VALUES(74105,52.7,46.01,242,0,725.1);
INSERT INTO "grid" VALUES(74106,52.49,46.67,197,0,683.4);
INSERT INTO "grid" VALUES(74107,52.27,47.33,96,0,642.8);
INSERT INTO "grid" VALUES(74108,52.04,47.98,34,0,603.4);
INSERT INTO "grid" VALUES(74109,51.82,48.62,38,0,564.4);
INSERT INTO "grid" VALUES(74110,51.59,49.26,66,0,527.2);
INSERT INTO "grid" VALUES(74111,51.36,49.9,82,0,492.3);
INSERT INTO "grid" VALUES(74112,51.12,50.53,62,0,460.2);
INSERT INTO "grid" VALUES(74113,50.9,51.05,26,0,434);
INSERT INTO "grid" VALUES(75038,57.61,-7.31,1,0,6.6);
INSERT INTO "grid" VALUES(75039,57.84,-6.92,54,0,2.5);
INSERT INTO "grid" VALUES(75040,57.73,-5.6,57,0,13.5);
INSERT INTO "grid" VALUES(75041,57.87,-4.98,112,0,21.6);
INSERT INTO "grid" VALUES(75042,57.97,-4.24,42,0,11.5);
INSERT INTO "grid" VALUES(75043,58.18,-3.67,129,0,4.5);
INSERT INTO "grid" VALUES(75053,58.72,5.51,4,0,1.6);
INSERT INTO "grid" VALUES(75054,58.59,6.06,121,0,13.3);
INSERT INTO "grid" VALUES(75055,58.56,6.85,340,0,38.3);
INSERT INTO "grid" VALUES(75056,58.57,7.71,300,0,53.1);
INSERT INTO "grid" VALUES(75057,58.6,8.52,120,0,19.4);
INSERT INTO "grid" VALUES(75058,58.74,9.13,20,0,4.6);
INSERT INTO "grid" VALUES(75060,58.58,11.4,25,0,6.6);
INSERT INTO "grid" VALUES(75061,58.55,12.01,72,0,23.7);
INSERT INTO "grid" VALUES(75062,58.52,12.86,41,0,62.4);
INSERT INTO "grid" VALUES(75063,58.5,13.71,63,0,110.1);
INSERT INTO "grid" VALUES(75064,58.47,14.57,88,0,125.7);
INSERT INTO "grid" VALUES(75065,58.43,15.42,70,0,75.7);
INSERT INTO "grid" VALUES(75066,58.39,16.27,32,0,26.1);
INSERT INTO "grid" VALUES(75067,58.28,16.74,1,0,3.2);
INSERT INTO "grid" VALUES(75073,58.04,22.15,3,0,4.2);
INSERT INTO "grid" VALUES(75074,57.72,22.57,3,0,3.2);
INSERT INTO "grid" VALUES(75076,57.7,24.71,57,0,20.6);
INSERT INTO "grid" VALUES(75077,57.59,25.47,62,0,64.1);
INSERT INTO "grid" VALUES(75078,57.49,26.28,88,0,111.6);
INSERT INTO "grid" VALUES(75079,57.39,27.09,136,0,159.4);
INSERT INTO "grid" VALUES(75080,57.28,27.9,106,0,208.2);
INSERT INTO "grid" VALUES(75081,57.16,28.7,68,0,257);
INSERT INTO "grid" VALUES(75082,57.04,29.5,77,0,283.1);
INSERT INTO "grid" VALUES(75083,56.91,30.29,84,0,315.1);
INSERT INTO "grid" VALUES(75084,56.78,31.08,75,0,350);
INSERT INTO "grid" VALUES(75085,56.65,31.87,199,0,375);
INSERT INTO "grid" VALUES(75086,56.51,32.64,224,0,404.7);
INSERT INTO "grid" VALUES(75087,56.37,33.42,232,0,438.1);
INSERT INTO "grid" VALUES(75088,56.22,34.18,213,0,474.4);
INSERT INTO "grid" VALUES(75089,56.07,34.95,206,0,513);
INSERT INTO "grid" VALUES(75090,55.91,35.7,194,0,553.5);
INSERT INTO "grid" VALUES(75091,55.75,36.46,188,0,595.4);
INSERT INTO "grid" VALUES(75092,55.58,37.2,171,0,638.4);
INSERT INTO "grid" VALUES(75093,55.42,37.94,139,0,682.5);
INSERT INTO "grid" VALUES(75094,55.24,38.68,127,0,727.2);
INSERT INTO "grid" VALUES(75095,55.07,39.41,117,0,772.7);
INSERT INTO "grid" VALUES(75096,54.88,40.13,115,0,818.6);
INSERT INTO "grid" VALUES(75097,54.7,40.85,101,0,849);
INSERT INTO "grid" VALUES(75098,54.51,41.56,129,0,836.1);
INSERT INTO "grid" VALUES(75099,54.32,42.27,101,0,826.1);
INSERT INTO "grid" VALUES(75100,54.12,42.97,124,0,819);
INSERT INTO "grid" VALUES(75101,53.92,43.66,160,0,815);
INSERT INTO "grid" VALUES(75102,53.72,44.35,188,0,813.9);
INSERT INTO "grid" VALUES(75103,53.51,45.03,177,0,816);
INSERT INTO "grid" VALUES(75104,53.3,45.71,233,0,794.3);
INSERT INTO "grid" VALUES(75105,53.09,46.38,229,0,753);
INSERT INTO "grid" VALUES(75106,52.87,47.04,254,0,712.9);
INSERT INTO "grid" VALUES(75107,52.65,47.7,131,0,673.6);
INSERT INTO "grid" VALUES(75108,52.42,48.36,44,0,634.9);
INSERT INTO "grid" VALUES(75109,52.19,49.01,54,0,597.9);
INSERT INTO "grid" VALUES(75110,51.96,49.65,39,0,563);
INSERT INTO "grid" VALUES(75111,51.73,50.29,67,0,530.4);
INSERT INTO "grid" VALUES(75112,51.49,50.92,85,0,500.8);
INSERT INTO "grid" VALUES(75113,51.31,51.46,33,0,480.8);
INSERT INTO "grid" VALUES(76039,58.11,-6.74,8,0,6.1);
INSERT INTO "grid" VALUES(76040,58.32,-6.34,3,0,4.3);
INSERT INTO "grid" VALUES(76041,58.29,-4.99,65,0,5.8);
INSERT INTO "grid" VALUES(76042,58.37,-4.34,76,0,18);
INSERT INTO "grid" VALUES(76043,58.68,-3.13,34,0,0.5);
INSERT INTO "grid" VALUES(76044,58.63,-3.08,3,0,1.5);
INSERT INTO "grid" VALUES(76053,59.18,5.2,3,0,2.9);
INSERT INTO "grid" VALUES(76054,58.95,6.03,50,0,3.7);
INSERT INTO "grid" VALUES(76055,59.01,6.82,780,-7,43.3);
INSERT INTO "grid" VALUES(76056,59.02,7.69,630,7,86.5);
INSERT INTO "grid" VALUES(76057,59.03,8.56,280,0,45.3);
INSERT INTO "grid" VALUES(76058,59.06,9.36,80,0,11.9);
INSERT INTO "grid" VALUES(76059,59.13,10.07,20,0,10.2);
INSERT INTO "grid" VALUES(76060,58.92,11.37,28,0,8.4);
INSERT INTO "grid" VALUES(76061,59,12.04,125,0,35.2);
INSERT INTO "grid" VALUES(76062,58.98,12.91,41,0,85.2);
INSERT INTO "grid" VALUES(76063,58.95,13.77,41,0,130.7);
INSERT INTO "grid" VALUES(76064,58.92,14.64,88,0,107.4);
INSERT INTO "grid" VALUES(76065,58.88,15.5,59,0,76.2);
INSERT INTO "grid" VALUES(76066,58.84,16.36,31,0,31.4);
INSERT INTO "grid" VALUES(76067,58.85,17.14,13,0,16.2);
INSERT INTO "grid" VALUES(76068,58.93,17.87,1,0,4.2);
INSERT INTO "grid" VALUES(76072,58.49,21.9,1,0,1.6);
INSERT INTO "grid" VALUES(76073,58.4,22.4,14,0,13.5);
INSERT INTO "grid" VALUES(76074,58.45,22.94,10,0,6.6);
INSERT INTO "grid" VALUES(76075,58.38,24.07,10,0,7.9);
INSERT INTO "grid" VALUES(76076,58.13,24.87,58,0,22.8);
INSERT INTO "grid" VALUES(76077,58.03,25.67,79,0,71.1);
INSERT INTO "grid" VALUES(76078,57.93,26.49,90,0,121);
INSERT INTO "grid" VALUES(76079,57.82,27.31,89,0,171);
INSERT INTO "grid" VALUES(76080,57.71,28.13,41,0,191.1);
INSERT INTO "grid" VALUES(76081,57.59,28.94,54,0,213.6);
INSERT INTO "grid" VALUES(76082,57.47,29.74,78,0,244.4);
INSERT INTO "grid" VALUES(76083,57.34,30.55,85,0,280.8);
INSERT INTO "grid" VALUES(76084,57.21,31.34,70,0,306.1);
INSERT INTO "grid" VALUES(76085,57.07,32.13,207,0,334.4);
INSERT INTO "grid" VALUES(76086,56.93,32.92,216,0,367.4);
INSERT INTO "grid" VALUES(76087,56.79,33.7,218,0,403.9);
INSERT INTO "grid" VALUES(76088,56.64,34.47,212,0,443);
INSERT INTO "grid" VALUES(76089,56.48,35.24,155,0,484.1);
INSERT INTO "grid" VALUES(76090,56.33,36.01,136,0,526.8);
INSERT INTO "grid" VALUES(76091,56.16,36.76,188,0,570.7);
INSERT INTO "grid" VALUES(76092,56,37.52,169,0,615.5);
INSERT INTO "grid" VALUES(76093,55.82,38.26,143,0,661);
INSERT INTO "grid" VALUES(76094,55.65,39,125,0,707.1);
INSERT INTO "grid" VALUES(76095,55.47,39.74,123,0,753.8);
INSERT INTO "grid" VALUES(76096,55.29,40.47,113,0,800.8);
INSERT INTO "grid" VALUES(76097,55.1,41.19,105,0,848.2);
INSERT INTO "grid" VALUES(76098,54.91,41.91,101,0,884.9);
INSERT INTO "grid" VALUES(76099,54.71,42.62,110,0,875.4);
INSERT INTO "grid" VALUES(76100,54.52,43.32,127,0,868.7);
INSERT INTO "grid" VALUES(76101,54.31,44.02,144,0,864.9);
INSERT INTO "grid" VALUES(76102,54.11,44.71,191,0,863.9);
INSERT INTO "grid" VALUES(76103,53.9,45.4,176,0,863.6);
INSERT INTO "grid" VALUES(76104,53.68,46.08,221,0,822.8);
INSERT INTO "grid" VALUES(76105,53.47,46.76,257,0,783.1);
INSERT INTO "grid" VALUES(76106,53.25,47.43,173,0,743.8);
INSERT INTO "grid" VALUES(76107,53.02,48.09,119,0,705.4);
INSERT INTO "grid" VALUES(76108,52.8,48.75,54,0,668.6);
INSERT INTO "grid" VALUES(76109,52.57,49.4,94,0,633.6);
INSERT INTO "grid" VALUES(76110,52.33,50.04,61,0,600.8);
INSERT INTO "grid" VALUES(76111,52.1,50.68,91,0,570.4);
INSERT INTO "grid" VALUES(76112,51.86,51.31,74,0,542.9);
INSERT INTO "grid" VALUES(76113,51.62,51.94,49,0,519.3);
INSERT INTO "grid" VALUES(76114,51.5,52.51,45,0,512.5);
INSERT INTO "grid" VALUES(76117,50.66,54.6,139,0,467.9);
INSERT INTO "grid" VALUES(77040,58.45,-6.33,13,0,2.8);
INSERT INTO "grid" VALUES(77041,58.59,-4.95,56,0,3.3);
INSERT INTO "grid" VALUES(77042,58.59,-4.8,1,0,1.1);
INSERT INTO "grid" VALUES(77043,58.85,-3.31,18,0,4.9);
INSERT INTO "grid" VALUES(77044,58.97,-3.01,12,0,0.4);
INSERT INTO "grid" VALUES(77053,59.63,5.14,20,0,0.8);
INSERT INTO "grid" VALUES(77054,59.49,5.94,80,0,4.8);
INSERT INTO "grid" VALUES(77055,59.46,6.79,740,-7,32.6);
INSERT INTO "grid" VALUES(77056,59.47,7.67,738,7,82.1);
INSERT INTO "grid" VALUES(77057,59.48,8.55,380,7,68.6);
INSERT INTO "grid" VALUES(77058,59.48,9.44,190,0,39.6);
INSERT INTO "grid" VALUES(77059,59.48,10.18,49,0,8.7);
INSERT INTO "grid" VALUES(77060,59.46,11.2,74,0,28.8);
INSERT INTO "grid" VALUES(77061,59.45,12.08,130,0,55.1);
INSERT INTO "grid" VALUES(77062,59.43,12.96,56,0,97.3);
INSERT INTO "grid" VALUES(77063,59.4,13.83,41,0,133.6);
INSERT INTO "grid" VALUES(77064,59.37,14.71,93,0,84.4);
INSERT INTO "grid" VALUES(77065,59.33,15.59,17,0,37.4);
INSERT INTO "grid" VALUES(77066,59.28,16.46,23,0,21);
INSERT INTO "grid" VALUES(77067,59.18,17.26,9,0,10.1);
INSERT INTO "grid" VALUES(77068,59.39,17.99,15,0,4.8);
INSERT INTO "grid" VALUES(77072,58.95,22.08,13,0,0.6);
INSERT INTO "grid" VALUES(77073,58.89,22.61,8,0,11.9);
INSERT INTO "grid" VALUES(77074,58.99,23.23,9,0,1.2);
INSERT INTO "grid" VALUES(77075,58.66,24.2,17,0,31.5);
INSERT INTO "grid" VALUES(77076,58.57,25.04,37,0,37.3);
INSERT INTO "grid" VALUES(77077,58.47,25.87,66,0,76.9);
INSERT INTO "grid" VALUES(77078,58.36,26.71,63,0,121.9);
INSERT INTO "grid" VALUES(77079,58.26,27.54,46,0,130.2);
INSERT INTO "grid" VALUES(77080,58.14,28.36,46,0,145.2);
INSERT INTO "grid" VALUES(77081,58.02,29.18,60,0,173.8);
INSERT INTO "grid" VALUES(77082,57.9,29.99,45,0,210.5);
INSERT INTO "grid" VALUES(77083,57.77,30.8,69,0,238.2);
INSERT INTO "grid" VALUES(77084,57.64,31.61,43,0,264.4);
INSERT INTO "grid" VALUES(77085,57.5,32.41,76,0,296.7);
INSERT INTO "grid" VALUES(77086,57.35,33.2,216,0,333.4);
INSERT INTO "grid" VALUES(77087,57.21,33.99,240,0,373.2);
INSERT INTO "grid" VALUES(77088,57.06,34.77,164,0,415.2);
INSERT INTO "grid" VALUES(77089,56.9,35.55,136,0,458.9);
INSERT INTO "grid" VALUES(77090,56.74,36.32,125,0,503.7);
INSERT INTO "grid" VALUES(77091,56.57,37.08,125,0,549.4);
INSERT INTO "grid" VALUES(77092,56.41,37.84,153,0,595.8);
INSERT INTO "grid" VALUES(77093,56.23,38.59,159,0,642.7);
INSERT INTO "grid" VALUES(77094,56.06,39.34,132,0,690.1);
INSERT INTO "grid" VALUES(77095,55.87,40.08,118,0,737.8);
INSERT INTO "grid" VALUES(77096,55.69,40.81,123,0,785.8);
INSERT INTO "grid" VALUES(77097,55.5,41.54,133,0,834.1);
INSERT INTO "grid" VALUES(77098,55.31,42.26,105,0,882.5);
INSERT INTO "grid" VALUES(77099,55.11,42.98,146,0,924.8);
INSERT INTO "grid" VALUES(77100,54.91,43.69,159,0,918.5);
INSERT INTO "grid" VALUES(77101,54.7,44.39,158,0,914.8);
INSERT INTO "grid" VALUES(77102,54.5,45.09,148,0,913.9);
INSERT INTO "grid" VALUES(77103,54.28,45.78,167,0,892.8);
INSERT INTO "grid" VALUES(77104,54.07,46.46,168,0,853.4);
INSERT INTO "grid" VALUES(77105,53.85,47.14,218,0,814.1);
INSERT INTO "grid" VALUES(77106,53.63,47.81,198,0,776);
INSERT INTO "grid" VALUES(77107,53.4,48.48,110,0,739.3);
INSERT INTO "grid" VALUES(77108,53.17,49.14,41,0,704.3);
INSERT INTO "grid" VALUES(77109,52.94,49.8,40,0,671.2);
INSERT INTO "grid" VALUES(77110,52.7,50.44,90,0,640.2);
INSERT INTO "grid" VALUES(77111,52.46,51.09,121,0,611.8);
INSERT INTO "grid" VALUES(77112,52.22,51.72,121,0,586.3);
INSERT INTO "grid" VALUES(77113,51.97,52.35,116,0,564);
INSERT INTO "grid" VALUES(77114,51.73,52.97,64,0,545.8);
INSERT INTO "grid" VALUES(77115,51.52,53.67,61,0,534.9);
INSERT INTO "grid" VALUES(77116,51.25,54.25,87,0,518.6);
INSERT INTO "grid" VALUES(77117,51.02,54.81,99,0,511.2);
INSERT INTO "grid" VALUES(77118,50.78,55.51,151,0,512.8);
INSERT INTO "grid" VALUES(77119,50.63,55.88,210,0,514.5);
INSERT INTO "grid" VALUES(78053,60,5.39,20,0,0.8);
INSERT INTO "grid" VALUES(78054,60.07,5.77,122,0,1.1);
INSERT INTO "grid" VALUES(78055,59.92,6.76,940,-7,44.7);
INSERT INTO "grid" VALUES(78056,59.93,7.66,1050,7,75.6);
INSERT INTO "grid" VALUES(78057,59.93,8.55,869,7,102);
INSERT INTO "grid" VALUES(78058,59.93,9.44,280,7,55.1);
INSERT INTO "grid" VALUES(78059,59.94,10.3,100,0,13.5);
INSERT INTO "grid" VALUES(78060,59.92,11.23,148,0,27.1);
INSERT INTO "grid" VALUES(78061,59.9,12.12,154,0,76.5);
INSERT INTO "grid" VALUES(78062,59.88,13.01,125,0,125.8);
INSERT INTO "grid" VALUES(78063,59.85,13.9,159,0,135.8);
INSERT INTO "grid" VALUES(78064,59.82,14.79,178,0,87.9);
INSERT INTO "grid" VALUES(78065,59.78,15.67,77,0,44.7);
INSERT INTO "grid" VALUES(78066,59.76,16.54,26,0,15.3);
INSERT INTO "grid" VALUES(78067,59.72,17.44,12,0,7.1);
INSERT INTO "grid" VALUES(78068,59.66,18.27,14,0,19.8);
INSERT INTO "grid" VALUES(78069,59.77,18.95,1,0,1.6);
INSERT INTO "grid" VALUES(78073,59.07,22.67,3,0,2.1);
INSERT INTO "grid" VALUES(78074,59.13,23.74,16,0,13.8);
INSERT INTO "grid" VALUES(78075,59.1,24.39,48,0,35.3);
INSERT INTO "grid" VALUES(78076,59.01,25.24,72,0,55.5);
INSERT INTO "grid" VALUES(78077,58.91,26.09,87,0,74.1);
INSERT INTO "grid" VALUES(78078,58.8,26.93,72,0,72.6);
INSERT INTO "grid" VALUES(78079,58.69,27.77,17,0,80.9);
INSERT INTO "grid" VALUES(78080,58.57,28.6,60,0,103.2);
INSERT INTO "grid" VALUES(78081,58.45,29.43,59,0,140.6);
INSERT INTO "grid" VALUES(78082,58.33,30.25,41,0,172.6);
INSERT INTO "grid" VALUES(78083,58.2,31.07,1,0,194.8);
INSERT INTO "grid" VALUES(78084,58.06,31.88,21,0,226);
INSERT INTO "grid" VALUES(78085,57.92,32.69,55,0,263.1);
INSERT INTO "grid" VALUES(78086,57.78,33.49,192,0,303.9);
INSERT INTO "grid" VALUES(78087,57.63,34.28,156,0,347.1);
INSERT INTO "grid" VALUES(78088,57.47,35.07,157,0,391.9);
INSERT INTO "grid" VALUES(78089,57.32,35.86,153,0,437.9);
INSERT INTO "grid" VALUES(78090,57.15,36.63,143,0,484.6);
INSERT INTO "grid" VALUES(78091,56.99,37.41,118,0,532);
INSERT INTO "grid" VALUES(78092,56.82,38.17,131,0,579.8);
INSERT INTO "grid" VALUES(78093,56.64,38.93,168,0,627.9);
INSERT INTO "grid" VALUES(78094,56.46,39.68,159,0,676.3);
INSERT INTO "grid" VALUES(78095,56.28,40.43,117,0,725);
INSERT INTO "grid" VALUES(78096,56.09,41.17,113,0,773.8);
INSERT INTO "grid" VALUES(78097,55.9,41.9,109,0,822.7);
INSERT INTO "grid" VALUES(78098,55.7,42.63,90,0,871.8);
INSERT INTO "grid" VALUES(78099,55.5,43.35,127,0,920.9);
INSERT INTO "grid" VALUES(78100,55.3,44.06,151,0,968.2);
INSERT INTO "grid" VALUES(78101,55.09,44.77,167,0,964.8);
INSERT INTO "grid" VALUES(78102,54.88,45.47,143,0,962.8);
INSERT INTO "grid" VALUES(78103,54.67,46.17,156,0,923.5);
INSERT INTO "grid" VALUES(78104,54.45,46.85,115,0,884.5);
INSERT INTO "grid" VALUES(78105,54.23,47.54,186,0,846.6);
INSERT INTO "grid" VALUES(78106,54,48.21,155,0,810);
INSERT INTO "grid" VALUES(78107,53.77,48.88,53,0,775);
INSERT INTO "grid" VALUES(78108,53.54,49.55,68,0,741.6);
INSERT INTO "grid" VALUES(78109,53.31,50.2,39,0,710.2);
INSERT INTO "grid" VALUES(78110,53.07,50.85,50,0,681.1);
INSERT INTO "grid" VALUES(78111,52.83,51.5,68,0,654.4);
INSERT INTO "grid" VALUES(78112,52.58,52.14,95,0,630.6);
INSERT INTO "grid" VALUES(78113,52.33,52.77,130,0,610);
INSERT INTO "grid" VALUES(78114,52.08,53.39,144,0,591.8);
INSERT INTO "grid" VALUES(78115,51.83,54.01,134,0,575.5);
INSERT INTO "grid" VALUES(78116,51.57,54.63,104,0,563.2);
INSERT INTO "grid" VALUES(78117,51.31,55.24,156,0,555.2);
INSERT INTO "grid" VALUES(78118,51.05,55.84,154,0,551.5);
INSERT INTO "grid" VALUES(78119,50.89,56.22,182,0,552.3);
INSERT INTO "grid" VALUES(79053,60.48,5.1,20,0,2.5);
INSERT INTO "grid" VALUES(79054,60.37,5.84,194,0,6.6);
INSERT INTO "grid" VALUES(79055,60.36,6.75,690,-7,8.3);
INSERT INTO "grid" VALUES(79056,60.38,7.64,1180,7,55);
INSERT INTO "grid" VALUES(79057,60.38,8.54,916,7,98.5);
INSERT INTO "grid" VALUES(79058,60.38,9.45,480,7,81.2);
INSERT INTO "grid" VALUES(79059,60.38,10.35,280,0,56);
INSERT INTO "grid" VALUES(79060,60.37,11.26,180,0,59.1);
INSERT INTO "grid" VALUES(79061,60.35,12.16,233,0,93.3);
INSERT INTO "grid" VALUES(79062,60.33,13.06,200,0,137.6);
INSERT INTO "grid" VALUES(79063,60.3,13.96,273,0,155.1);
INSERT INTO "grid" VALUES(79064,60.27,14.86,227,0,115.4);
INSERT INTO "grid" VALUES(79065,60.23,15.76,116,0,81.1);
INSERT INTO "grid" VALUES(79066,60.18,16.66,51,0,63);
INSERT INTO "grid" VALUES(79067,60.14,17.55,27,0,41.8);
INSERT INTO "grid" VALUES(79068,60.05,18.38,14,0,14.7);
INSERT INTO "grid" VALUES(79069,59.91,18.94,6,0,0.2);
INSERT INTO "grid" VALUES(79070,60.13,19.93,10,0,6.7);
INSERT INTO "grid" VALUES(79073,59.87,23.12,5,0,4);
INSERT INTO "grid" VALUES(79074,59.38,24.04,25,0,0.8);
INSERT INTO "grid" VALUES(79075,59.41,24.64,42,0,9.6);
INSERT INTO "grid" VALUES(79076,59.41,25.49,53,0,10.8);
INSERT INTO "grid" VALUES(79077,59.34,26.3,92,0,24.5);
INSERT INTO "grid" VALUES(79078,59.23,27.16,56,0,24.8);
INSERT INTO "grid" VALUES(79079,59.12,28.01,28,0,33.4);
INSERT INTO "grid" VALUES(79080,59.01,28.85,46,0,71.1);
INSERT INTO "grid" VALUES(79081,58.88,29.69,52,0,113.2);
INSERT INTO "grid" VALUES(79082,58.75,30.52,48,0,126.4);
INSERT INTO "grid" VALUES(79083,58.62,31.34,21,0,155.3);
INSERT INTO "grid" VALUES(79084,58.49,32.16,36,0,193);
INSERT INTO "grid" VALUES(79085,58.34,32.98,109,0,235.3);
INSERT INTO "grid" VALUES(79086,58.2,33.79,154,0,280.2);
INSERT INTO "grid" VALUES(79087,58.05,34.59,153,0,326.6);
INSERT INTO "grid" VALUES(79088,57.89,35.39,142,0,373.9);
INSERT INTO "grid" VALUES(79089,57.73,36.18,129,0,421.8);
INSERT INTO "grid" VALUES(79090,57.57,36.96,140,0,470.2);
INSERT INTO "grid" VALUES(79091,57.4,37.74,124,0,518.8);
INSERT INTO "grid" VALUES(79092,57.22,38.51,145,0,567.7);
INSERT INTO "grid" VALUES(79093,57.05,39.28,139,0,616.8);
INSERT INTO "grid" VALUES(79094,56.86,40.03,128,0,666);
INSERT INTO "grid" VALUES(79095,56.68,40.79,115,0,715.4);
INSERT INTO "grid" VALUES(79096,56.49,41.53,93,0,764.8);
INSERT INTO "grid" VALUES(79097,56.29,42.27,89,0,814.3);
INSERT INTO "grid" VALUES(79098,56.1,43,88,0,863.8);
INSERT INTO "grid" VALUES(79099,55.89,43.73,130,0,913.4);
INSERT INTO "grid" VALUES(79100,55.69,44.45,136,0,963);
INSERT INTO "grid" VALUES(79101,55.48,45.16,129,0,1012.7);
INSERT INTO "grid" VALUES(79102,55.27,45.86,132,0,993.7);
INSERT INTO "grid" VALUES(79103,55.05,46.56,96,0,954.9);
INSERT INTO "grid" VALUES(79104,54.83,47.25,164,0,917.2);
INSERT INTO "grid" VALUES(79105,54.61,47.94,137,0,880.7);
INSERT INTO "grid" VALUES(79106,54.38,48.62,53,0,845.6);
INSERT INTO "grid" VALUES(79107,54.15,49.29,69,0,812.1);
INSERT INTO "grid" VALUES(79108,53.91,49.96,100,0,780.4);
INSERT INTO "grid" VALUES(79109,53.67,50.62,70,0,750.6);
INSERT INTO "grid" VALUES(79110,53.43,51.27,73,0,723.1);
INSERT INTO "grid" VALUES(79111,53.19,51.92,96,0,698);
INSERT INTO "grid" VALUES(79112,52.94,52.56,105,0,675.8);
INSERT INTO "grid" VALUES(79113,52.69,53.19,133,0,656.6);
INSERT INTO "grid" VALUES(79114,52.44,53.82,163,0,638.7);
INSERT INTO "grid" VALUES(79115,52.18,54.44,219,0,623.6);
INSERT INTO "grid" VALUES(79116,51.92,55.06,111,0,612.3);
INSERT INTO "grid" VALUES(79117,51.66,55.67,116,0,604.8);
INSERT INTO "grid" VALUES(79118,51.39,56.27,133,0,601.5);
INSERT INTO "grid" VALUES(79119,51.18,56.85,190,0,606.5);
INSERT INTO "grid" VALUES(79120,51,57.52,288,0,621.4);
INSERT INTO "grid" VALUES(80053,60.92,5.17,20,0,6.8);
INSERT INTO "grid" VALUES(80054,60.82,5.82,380,0,10.3);
INSERT INTO "grid" VALUES(80055,60.81,6.69,704,-7,26);
INSERT INTO "grid" VALUES(80056,60.83,7.62,1200,-7,28.5);
INSERT INTO "grid" VALUES(80057,60.84,8.54,870,7,76);
INSERT INTO "grid" VALUES(80058,60.84,9.45,660,7,121.1);
INSERT INTO "grid" VALUES(80059,60.83,10.37,343,7,104.6);
INSERT INTO "grid" VALUES(80060,60.82,11.29,213,0,106);
INSERT INTO "grid" VALUES(80061,60.8,12.2,299,0,128.3);
INSERT INTO "grid" VALUES(80062,60.78,13.12,400,0,163.3);
INSERT INTO "grid" VALUES(80063,60.75,14.03,296,0,171.5);
INSERT INTO "grid" VALUES(80064,60.72,14.94,187,0,123.2);
INSERT INTO "grid" VALUES(80065,60.68,15.85,150,0,77.2);
INSERT INTO "grid" VALUES(80066,60.63,16.76,56,0,28.9);
INSERT INTO "grid" VALUES(80067,60.49,17.6,12,0,5.6);
INSERT INTO "grid" VALUES(80068,60.37,18.21,8,0,2.4);
INSERT INTO "grid" VALUES(80069,60.24,19.78,4,0,0.7);
INSERT INTO "grid" VALUES(80070,60.28,20.05,10,0,0.8);
INSERT INTO "grid" VALUES(80071,60.16,21.6,11,0,1);
INSERT INTO "grid" VALUES(80072,60.49,21.85,15,0,1.2);
INSERT INTO "grid" VALUES(80073,60.2,23.17,26,0,6);
INSERT INTO "grid" VALUES(80074,60.15,23.91,37,0,18.3);
INSERT INTO "grid" VALUES(80075,60.15,24.61,22,0,5.9);
INSERT INTO "grid" VALUES(80076,59.63,25.87,3,0,0.2);
INSERT INTO "grid" VALUES(80077,59.6,26.15,1,0,1.2);
INSERT INTO "grid" VALUES(80078,59.43,27.54,1,0,1.6);
INSERT INTO "grid" VALUES(80079,59.53,28.34,13,0,15.2);
INSERT INTO "grid" VALUES(80080,59.44,29.1,69,0,43.5);
INSERT INTO "grid" VALUES(80081,59.31,29.95,76,0,63.5);
INSERT INTO "grid" VALUES(80082,59.18,30.79,46,0,84.7);
INSERT INTO "grid" VALUES(80083,59.05,31.62,24,0,123.7);
INSERT INTO "grid" VALUES(80084,58.91,32.45,59,0,168.6);
INSERT INTO "grid" VALUES(80085,58.77,33.28,100,0,215.8);
INSERT INTO "grid" VALUES(80086,58.62,34.09,156,0,264);
INSERT INTO "grid" VALUES(80087,58.46,34.9,157,0,312.8);
INSERT INTO "grid" VALUES(80088,58.31,35.71,138,0,361.9);
INSERT INTO "grid" VALUES(80089,58.14,36.51,141,0,411.2);
INSERT INTO "grid" VALUES(80090,57.98,37.3,146,0,460.7);
INSERT INTO "grid" VALUES(80091,57.81,38.08,130,0,510.3);
INSERT INTO "grid" VALUES(80092,57.63,38.86,129,0,559.9);
INSERT INTO "grid" VALUES(80093,57.45,39.63,103,0,609.6);
INSERT INTO "grid" VALUES(80094,57.27,40.39,130,0,659.4);
INSERT INTO "grid" VALUES(80095,57.08,41.15,115,0,709.2);
INSERT INTO "grid" VALUES(80096,56.89,41.9,103,0,759);
INSERT INTO "grid" VALUES(80097,56.69,42.65,100,0,808.8);
INSERT INTO "grid" VALUES(80098,56.49,43.38,86,0,858.7);
INSERT INTO "grid" VALUES(80099,56.29,44.11,82,0,908.6);
INSERT INTO "grid" VALUES(80100,56.08,44.84,84,0,958.4);
INSERT INTO "grid" VALUES(80101,55.87,45.55,119,0,1007.8);
INSERT INTO "grid" VALUES(80102,55.65,46.26,85,0,1025.4);
INSERT INTO "grid" VALUES(80103,55.43,46.97,136,0,987.8);
INSERT INTO "grid" VALUES(80104,55.21,47.66,137,0,951.4);
INSERT INTO "grid" VALUES(80105,54.98,48.35,103,0,916.3);
INSERT INTO "grid" VALUES(80106,54.75,49.04,65,0,882.7);
INSERT INTO "grid" VALUES(80107,54.52,49.71,114,0,850.6);
INSERT INTO "grid" VALUES(80108,54.28,50.38,81,0,820.3);
INSERT INTO "grid" VALUES(80109,54.04,51.04,116,0,792.1);
INSERT INTO "grid" VALUES(80110,53.8,51.7,122,0,766);
INSERT INTO "grid" VALUES(80111,53.55,52.35,101,0,742.4);
INSERT INTO "grid" VALUES(80112,53.3,52.99,141,0,721.5);
INSERT INTO "grid" VALUES(80113,53.05,53.63,151,0,703.2);
INSERT INTO "grid" VALUES(80114,52.79,54.26,177,0,686);
INSERT INTO "grid" VALUES(80115,52.53,54.88,188,0,671.9);
INSERT INTO "grid" VALUES(80116,52.27,55.5,143,0,661.4);
INSERT INTO "grid" VALUES(80117,52,56.11,143,0,654.6);
INSERT INTO "grid" VALUES(80118,51.74,56.72,177,0,651.5);
INSERT INTO "grid" VALUES(80119,51.46,57.32,221,0,652.2);
INSERT INTO "grid" VALUES(80120,51.22,57.9,251,0,659);
INSERT INTO "grid" VALUES(80121,51,58.68,260,0,681.2);
INSERT INTO "grid" VALUES(80122,50.75,59.17,234,0,690.3);
INSERT INTO "grid" VALUES(80123,50.56,59.66,283,0,705.2);
INSERT INTO "grid" VALUES(81053,61.31,5.14,30,0,6.5);
INSERT INTO "grid" VALUES(81054,61.31,5.72,249,0,16.2);
INSERT INTO "grid" VALUES(81055,61.32,6.69,500,-7,12.3);
INSERT INTO "grid" VALUES(81056,61.28,7.6,700,-7,38.2);
INSERT INTO "grid" VALUES(81057,61.29,8.53,1040,-7,82.8);
INSERT INTO "grid" VALUES(81058,61.29,9.46,895,7,129.7);
INSERT INTO "grid" VALUES(81059,61.28,10.39,596,7,154);
INSERT INTO "grid" VALUES(81060,61.27,11.32,407,0,154.9);
INSERT INTO "grid" VALUES(81061,61.26,12.25,478,0,170.9);
INSERT INTO "grid" VALUES(81062,61.23,13.18,450,0,198.6);
INSERT INTO "grid" VALUES(81063,61.2,14.1,325,0,163);
INSERT INTO "grid" VALUES(81064,61.17,15.03,240,0,114.8);
INSERT INTO "grid" VALUES(81065,61.13,15.95,226,0,65.1);
INSERT INTO "grid" VALUES(81066,61.08,16.8,37,0,19.5);
INSERT INTO "grid" VALUES(81071,60.79,21.64,13,0,9.8);
INSERT INTO "grid" VALUES(81072,60.69,22.33,45,0,26.7);
INSERT INTO "grid" VALUES(81073,60.61,23.22,83,0,28.6);
INSERT INTO "grid" VALUES(81074,60.52,24.11,77,0,54);
INSERT INTO "grid" VALUES(81075,60.43,24.99,60,0,24.6);
INSERT INTO "grid" VALUES(81076,60.42,25.86,26,0,9.4);
INSERT INTO "grid" VALUES(81077,60.44,26.45,1,0,2.4);
INSERT INTO "grid" VALUES(81079,59.78,28.63,17,0,4.2);
INSERT INTO "grid" VALUES(81080,59.8,29.37,20,0,19.3);
INSERT INTO "grid" VALUES(81081,59.72,30.24,11,0,17);
INSERT INTO "grid" VALUES(81082,59.61,31.07,32,0,57.9);
INSERT INTO "grid" VALUES(81083,59.47,31.91,20,0,107.2);
INSERT INTO "grid" VALUES(81084,59.33,32.75,41,0,156.9);
INSERT INTO "grid" VALUES(81085,59.19,33.58,88,0,206.8);
INSERT INTO "grid" VALUES(81086,59.04,34.41,162,0,256.7);
INSERT INTO "grid" VALUES(81087,58.88,35.23,139,0,306.6);
INSERT INTO "grid" VALUES(81088,58.72,36.04,122,0,356.6);
INSERT INTO "grid" VALUES(81089,58.56,36.84,118,0,406.6);
INSERT INTO "grid" VALUES(81090,58.39,37.64,94,0,456.5);
INSERT INTO "grid" VALUES(81091,58.21,38.43,94,0,506.5);
INSERT INTO "grid" VALUES(81092,58.04,39.22,126,0,556.5);
INSERT INTO "grid" VALUES(81093,57.85,39.99,112,0,606.5);
INSERT INTO "grid" VALUES(81094,57.67,40.77,92,0,656.4);
INSERT INTO "grid" VALUES(81095,57.48,41.53,120,0,706.4);
INSERT INTO "grid" VALUES(81096,57.28,42.29,126,0,756.4);
INSERT INTO "grid" VALUES(81097,57.08,43.03,102,0,806.4);
INSERT INTO "grid" VALUES(81098,56.88,43.78,116,0,856.3);
INSERT INTO "grid" VALUES(81099,56.67,44.51,106,0,898);
INSERT INTO "grid" VALUES(81100,56.46,45.24,99,0,937.9);
INSERT INTO "grid" VALUES(81101,56.25,45.96,70,0,978.6);
INSERT INTO "grid" VALUES(81102,56.03,46.68,130,0,1019.4);
INSERT INTO "grid" VALUES(81103,55.81,47.38,125,0,1022.1);
INSERT INTO "grid" VALUES(81104,55.58,48.08,116,0,987);
INSERT INTO "grid" VALUES(81105,55.35,48.77,93,0,953.2);
INSERT INTO "grid" VALUES(81106,55.12,49.46,54,0,920.9);
INSERT INTO "grid" VALUES(81107,54.89,50.14,123,0,890.2);
INSERT INTO "grid" VALUES(81108,54.65,50.81,94,0,861.3);
INSERT INTO "grid" VALUES(81109,54.4,51.48,134,0,834.5);
INSERT INTO "grid" VALUES(81110,54.16,52.14,166,0,809.8);
INSERT INTO "grid" VALUES(81111,53.91,52.79,163,0,787.5);
INSERT INTO "grid" VALUES(81112,53.66,53.43,196,0,767.8);
INSERT INTO "grid" VALUES(81113,53.4,54.07,192,0,749.8);
INSERT INTO "grid" VALUES(81114,53.14,54.7,228,0,733.6);
INSERT INTO "grid" VALUES(81115,52.88,55.33,233,0,720.5);
INSERT INTO "grid" VALUES(81116,52.61,55.95,215,0,710.7);
INSERT INTO "grid" VALUES(81117,52.35,56.56,225,0,704.3);
INSERT INTO "grid" VALUES(81118,52.08,57.17,365,0,701.5);
INSERT INTO "grid" VALUES(81119,51.8,57.77,394,0,702.2);
INSERT INTO "grid" VALUES(81120,51.53,58.36,297,0,706.4);
INSERT INTO "grid" VALUES(81121,51.25,58.95,208,0,714.1);
INSERT INTO "grid" VALUES(81122,50.97,59.54,252,0,725.2);
INSERT INTO "grid" VALUES(81123,50.8,59.94,314,0,737.1);
INSERT INTO "grid" VALUES(81124,50.67,60.64,244,0,770.5);
INSERT INTO "grid" VALUES(82053,61.91,5.17,40,0,0.7);
INSERT INTO "grid" VALUES(82054,61.68,5.68,270,0,21.9);
INSERT INTO "grid" VALUES(82055,61.72,6.65,460,-7,13.9);
INSERT INTO "grid" VALUES(82056,61.74,7.58,1050,-7,59.2);
INSERT INTO "grid" VALUES(82057,61.74,8.52,1060,-7,100.8);
INSERT INTO "grid" VALUES(82058,61.74,9.47,785,7,126.6);
INSERT INTO "grid" VALUES(82059,61.74,10.41,780,7,159.5);
INSERT INTO "grid" VALUES(82060,61.72,11.35,626,0,187.1);
INSERT INTO "grid" VALUES(82061,61.71,12.29,667,0,205.3);
INSERT INTO "grid" VALUES(82062,61.68,13.23,496,0,204);
INSERT INTO "grid" VALUES(82063,61.65,14.17,525,0,154.1);
INSERT INTO "grid" VALUES(82064,61.62,15.11,298,0,104.1);
INSERT INTO "grid" VALUES(82065,61.58,16.05,164,0,54.3);
INSERT INTO "grid" VALUES(82066,61.54,16.87,33,0,11.6);
INSERT INTO "grid" VALUES(82067,61.68,17.51,1,0,0.8);
INSERT INTO "grid" VALUES(82071,61.2,21.77,30,0,10.4);
INSERT INTO "grid" VALUES(82072,61.14,22.51,61,0,51);
INSERT INTO "grid" VALUES(82073,61.05,23.42,101,0,78.6);
INSERT INTO "grid" VALUES(82074,60.96,24.32,104,0,89.5);
INSERT INTO "grid" VALUES(82075,60.86,25.22,97,0,60.6);
INSERT INTO "grid" VALUES(82076,60.76,26.11,52,0,31.4);
INSERT INTO "grid" VALUES(82077,60.69,27,31,0,15.7);
INSERT INTO "grid" VALUES(82078,60.64,27.86,26,0,7.8);
INSERT INTO "grid" VALUES(82079,60.69,28.48,15,0,0.8);
INSERT INTO "grid" VALUES(82080,60.35,29.64,40,0,15.8);
INSERT INTO "grid" VALUES(82081,60.17,30.51,14,0,24.3);
INSERT INTO "grid" VALUES(82082,60.04,31.36,1,0,60.5);
INSERT INTO "grid" VALUES(82083,59.9,32.21,22,0,108.4);
INSERT INTO "grid" VALUES(82084,59.76,33.06,36,0,157.6);
INSERT INTO "grid" VALUES(82085,59.61,33.9,64,0,207.2);
INSERT INTO "grid" VALUES(82086,59.45,34.73,154,0,257);
INSERT INTO "grid" VALUES(82087,59.3,35.56,128,0,306.8);
INSERT INTO "grid" VALUES(82088,59.14,36.38,111,0,356.7);
INSERT INTO "grid" VALUES(82089,58.97,37.19,106,0,406.6);
INSERT INTO "grid" VALUES(82090,58.8,38,94,0,456.5);
INSERT INTO "grid" VALUES(82091,58.62,38.79,94,0,506.4);
INSERT INTO "grid" VALUES(82092,58.44,39.59,131,0,556.4);
INSERT INTO "grid" VALUES(82093,58.26,40.37,117,0,606.4);
INSERT INTO "grid" VALUES(82094,58.07,41.15,91,0,656.3);
INSERT INTO "grid" VALUES(82095,57.87,41.92,148,0,706.3);
INSERT INTO "grid" VALUES(82096,57.68,42.68,111,0,751.1);
INSERT INTO "grid" VALUES(82097,57.48,43.43,96,0,788.8);
INSERT INTO "grid" VALUES(82098,57.27,44.18,134,0,827.9);
INSERT INTO "grid" VALUES(82099,57.06,44.92,117,0,868);
INSERT INTO "grid" VALUES(82100,56.85,45.65,92,0,908.8);
INSERT INTO "grid" VALUES(82101,56.63,46.38,80,0,950);
INSERT INTO "grid" VALUES(82102,56.41,47.1,84,0,991.9);
INSERT INTO "grid" VALUES(82103,56.19,47.81,72,0,1030.8);
INSERT INTO "grid" VALUES(82104,55.96,48.51,76,0,1023.8);
INSERT INTO "grid" VALUES(82105,55.73,49.21,80,0,991.3);
INSERT INTO "grid" VALUES(82106,55.49,49.9,67,0,960.2);
INSERT INTO "grid" VALUES(82107,55.25,50.58,100,0,930.8);
INSERT INTO "grid" VALUES(82108,55.01,51.25,122,0,903.3);
INSERT INTO "grid" VALUES(82109,54.77,51.92,157,0,877.7);
INSERT INTO "grid" VALUES(82110,54.52,52.58,216,0,854.2);
INSERT INTO "grid" VALUES(82111,54.26,53.24,191,0,833.1);
INSERT INTO "grid" VALUES(82112,54.01,53.88,231,0,814.6);
INSERT INTO "grid" VALUES(82113,53.75,54.52,219,0,796.8);
INSERT INTO "grid" VALUES(82114,53.49,55.16,272,0,781.5);
INSERT INTO "grid" VALUES(82115,53.23,55.79,177,0,769.3);
INSERT INTO "grid" VALUES(82116,52.96,56.41,215,0,760.1);
INSERT INTO "grid" VALUES(82117,52.69,57.02,391,0,754.1);
INSERT INTO "grid" VALUES(82118,52.41,57.63,522,0,751.5);
INSERT INTO "grid" VALUES(82119,52.14,58.23,373,0,752.1);
INSERT INTO "grid" VALUES(82120,51.86,58.83,260,0,756.1);
INSERT INTO "grid" VALUES(82121,51.58,59.42,276,0,763.3);
INSERT INTO "grid" VALUES(82122,51.29,60,276,0,773.7);
INSERT INTO "grid" VALUES(82123,51.01,60.58,290,0,787.1);
INSERT INTO "grid" VALUES(82124,50.81,61.06,244,0,803.8);
INSERT INTO "grid" VALUES(83053,62.16,5.13,80,0,2.6);
INSERT INTO "grid" VALUES(83054,62.34,5.9,126,0,4.4);
INSERT INTO "grid" VALUES(83055,62.17,6.62,370,0,25.1);
INSERT INTO "grid" VALUES(83056,62.19,7.56,927,-7,40.5);
INSERT INTO "grid" VALUES(83057,62.2,8.52,1070,-7,57.7);
INSERT INTO "grid" VALUES(83058,62.2,9.47,1050,7,89);
INSERT INTO "grid" VALUES(83059,62.19,10.43,740,7,127);
INSERT INTO "grid" VALUES(83060,62.18,11.39,730,0,140.9);
INSERT INTO "grid" VALUES(83061,62.16,12.34,705,0,161.1);
INSERT INTO "grid" VALUES(83062,62.14,13.3,627,0,192);
INSERT INTO "grid" VALUES(83063,62.11,14.25,394,0,159.7);
INSERT INTO "grid" VALUES(83064,62.07,15.2,287,0,111.6);
INSERT INTO "grid" VALUES(83065,62.03,16.15,191,0,65.4);
INSERT INTO "grid" VALUES(83066,61.99,17.02,42,0,19.7);
INSERT INTO "grid" VALUES(83071,61.67,21.87,17,0,14.3);
INSERT INTO "grid" VALUES(83072,61.58,22.7,84,0,51.5);
INSERT INTO "grid" VALUES(83073,61.49,23.62,94,0,100.5);
INSERT INTO "grid" VALUES(83074,61.4,24.53,101,0,131.1);
INSERT INTO "grid" VALUES(83075,61.3,25.44,110,0,100.5);
INSERT INTO "grid" VALUES(83076,61.2,26.35,87,0,68.7);
INSERT INTO "grid" VALUES(83077,61.09,27.25,89,0,60.4);
INSERT INTO "grid" VALUES(83078,60.97,28.14,62,0,37.3);
INSERT INTO "grid" VALUES(83079,60.86,29.04,17,0,21.3);
INSERT INTO "grid" VALUES(83080,60.73,29.91,17,0,59.5);
INSERT INTO "grid" VALUES(83081,60.6,30.79,1,0,68.5);
INSERT INTO "grid" VALUES(83082,60.46,31.66,1,0,92);
INSERT INTO "grid" VALUES(83083,60.32,32.52,1,0,128.7);
INSERT INTO "grid" VALUES(83084,60.18,33.37,33,0,172.2);
INSERT INTO "grid" VALUES(83085,60.03,34.22,100,0,218.5);
INSERT INTO "grid" VALUES(83086,59.87,35.06,181,0,266.1);
INSERT INTO "grid" VALUES(83087,59.71,35.9,148,0,314.5);
INSERT INTO "grid" VALUES(83088,59.55,36.73,128,0,363.3);
INSERT INTO "grid" VALUES(83089,59.38,37.55,120,0,412.4);
INSERT INTO "grid" VALUES(83090,59.21,38.36,115,0,461.7);
INSERT INTO "grid" VALUES(83091,59.03,39.16,158,0,511.2);
INSERT INTO "grid" VALUES(83092,58.84,39.96,151,0,560.7);
INSERT INTO "grid" VALUES(83093,58.66,40.75,153,0,609.7);
INSERT INTO "grid" VALUES(83094,58.47,41.54,116,0,644.1);
INSERT INTO "grid" VALUES(83095,58.27,42.31,144,0,680.4);
INSERT INTO "grid" VALUES(83096,58.07,43.08,136,0,718.4);
INSERT INTO "grid" VALUES(83097,57.87,43.84,109,0,757.8);
INSERT INTO "grid" VALUES(83098,57.66,44.59,132,0,798.4);
INSERT INTO "grid" VALUES(83099,57.45,45.34,100,0,839.1);
INSERT INTO "grid" VALUES(83100,57.23,46.07,124,0,880.7);
INSERT INTO "grid" VALUES(83101,57.01,46.8,110,0,921.5);
INSERT INTO "grid" VALUES(83102,56.79,47.53,105,0,960.6);
INSERT INTO "grid" VALUES(83103,56.56,48.24,108,0,1000.6);
INSERT INTO "grid" VALUES(83104,56.33,48.95,119,0,1041.6);
INSERT INTO "grid" VALUES(83105,56.1,49.65,123,0,1030.3);
INSERT INTO "grid" VALUES(83106,55.86,50.34,127,0,1000.5);
INSERT INTO "grid" VALUES(83107,55.62,51.03,99,0,972.3);
INSERT INTO "grid" VALUES(83108,55.37,51.7,90,0,946);
INSERT INTO "grid" VALUES(83109,55.13,52.37,141,0,921.6);
INSERT INTO "grid" VALUES(83110,54.87,53.04,176,0,899.3);
INSERT INTO "grid" VALUES(83111,54.62,53.69,152,0,879.3);
INSERT INTO "grid" VALUES(83112,54.36,54.34,211,0,861.1);
INSERT INTO "grid" VALUES(83113,54.1,54.99,158,0,844.1);
INSERT INTO "grid" VALUES(83114,53.84,55.62,186,0,829.7);
INSERT INTO "grid" VALUES(83115,53.57,56.25,142,0,818.2);
INSERT INTO "grid" VALUES(83116,53.3,56.87,448,0,809.6);
INSERT INTO "grid" VALUES(83117,53.03,57.49,473,0,804);
INSERT INTO "grid" VALUES(83118,52.75,58.1,533,0,801.5);
INSERT INTO "grid" VALUES(83119,52.46,58.63,334,0,797.7);
INSERT INTO "grid" VALUES(83120,52.17,59.31,306,0,804.7);
INSERT INTO "grid" VALUES(83121,51.9,59.87,302,0,811.5);
INSERT INTO "grid" VALUES(83122,51.58,60.41,319,0,816.3);
INSERT INTO "grid" VALUES(83123,51.31,61.04,282,0,833.3);
INSERT INTO "grid" VALUES(83124,51.08,61.42,244,0,841.4);
INSERT INTO "grid" VALUES(84054,62.41,5.92,5,0,2.1);
INSERT INTO "grid" VALUES(84055,62.83,6.84,33,0,2.9);
INSERT INTO "grid" VALUES(84056,62.55,7.6,190,0,1.3);
INSERT INTO "grid" VALUES(84057,62.65,8.52,573,-7,20.3);
INSERT INTO "grid" VALUES(84058,62.65,9.48,760,-7,56.8);
INSERT INTO "grid" VALUES(84059,62.64,10.45,800,0,77.4);
INSERT INTO "grid" VALUES(84060,62.63,11.42,730,0,93.7);
INSERT INTO "grid" VALUES(84061,62.61,12.39,779,0,121.4);
INSERT INTO "grid" VALUES(84062,62.59,13.36,582,0,158.5);
INSERT INTO "grid" VALUES(84063,62.56,14.33,414,0,155.8);
INSERT INTO "grid" VALUES(84064,62.52,15.29,295,0,105.9);
INSERT INTO "grid" VALUES(84065,62.48,16.25,228,0,56.2);
INSERT INTO "grid" VALUES(84066,62.44,17.16,64,0,10.7);
INSERT INTO "grid" VALUES(84067,62.56,17.85,1,0,4.5);
INSERT INTO "grid" VALUES(84070,62.18,21.41,16,0,2.1);
INSERT INTO "grid" VALUES(84071,62.1,21.96,85,0,31.5);
INSERT INTO "grid" VALUES(84072,62.02,22.9,126,0,77.9);
INSERT INTO "grid" VALUES(84073,61.93,23.83,119,0,118.5);
INSERT INTO "grid" VALUES(84074,61.84,24.75,106,0,162.7);
INSERT INTO "grid" VALUES(84075,61.74,25.68,100,0,137.3);
INSERT INTO "grid" VALUES(84076,61.63,26.59,123,0,116);
INSERT INTO "grid" VALUES(84077,61.52,27.5,100,0,106.1);
INSERT INTO "grid" VALUES(84078,61.41,28.41,87,0,75.9);
INSERT INTO "grid" VALUES(84079,61.28,29.31,80,0,67.5);
INSERT INTO "grid" VALUES(84080,61.16,30.2,1,0,91.4);
INSERT INTO "grid" VALUES(84081,61.03,31.08,1,0,115.5);
INSERT INTO "grid" VALUES(84082,60.89,31.96,1,0,135.2);
INSERT INTO "grid" VALUES(84083,60.75,32.83,1,0,162.4);
INSERT INTO "grid" VALUES(84084,60.6,33.7,26,0,198.6);
INSERT INTO "grid" VALUES(84085,60.45,34.56,117,0,239.9);
INSERT INTO "grid" VALUES(84086,60.29,35.41,223,0,284);
INSERT INTO "grid" VALUES(84087,60.13,36.25,154,0,329.7);
INSERT INTO "grid" VALUES(84088,59.96,37.09,141,0,376.6);
INSERT INTO "grid" VALUES(84089,59.79,37.91,134,0,424.2);
INSERT INTO "grid" VALUES(84090,59.61,38.73,118,0,472.2);
INSERT INTO "grid" VALUES(84091,59.43,39.55,109,0,507.5);
INSERT INTO "grid" VALUES(84092,59.25,40.35,119,0,539.1);
INSERT INTO "grid" VALUES(84093,59.06,41.15,133,0,573.4);
INSERT INTO "grid" VALUES(84094,58.86,41.94,133,0,609.8);
INSERT INTO "grid" VALUES(84095,58.67,42.72,169,0,648.1);
INSERT INTO "grid" VALUES(84096,58.46,43.49,141,0,687.9);
INSERT INTO "grid" VALUES(84097,58.26,44.26,120,0,728.6);
INSERT INTO "grid" VALUES(84098,58.05,45.01,122,0,769.7);
INSERT INTO "grid" VALUES(84099,57.83,45.76,98,0,811.8);
INSERT INTO "grid" VALUES(84100,57.61,46.51,121,0,851.2);
INSERT INTO "grid" VALUES(84101,57.39,47.24,122,0,890.5);
INSERT INTO "grid" VALUES(84102,57.17,47.97,130,0,930.9);
INSERT INTO "grid" VALUES(84103,56.94,48.69,151,0,972.2);
INSERT INTO "grid" VALUES(84104,56.7,49.4,144,0,1014.2);
INSERT INTO "grid" VALUES(84105,56.47,50.1,146,0,1057);
INSERT INTO "grid" VALUES(84106,56.22,50.8,141,0,1041.6);
INSERT INTO "grid" VALUES(84107,55.98,51.48,83,0,1014.6);
INSERT INTO "grid" VALUES(84108,55.73,52.16,95,0,989.3);
INSERT INTO "grid" VALUES(84109,55.48,52.84,116,0,966);
INSERT INTO "grid" VALUES(84110,55.23,53.5,133,0,944.8);
INSERT INTO "grid" VALUES(84111,54.97,54.16,183,0,925.8);
INSERT INTO "grid" VALUES(84112,54.71,54.81,159,0,907.8);
INSERT INTO "grid" VALUES(84113,54.45,55.46,134,0,891.7);
INSERT INTO "grid" VALUES(84114,54.18,56.1,144,0,878.1);
INSERT INTO "grid" VALUES(84115,53.91,56.73,191,0,867.2);
INSERT INTO "grid" VALUES(84116,53.64,57.35,508,0,859.1);
INSERT INTO "grid" VALUES(84117,53.36,57.97,528,0,853.8);
INSERT INTO "grid" VALUES(84118,53.08,58.55,393,0,850.4);
INSERT INTO "grid" VALUES(84119,52.79,58.76,325,0,832.6);
INSERT INTO "grid" VALUES(84120,52.37,59.75,343,0,842.2);
INSERT INTO "grid" VALUES(84121,52.23,60.1,313,0,847.8);
INSERT INTO "grid" VALUES(84123,51.39,61.52,0,0,866.2);
INSERT INTO "grid" VALUES(84124,51.34,61.6,0,0,867.2);
INSERT INTO "grid" VALUES(85055,62.91,6.98,20,0,3.4);
INSERT INTO "grid" VALUES(85056,63.18,7.98,37,0,1.6);
INSERT INTO "grid" VALUES(85057,63.07,8.61,120,0,5.2);
INSERT INTO "grid" VALUES(85058,63.1,9.49,300,0,29.8);
INSERT INTO "grid" VALUES(85059,63.1,10.47,314,0,29.1);
INSERT INTO "grid" VALUES(85060,63.08,11.46,550,0,50.8);
INSERT INTO "grid" VALUES(85061,63.07,12.44,782,0,89.5);
INSERT INTO "grid" VALUES(85062,63.04,13.42,591,0,130);
INSERT INTO "grid" VALUES(85063,63.01,14.41,324,0,161.2);
INSERT INTO "grid" VALUES(85064,62.97,15.38,315,0,113.6);
INSERT INTO "grid" VALUES(85065,62.93,16.36,251,0,69.5);
INSERT INTO "grid" VALUES(85066,62.88,17.33,181,0,34.2);
INSERT INTO "grid" VALUES(85067,62.89,18.09,15,0,8.2);
INSERT INTO "grid" VALUES(85070,62.62,21.41,22,0,15.4);
INSERT INTO "grid" VALUES(85071,62.55,22.15,92,0,45.7);
INSERT INTO "grid" VALUES(85072,62.46,23.1,113,0,90.7);
INSERT INTO "grid" VALUES(85073,62.37,24.04,135,0,135.7);
INSERT INTO "grid" VALUES(85074,62.28,24.98,137,0,177.9);
INSERT INTO "grid" VALUES(85075,62.18,25.92,107,0,180.5);
INSERT INTO "grid" VALUES(85076,62.07,26.84,120,0,164.9);
INSERT INTO "grid" VALUES(85077,61.96,27.77,114,0,145.3);
INSERT INTO "grid" VALUES(85078,61.84,28.68,102,0,122);
INSERT INTO "grid" VALUES(85079,61.72,29.59,77,0,117);
INSERT INTO "grid" VALUES(85080,61.59,30.49,1,0,132.2);
INSERT INTO "grid" VALUES(85081,61.45,31.39,1,0,162.1);
INSERT INTO "grid" VALUES(85082,61.31,32.28,1,0,180.3);
INSERT INTO "grid" VALUES(85083,61.17,33.16,34,0,202.9);
INSERT INTO "grid" VALUES(85084,61.02,34.03,66,0,232.9);
INSERT INTO "grid" VALUES(85085,60.86,34.9,78,0,269);
INSERT INTO "grid" VALUES(85086,60.71,35.76,83,0,308.9);
INSERT INTO "grid" VALUES(85087,60.54,36.61,143,0,351.5);
INSERT INTO "grid" VALUES(85088,60.37,37.45,110,0,387.4);
INSERT INTO "grid" VALUES(85089,60.2,38.29,123,0,410.2);
INSERT INTO "grid" VALUES(85090,60.02,39.12,123,0,437.5);
INSERT INTO "grid" VALUES(85091,59.84,39.94,130,0,468.6);
INSERT INTO "grid" VALUES(85092,59.65,40.75,134,0,502.7);
INSERT INTO "grid" VALUES(85093,59.46,41.55,123,0,539.3);
INSERT INTO "grid" VALUES(85094,59.26,42.35,140,0,577.9);
INSERT INTO "grid" VALUES(85095,59.06,43.14,149,0,618.1);
INSERT INTO "grid" VALUES(85096,58.85,43.92,159,0,658.9);
INSERT INTO "grid" VALUES(85097,58.65,44.69,148,0,700.5);
INSERT INTO "grid" VALUES(85098,58.43,45.45,132,0,742.4);
INSERT INTO "grid" VALUES(85099,58.21,46.2,122,0,780.9);
INSERT INTO "grid" VALUES(85100,57.99,46.95,125,0,820.5);
INSERT INTO "grid" VALUES(85101,57.77,47.69,118,0,861.3);
INSERT INTO "grid" VALUES(85102,57.54,48.42,108,0,903);
INSERT INTO "grid" VALUES(85103,57.31,49.14,130,0,945.5);
INSERT INTO "grid" VALUES(85104,57.07,49.86,116,0,988.6);
INSERT INTO "grid" VALUES(85105,56.83,50.56,95,0,1032.5);
INSERT INTO "grid" VALUES(85106,56.59,51.26,120,0,1076.8);
INSERT INTO "grid" VALUES(85107,56.34,51.95,147,0,1057.5);
INSERT INTO "grid" VALUES(85108,56.09,52.64,93,0,1033.3);
INSERT INTO "grid" VALUES(85109,55.84,53.31,77,0,1011);
INSERT INTO "grid" VALUES(85110,55.58,53.98,101,0,990.8);
INSERT INTO "grid" VALUES(85111,55.32,54.64,127,0,972.5);
INSERT INTO "grid" VALUES(85112,55.06,55.29,93,0,954.8);
INSERT INTO "grid" VALUES(85113,54.79,55.94,90,0,939.5);
INSERT INTO "grid" VALUES(85114,54.52,56.58,114,0,926.7);
INSERT INTO "grid" VALUES(85115,54.25,57.21,250,0,916.3);
INSERT INTO "grid" VALUES(85116,53.97,57.84,530,0,908.7);
INSERT INTO "grid" VALUES(85117,53.7,58.45,516,0,903.5);
INSERT INTO "grid" VALUES(85118,53.43,58.79,364,0,891.3);
INSERT INTO "grid" VALUES(86056,63.4,7.91,10,0,5);
INSERT INTO "grid" VALUES(86057,63.54,8.67,20,0,3.9);
INSERT INTO "grid" VALUES(86058,63.69,9.41,60,0,0.6);
INSERT INTO "grid" VALUES(86059,63.44,10.62,120,0,0.8);
INSERT INTO "grid" VALUES(86060,63.53,11.5,264,0,27);
INSERT INTO "grid" VALUES(86061,63.52,12.49,513,0,60.5);
INSERT INTO "grid" VALUES(86062,63.49,13.49,385,0,107);
INSERT INTO "grid" VALUES(86063,63.46,14.49,309,0,155.7);
INSERT INTO "grid" VALUES(86064,63.42,15.48,309,0,139.3);
INSERT INTO "grid" VALUES(86065,63.38,16.47,233,0,99.6);
INSERT INTO "grid" VALUES(86066,63.33,17.46,159,0,58.7);
INSERT INTO "grid" VALUES(86067,63.29,18.41,76,0,14.7);
INSERT INTO "grid" VALUES(86068,63.35,19.09,18,0,4.4);
INSERT INTO "grid" VALUES(86070,63.02,21.66,12,0,9.7);
INSERT INTO "grid" VALUES(86071,62.99,22.35,36,0,25.6);
INSERT INTO "grid" VALUES(86072,62.91,23.31,65,0,66.4);
INSERT INTO "grid" VALUES(86073,62.82,24.26,162,0,111.5);
INSERT INTO "grid" VALUES(86074,62.72,25.22,147,0,159.5);
INSERT INTO "grid" VALUES(86075,62.61,26.16,113,0,201.7);
INSERT INTO "grid" VALUES(86076,62.51,27.1,107,0,214.3);
INSERT INTO "grid" VALUES(86077,62.39,28.04,91,0,187.7);
INSERT INTO "grid" VALUES(86078,62.27,28.96,103,0,170.4);
INSERT INTO "grid" VALUES(86079,62.15,29.89,98,0,166.8);
INSERT INTO "grid" VALUES(86080,62.02,30.8,94,0,177.8);
INSERT INTO "grid" VALUES(86081,61.88,31.71,78,0,201);
INSERT INTO "grid" VALUES(86082,61.74,32.6,87,0,226.2);
INSERT INTO "grid" VALUES(86083,61.59,33.5,95,0,246.9);
INSERT INTO "grid" VALUES(86084,61.44,34.38,103,0,272.2);
INSERT INTO "grid" VALUES(86085,61.28,35.26,23,0,300.8);
INSERT INTO "grid" VALUES(86086,61.12,36.12,23,0,307.4);
INSERT INTO "grid" VALUES(86087,60.95,36.98,131,0,321.8);
INSERT INTO "grid" VALUES(86088,60.78,37.84,165,0,342.3);
INSERT INTO "grid" VALUES(86089,60.61,38.68,126,0,367.9);
INSERT INTO "grid" VALUES(86090,60.42,39.51,128,0,398.1);
INSERT INTO "grid" VALUES(86091,60.24,40.34,149,0,432);
INSERT INTO "grid" VALUES(86092,60.05,41.16,160,0,468.8);
INSERT INTO "grid" VALUES(86093,59.85,41.97,163,0,507.8);
INSERT INTO "grid" VALUES(86094,59.65,42.77,141,0,548.5);
INSERT INTO "grid" VALUES(86095,59.45,43.57,159,0,589.4);
INSERT INTO "grid" VALUES(86096,59.24,44.35,142,0,631.6);
INSERT INTO "grid" VALUES(86097,59.03,45.13,172,0,671.9);
INSERT INTO "grid" VALUES(86098,58.82,45.89,145,0,710.6);
INSERT INTO "grid" VALUES(86099,58.6,46.65,149,0,750.7);
INSERT INTO "grid" VALUES(86100,58.37,47.4,146,0,791.9);
INSERT INTO "grid" VALUES(86101,58.14,48.15,113,0,834);
INSERT INTO "grid" VALUES(86102,57.91,48.88,119,0,877);
INSERT INTO "grid" VALUES(86103,57.68,49.61,142,0,920.7);
INSERT INTO "grid" VALUES(86104,57.44,50.33,101,0,965);
INSERT INTO "grid" VALUES(86105,57.2,51.04,110,0,1009.8);
INSERT INTO "grid" VALUES(86106,56.95,51.74,111,0,1055.1);
INSERT INTO "grid" VALUES(86107,56.7,52.43,142,0,1100.8);
INSERT INTO "grid" VALUES(86108,56.45,53.12,114,0,1077.8);
INSERT INTO "grid" VALUES(86109,56.19,53.8,94,0,1056.5);
INSERT INTO "grid" VALUES(86110,55.93,54.47,77,0,1037.1);
INSERT INTO "grid" VALUES(86111,55.67,55.13,86,0,1019);
INSERT INTO "grid" VALUES(86112,55.4,55.78,95,0,1002.2);
INSERT INTO "grid" VALUES(86113,55.13,56.43,109,0,987.6);
INSERT INTO "grid" VALUES(86114,54.85,56.99,134,0,972.5);
INSERT INTO "grid" VALUES(86115,54.51,57.56,403,0,953.9);
INSERT INTO "grid" VALUES(86116,54.29,58.34,627,0,956.8);
INSERT INTO "grid" VALUES(86117,54.06,58.88,469,0,953.6);
INSERT INTO "grid" VALUES(87058,63.83,9.86,20,0,3.5);
INSERT INTO "grid" VALUES(87059,64,10.54,207,0,17.7);
INSERT INTO "grid" VALUES(87060,64.01,11.6,80,0,5.4);
INSERT INTO "grid" VALUES(87061,63.97,12.55,440,0,52.2);
INSERT INTO "grid" VALUES(87062,63.95,13.56,550,0,102.1);
INSERT INTO "grid" VALUES(87063,63.91,14.57,375,0,152.1);
INSERT INTO "grid" VALUES(87064,63.88,15.58,289,0,168.7);
INSERT INTO "grid" VALUES(87065,63.83,16.59,232,0,123.1);
INSERT INTO "grid" VALUES(87066,63.78,17.59,272,0,82.8);
INSERT INTO "grid" VALUES(87067,63.72,18.59,199,0,45.9);
INSERT INTO "grid" VALUES(87068,63.69,19.55,58,0,13);
INSERT INTO "grid" VALUES(87069,63.77,20.32,7,0,5.7);
INSERT INTO "grid" VALUES(87070,63.26,21.89,5,0,0.3);
INSERT INTO "grid" VALUES(87071,63.41,22.7,27,0,14.4);
INSERT INTO "grid" VALUES(87072,63.35,23.52,73,0,48.3);
INSERT INTO "grid" VALUES(87073,63.26,24.49,155,0,91.4);
INSERT INTO "grid" VALUES(87074,63.16,25.46,130,0,133.4);
INSERT INTO "grid" VALUES(87075,63.05,26.42,117,0,178.3);
INSERT INTO "grid" VALUES(87076,62.94,27.37,88,0,224.7);
INSERT INTO "grid" VALUES(87077,62.83,28.32,97,0,233.1);
INSERT INTO "grid" VALUES(87078,62.7,29.26,86,0,219.4);
INSERT INTO "grid" VALUES(87079,62.58,30.19,99,0,216.7);
INSERT INTO "grid" VALUES(87080,62.44,31.11,163,0,225.3);
INSERT INTO "grid" VALUES(87081,62.3,32.03,149,0,244);
INSERT INTO "grid" VALUES(87082,62.16,32.94,126,0,264);
INSERT INTO "grid" VALUES(87083,62.01,33.84,66,0,253.7);
INSERT INTO "grid" VALUES(87084,61.86,34.74,23,0,250.2);
INSERT INTO "grid" VALUES(87085,61.7,35.62,23,0,250.9);
INSERT INTO "grid" VALUES(87086,61.53,36.5,23,0,258.8);
INSERT INTO "grid" VALUES(87087,61.36,37.37,201,0,275.7);
INSERT INTO "grid" VALUES(87088,61.19,38.23,152,0,298.7);
INSERT INTO "grid" VALUES(87089,61.01,39.08,132,0,327.7);
INSERT INTO "grid" VALUES(87090,60.83,39.92,163,0,361.3);
INSERT INTO "grid" VALUES(87091,60.64,40.76,165,0,398.3);
INSERT INTO "grid" VALUES(87092,60.45,41.58,165,0,437.9);
INSERT INTO "grid" VALUES(87093,60.25,42.4,171,0,478.7);
INSERT INTO "grid" VALUES(87094,60.05,43.21,126,0,520.3);
INSERT INTO "grid" VALUES(87095,59.84,44.01,157,0,563.2);
INSERT INTO "grid" VALUES(87096,59.63,44.8,174,0,601.4);
INSERT INTO "grid" VALUES(87097,59.42,45.58,172,0,640.5);
INSERT INTO "grid" VALUES(87098,59.2,46.35,166,0,681);
INSERT INTO "grid" VALUES(87099,58.97,47.12,158,0,722.7);
INSERT INTO "grid" VALUES(87100,58.75,47.87,152,0,765.4);
INSERT INTO "grid" VALUES(87101,58.52,48.62,104,0,809);
INSERT INTO "grid" VALUES(87102,58.28,49.36,145,0,853.2);
INSERT INTO "grid" VALUES(87103,58.04,50.09,166,0,898);
INSERT INTO "grid" VALUES(87104,57.8,50.81,140,0,943.4);
INSERT INTO "grid" VALUES(87105,57.56,51.52,141,0,989.2);
INSERT INTO "grid" VALUES(87106,57.31,52.23,140,0,1035.4);
INSERT INTO "grid" VALUES(87107,57.06,52.92,145,0,1082);
INSERT INTO "grid" VALUES(87108,56.8,53.61,118,0,1122.8);
INSERT INTO "grid" VALUES(87109,56.54,54.29,105,0,1102.3);
INSERT INTO "grid" VALUES(87110,56.28,54.96,103,0,1083.8);
INSERT INTO "grid" VALUES(87111,56.01,55.63,106,0,1065.8);
INSERT INTO "grid" VALUES(87112,55.74,56.28,168,0,1049.8);
INSERT INTO "grid" VALUES(87113,55.47,56.93,240,0,1035.8);
INSERT INTO "grid" VALUES(87114,55.31,57.44,322,0,1032);
INSERT INTO "grid" VALUES(87115,55.07,58.14,374,0,1028);
INSERT INTO "grid" VALUES(87116,54.49,58.95,585,0,997.7);
INSERT INTO "grid" VALUES(87117,54.37,59.41,453,0,1003.5);
INSERT INTO "grid" VALUES(87118,54.18,59.77,339,0,999.6);
INSERT INTO "grid" VALUES(88059,64.62,11.06,100,0,0.5);
INSERT INTO "grid" VALUES(88060,64.42,11.64,100,0,11.2);
INSERT INTO "grid" VALUES(88061,64.43,12.61,220,0,52.9);
INSERT INTO "grid" VALUES(88062,64.4,13.64,480,0,94.9);
INSERT INTO "grid" VALUES(88063,64.37,14.66,434,0,129.8);
INSERT INTO "grid" VALUES(88064,64.33,15.69,312,0,171.9);
INSERT INTO "grid" VALUES(88065,64.28,16.71,341,0,153.5);
INSERT INTO "grid" VALUES(88066,64.23,17.73,336,0,113.6);
INSERT INTO "grid" VALUES(88067,64.17,18.74,261,0,76);
INSERT INTO "grid" VALUES(88068,64.11,19.75,167,0,50.5);
INSERT INTO "grid" VALUES(88069,64.06,20.59,42,0,15.9);
INSERT INTO "grid" VALUES(88071,63.74,23.06,15,0,4);
INSERT INTO "grid" VALUES(88072,63.79,23.76,45,0,22.3);
INSERT INTO "grid" VALUES(88073,63.7,24.73,99,0,66.7);
INSERT INTO "grid" VALUES(88074,63.6,25.71,131,0,114);
INSERT INTO "grid" VALUES(88075,63.49,26.68,111,0,160.1);
INSERT INTO "grid" VALUES(88076,63.38,27.65,112,0,198.5);
INSERT INTO "grid" VALUES(88077,63.26,28.61,110,0,238.6);
INSERT INTO "grid" VALUES(88078,63.13,29.56,102,0,268.8);
INSERT INTO "grid" VALUES(88079,63.01,30.5,120,0,266.6);
INSERT INTO "grid" VALUES(88080,62.87,31.44,174,0,245.2);
INSERT INTO "grid" VALUES(88081,62.73,32.37,173,0,228.5);
INSERT INTO "grid" VALUES(88082,62.58,33.29,129,0,216.8);
INSERT INTO "grid" VALUES(88083,62.43,34.2,52,0,204.1);
INSERT INTO "grid" VALUES(88084,62.28,35.1,23,0,200.2);
INSERT INTO "grid" VALUES(88085,62.11,36,23,0,201);
INSERT INTO "grid" VALUES(88086,61.95,36.88,77,0,210.8);
INSERT INTO "grid" VALUES(88087,61.78,37.76,143,0,230.5);
INSERT INTO "grid" VALUES(88088,61.6,38.63,132,0,257.5);
INSERT INTO "grid" VALUES(88089,61.42,39.49,128,0,290.6);
INSERT INTO "grid" VALUES(88090,61.23,40.34,133,0,328);
INSERT INTO "grid" VALUES(88091,61.04,41.18,161,0,368.4);
INSERT INTO "grid" VALUES(88092,60.84,42.02,113,0,409.1);
INSERT INTO "grid" VALUES(88093,60.64,42.84,129,0,451.6);
INSERT INTO "grid" VALUES(88094,60.44,43.65,127,0,493.4);
INSERT INTO "grid" VALUES(88095,60.23,44.46,148,0,531);
INSERT INTO "grid" VALUES(88096,60.02,45.25,156,0,570.5);
INSERT INTO "grid" VALUES(88097,59.8,46.04,146,0,611.6);
INSERT INTO "grid" VALUES(88098,59.58,46.82,181,0,653.9);
INSERT INTO "grid" VALUES(88099,59.35,47.59,175,0,697.2);
INSERT INTO "grid" VALUES(88100,59.12,48.35,149,0,741.4);
INSERT INTO "grid" VALUES(88101,58.89,49.1,134,0,786.3);
INSERT INTO "grid" VALUES(88102,58.65,49.84,132,0,831.7);
INSERT INTO "grid" VALUES(88103,58.41,50.58,137,0,877.7);
INSERT INTO "grid" VALUES(88104,58.17,51.3,159,0,924);
INSERT INTO "grid" VALUES(88105,57.92,52.02,179,0,970.8);
INSERT INTO "grid" VALUES(88106,57.67,52.72,183,0,1017.8);
INSERT INTO "grid" VALUES(88107,57.41,53.42,189,0,1065.1);
INSERT INTO "grid" VALUES(88108,57.15,54.11,117,0,1112.6);
INSERT INTO "grid" VALUES(88109,56.89,54.8,111,0,1148.5);
INSERT INTO "grid" VALUES(88110,56.62,55.47,152,0,1130.3);
INSERT INTO "grid" VALUES(88111,56.36,56.14,142,0,1112.9);
INSERT INTO "grid" VALUES(88112,56.08,56.8,198,0,1097.6);
INSERT INTO "grid" VALUES(88113,55.81,57.45,277,0,1084.3);
INSERT INTO "grid" VALUES(88114,55.53,58.09,279,0,1073.2);
INSERT INTO "grid" VALUES(88115,55.27,58.66,323,0,1064.5);
INSERT INTO "grid" VALUES(88116,54.8,59.6,491,0,1050.7);
INSERT INTO "grid" VALUES(88117,54.7,59.75,380,0,1046.6);
INSERT INTO "grid" VALUES(89059,64.93,10.92,4,0,1.2);
INSERT INTO "grid" VALUES(89060,65.1,11.63,40,0,2.4);
INSERT INTO "grid" VALUES(89061,65.1,12.21,260,0,1.2);
INSERT INTO "grid" VALUES(89062,64.85,13.71,455,0,60.4);
INSERT INTO "grid" VALUES(89063,64.82,14.75,600,0,103.8);
INSERT INTO "grid" VALUES(89064,64.78,15.8,426,0,150.4);
INSERT INTO "grid" VALUES(89065,64.73,16.83,382,0,183.2);
INSERT INTO "grid" VALUES(89066,64.68,17.87,338,0,146.4);
INSERT INTO "grid" VALUES(89067,64.62,18.9,237,0,105.9);
INSERT INTO "grid" VALUES(89068,64.56,19.92,247,0,62.6);
INSERT INTO "grid" VALUES(89069,64.49,20.91,45,0,26.5);
INSERT INTO "grid" VALUES(89070,64.46,21.52,2,0,0.4);
INSERT INTO "grid" VALUES(89072,64.2,24.14,40,0,11);
INSERT INTO "grid" VALUES(89073,64.14,24.98,79,0,51.2);
INSERT INTO "grid" VALUES(89074,64.03,25.97,109,0,94.3);
INSERT INTO "grid" VALUES(89075,63.93,26.96,125,0,128.1);
INSERT INTO "grid" VALUES(89076,63.81,27.94,123,0,170.1);
INSERT INTO "grid" VALUES(89077,63.69,28.91,114,0,215.5);
INSERT INTO "grid" VALUES(89078,63.57,29.87,106,0,259.8);
INSERT INTO "grid" VALUES(89079,63.43,30.83,192,0,226.6);
INSERT INTO "grid" VALUES(89080,63.3,31.77,193,0,200.4);
INSERT INTO "grid" VALUES(89081,63.15,32.71,161,0,180.8);
INSERT INTO "grid" VALUES(89082,63.01,33.65,148,0,168.8);
INSERT INTO "grid" VALUES(89083,62.85,34.57,39,0,154.7);
INSERT INTO "grid" VALUES(89084,62.69,35.48,23,0,150.2);
INSERT INTO "grid" VALUES(89085,62.53,36.39,122,0,151.2);
INSERT INTO "grid" VALUES(89086,62.36,37.28,120,0,164);
INSERT INTO "grid" VALUES(89087,62.18,38.17,114,0,187.6);
INSERT INTO "grid" VALUES(89088,62,39.05,118,0,219.8);
INSERT INTO "grid" VALUES(89089,61.82,39.91,141,0,257.8);
INSERT INTO "grid" VALUES(89090,61.63,40.77,114,0,298.5);
INSERT INTO "grid" VALUES(89091,61.44,41.62,151,0,340.1);
INSERT INTO "grid" VALUES(89092,61.24,42.46,80,0,383.7);
INSERT INTO "grid" VALUES(89093,61.04,43.29,106,0,422.7);
INSERT INTO "grid" VALUES(89094,60.83,44.11,140,0,460.7);
INSERT INTO "grid" VALUES(89095,60.62,44.92,143,0,500.8);
INSERT INTO "grid" VALUES(89096,60.4,45.73,145,0,542.5);
INSERT INTO "grid" VALUES(89097,60.18,46.52,135,0,585.5);
INSERT INTO "grid" VALUES(89098,59.96,47.3,150,0,629.6);
INSERT INTO "grid" VALUES(89099,59.73,48.07,171,0,674.5);
INSERT INTO "grid" VALUES(89100,59.49,48.84,196,0,720);
INSERT INTO "grid" VALUES(89101,59.26,49.59,164,0,766.2);
INSERT INTO "grid" VALUES(89102,59.02,50.34,154,0,812.7);
INSERT INTO "grid" VALUES(89103,58.77,51.08,165,0,859.7);
INSERT INTO "grid" VALUES(89104,58.53,51.81,161,0,907);
INSERT INTO "grid" VALUES(89105,58.27,52.52,163,0,954.5);
INSERT INTO "grid" VALUES(89106,58.02,53.23,166,0,1002.3);
INSERT INTO "grid" VALUES(89107,57.76,53.94,183,0,1050.3);
INSERT INTO "grid" VALUES(89108,57.5,54.63,159,0,1098.5);
INSERT INTO "grid" VALUES(89109,57.23,55.31,96,0,1146);
INSERT INTO "grid" VALUES(89110,56.97,55.99,186,0,1177);
INSERT INTO "grid" VALUES(89111,56.69,56.66,205,0,1160.3);
INSERT INTO "grid" VALUES(89112,56.42,57.18,264,0,1141.9);
INSERT INTO "grid" VALUES(89113,56.03,57.93,233,0,1119.8);
INSERT INTO "grid" VALUES(89114,55.86,58.61,259,0,1122);
INSERT INTO "grid" VALUES(89115,55.59,59.16,347,0,1111.4);
INSERT INTO "grid" VALUES(90060,65.49,12.21,14,0,0.1);
INSERT INTO "grid" VALUES(90061,65.43,12.32,188,0,3.7);
INSERT INTO "grid" VALUES(90062,65.31,13.79,520,0,43.9);
INSERT INTO "grid" VALUES(90063,65.27,14.85,662,0,93.7);
INSERT INTO "grid" VALUES(90064,65.23,15.91,494,0,143.7);
INSERT INTO "grid" VALUES(90065,65.19,16.96,389,0,184.1);
INSERT INTO "grid" VALUES(90066,65.13,18.01,304,0,147.9);
INSERT INTO "grid" VALUES(90067,65.07,19.06,280,0,98.1);
INSERT INTO "grid" VALUES(90068,65.01,20.1,219,0,48.5);
INSERT INTO "grid" VALUES(90069,64.95,21,42,0,10.3);
INSERT INTO "grid" VALUES(90072,64.61,24.56,20,0,8);
INSERT INTO "grid" VALUES(90073,64.58,25.23,56,0,28.1);
INSERT INTO "grid" VALUES(90074,64.47,26.24,109,0,58.4);
INSERT INTO "grid" VALUES(90075,64.36,27.24,135,0,104.6);
INSERT INTO "grid" VALUES(90076,64.25,28.23,156,0,153.1);
INSERT INTO "grid" VALUES(90077,64.12,29.22,161,0,202.4);
INSERT INTO "grid" VALUES(90078,64,30.19,187,0,227.9);
INSERT INTO "grid" VALUES(90079,63.86,31.16,186,0,189.1);
INSERT INTO "grid" VALUES(90080,63.72,32.12,185,0,156.9);
INSERT INTO "grid" VALUES(90081,63.58,33.07,126,0,133.6);
INSERT INTO "grid" VALUES(90082,63.43,34.02,110,0,119.4);
INSERT INTO "grid" VALUES(90083,63.27,34.95,87,0,106);
INSERT INTO "grid" VALUES(90084,63.11,35.87,128,0,100.2);
INSERT INTO "grid" VALUES(90085,62.94,36.79,157,0,101.6);
INSERT INTO "grid" VALUES(90086,62.77,37.69,165,0,118.8);
INSERT INTO "grid" VALUES(90087,62.59,38.59,134,0,149.1);
INSERT INTO "grid" VALUES(90088,62.41,39.47,78,0,188.1);
INSERT INTO "grid" VALUES(90089,62.22,40.35,79,0,228.8);
INSERT INTO "grid" VALUES(90090,62.03,41.22,122,0,271.9);
INSERT INTO "grid" VALUES(90091,61.83,42.07,93,0,316.9);
INSERT INTO "grid" VALUES(90092,61.63,42.92,69,0,352.1);
INSERT INTO "grid" VALUES(90093,61.43,43.76,155,0,390.5);
INSERT INTO "grid" VALUES(90094,61.22,44.58,123,0,431.3);
INSERT INTO "grid" VALUES(90095,61,45.4,127,0,473.9);
INSERT INTO "grid" VALUES(90096,60.78,46.21,111,0,517.8);
INSERT INTO "grid" VALUES(90097,60.56,47.01,109,0,562.7);
INSERT INTO "grid" VALUES(90098,60.33,47.79,145,0,608.4);
INSERT INTO "grid" VALUES(90099,60.1,48.57,147,0,654.8);
INSERT INTO "grid" VALUES(90100,59.86,49.34,162,0,701.6);
INSERT INTO "grid" VALUES(90101,59.62,50.1,181,0,748.9);
INSERT INTO "grid" VALUES(90102,59.38,50.85,155,0,796.5);
INSERT INTO "grid" VALUES(90103,59.13,51.59,164,0,844.3);
INSERT INTO "grid" VALUES(90104,58.88,52.32,189,0,892.4);
INSERT INTO "grid" VALUES(90105,58.63,53.04,236,0,940.7);
INSERT INTO "grid" VALUES(90106,58.37,53.76,230,0,989.2);
INSERT INTO "grid" VALUES(90107,58.11,54.46,175,0,1034.2);
INSERT INTO "grid" VALUES(90108,57.85,55.16,133,0,1079.5);
INSERT INTO "grid" VALUES(90109,57.58,55.84,163,0,1125.3);
INSERT INTO "grid" VALUES(90110,57.31,56.52,177,0,1171.4);
INSERT INTO "grid" VALUES(90111,57.04,57.18,192,0,1208.5);
INSERT INTO "grid" VALUES(90112,56.97,57.73,230,0,1213.1);
INSERT INTO "grid" VALUES(90114,56.03,59.14,308,0,1155.2);
INSERT INTO "grid" VALUES(90115,55.89,59.25,356,0,1144.6);
INSERT INTO "grid" VALUES(91060,65.67,11.9,7,0,4.6);
INSERT INTO "grid" VALUES(91061,65.96,12.58,160,0,3);
INSERT INTO "grid" VALUES(91062,65.76,13.87,392,0,34);
INSERT INTO "grid" VALUES(91063,65.73,14.95,598,0,74.7);
INSERT INTO "grid" VALUES(91064,65.68,16.02,545,0,115.4);
INSERT INTO "grid" VALUES(91065,65.64,17.1,411,0,161.4);
INSERT INTO "grid" VALUES(91066,65.58,18.17,404,0,156.5);
INSERT INTO "grid" VALUES(91067,65.52,19.23,360,0,106.5);
INSERT INTO "grid" VALUES(91068,65.45,20.29,274,0,56.6);
INSERT INTO "grid" VALUES(91069,65.4,21.28,19,0,9.8);
INSERT INTO "grid" VALUES(91070,65.46,21.97,1,0,2.3);
INSERT INTO "grid" VALUES(91072,64.86,24.83,10,0,0.9);
INSERT INTO "grid" VALUES(91073,65,25.63,12,0,8.2);
INSERT INTO "grid" VALUES(91074,64.91,26.52,84,0,50.1);
INSERT INTO "grid" VALUES(91075,64.8,27.53,147,0,99.9);
INSERT INTO "grid" VALUES(91076,64.68,28.54,166,0,149.8);
INSERT INTO "grid" VALUES(91077,64.56,29.54,188,0,199.8);
INSERT INTO "grid" VALUES(91078,64.43,30.53,194,0,203.4);
INSERT INTO "grid" VALUES(91079,64.29,31.51,160,0,158.8);
INSERT INTO "grid" VALUES(91080,64.15,32.48,145,0,118.5);
INSERT INTO "grid" VALUES(91081,64,33.44,102,0,88.7);
INSERT INTO "grid" VALUES(91082,63.85,34.4,72,0,71);
INSERT INTO "grid" VALUES(91083,63.69,35.34,92,0,59.4);
INSERT INTO "grid" VALUES(91084,63.52,36.28,124,0,50.2);
INSERT INTO "grid" VALUES(91085,63.35,37.2,170,0,52.7);
INSERT INTO "grid" VALUES(91086,63.18,38.12,129,0,78.4);
INSERT INTO "grid" VALUES(91087,63,39.02,67,0,118.7);
INSERT INTO "grid" VALUES(91088,62.81,39.92,84,0,160.1);
INSERT INTO "grid" VALUES(91089,62.62,40.8,122,0,205.4);
INSERT INTO "grid" VALUES(91090,62.43,41.67,102,0,246.4);
INSERT INTO "grid" VALUES(91091,62.23,42.54,59,0,281.5);
INSERT INTO "grid" VALUES(91092,62.02,43.39,63,0,320.6);
INSERT INTO "grid" VALUES(91093,61.82,44.24,91,0,362.4);
INSERT INTO "grid" VALUES(91094,61.6,45.07,121,0,406);
INSERT INTO "grid" VALUES(91095,61.38,45.89,108,0,451);
INSERT INTO "grid" VALUES(91096,61.16,46.71,78,0,496.9);
INSERT INTO "grid" VALUES(91097,60.94,47.51,145,0,543.6);
INSERT INTO "grid" VALUES(91098,60.71,48.3,137,0,590.8);
INSERT INTO "grid" VALUES(91099,60.47,49.09,130,0,638.4);
INSERT INTO "grid" VALUES(91100,60.23,49.86,141,0,686.3);
INSERT INTO "grid" VALUES(91101,59.99,50.62,184,0,734.6);
INSERT INTO "grid" VALUES(91102,59.74,51.37,165,0,783);
INSERT INTO "grid" VALUES(91103,59.49,52.12,167,0,831.7);
INSERT INTO "grid" VALUES(91104,59.24,52.85,181,0,877.5);
INSERT INTO "grid" VALUES(91105,58.98,53.58,217,0,922.4);
INSERT INTO "grid" VALUES(91106,58.72,54.29,194,0,967.8);
INSERT INTO "grid" VALUES(91107,58.46,55,159,0,1013.7);
INSERT INTO "grid" VALUES(91108,58.19,55.7,135,0,1060);
INSERT INTO "grid" VALUES(91109,57.92,56.38,128,0,1106.5);
INSERT INTO "grid" VALUES(91110,57.64,57.06,158,0,1153.4);
INSERT INTO "grid" VALUES(91111,57.36,57.67,187,0,1198.9);
INSERT INTO "grid" VALUES(91112,57.11,57.98,272,0,1233.4);
INSERT INTO "grid" VALUES(92061,66.26,13.26,60,0,2.2);
INSERT INTO "grid" VALUES(92062,66.21,13.98,240,0,4.9);
INSERT INTO "grid" VALUES(92063,66.18,15.05,640,0,52.5);
INSERT INTO "grid" VALUES(92064,66.14,16.15,708,0,102.4);
INSERT INTO "grid" VALUES(92065,66.09,17.24,443,0,134.8);
INSERT INTO "grid" VALUES(92066,66.03,18.32,423,0,163.2);
INSERT INTO "grid" VALUES(92067,65.97,19.4,327,0,116.1);
INSERT INTO "grid" VALUES(92068,65.9,20.48,152,0,73.1);
INSERT INTO "grid" VALUES(92069,65.83,21.55,34,0,34.6);
INSERT INTO "grid" VALUES(92070,65.81,22.54,15,0,0.9);
INSERT INTO "grid" VALUES(92071,65.85,23.68,9,0,2.6);
INSERT INTO "grid" VALUES(92072,65.7,24.97,16,0,6.1);
INSERT INTO "grid" VALUES(92073,65.46,25.82,43,0,20.3);
INSERT INTO "grid" VALUES(92074,65.35,26.81,119,0,67.3);
INSERT INTO "grid" VALUES(92075,65.24,27.84,161,0,114.2);
INSERT INTO "grid" VALUES(92076,65.11,28.86,213,0,159.7);
INSERT INTO "grid" VALUES(92077,64.99,29.87,210,0,207.3);
INSERT INTO "grid" VALUES(92078,64.85,30.87,136,0,170.8);
INSERT INTO "grid" VALUES(92079,64.72,31.87,110,0,136.1);
INSERT INTO "grid" VALUES(92080,64.57,32.85,118,0,92);
INSERT INTO "grid" VALUES(92081,64.42,33.83,95,0,47.9);
INSERT INTO "grid" VALUES(92082,64.26,34.78,38,0,24.1);
INSERT INTO "grid" VALUES(92083,64.09,35.72,24,0,19.4);
INSERT INTO "grid" VALUES(92084,63.84,36.6,23,0,11.4);
INSERT INTO "grid" VALUES(92085,63.72,37.66,42,0,12.7);
INSERT INTO "grid" VALUES(92086,63.59,38.55,31,0,48.6);
INSERT INTO "grid" VALUES(92087,63.4,39.47,41,0,94.4);
INSERT INTO "grid" VALUES(92088,63.22,40.37,94,0,143.1);
INSERT INTO "grid" VALUES(92089,63.02,41.26,48,0,175.9);
INSERT INTO "grid" VALUES(92090,62.83,42.15,36,0,210.9);
INSERT INTO "grid" VALUES(92091,62.62,43.02,24,0,251.1);
INSERT INTO "grid" VALUES(92092,62.41,43.88,36,0,294.2);
INSERT INTO "grid" VALUES(92093,62.2,44.73,57,0,339.3);
INSERT INTO "grid" VALUES(92094,61.99,45.57,50,0,385.5);
INSERT INTO "grid" VALUES(92095,61.77,46.4,65,0,432.6);
INSERT INTO "grid" VALUES(92096,61.54,47.22,92,0,480.3);
INSERT INTO "grid" VALUES(92097,61.31,48.03,105,0,528.4);
INSERT INTO "grid" VALUES(92098,61.08,48.82,147,0,576.9);
INSERT INTO "grid" VALUES(92099,60.84,49.61,153,0,625.6);
INSERT INTO "grid" VALUES(92100,60.6,50.39,130,0,674.4);
INSERT INTO "grid" VALUES(92101,60.35,51.15,152,0,721.4);
INSERT INTO "grid" VALUES(92102,60.1,51.91,175,0,765.7);
INSERT INTO "grid" VALUES(92103,59.85,52.66,157,0,810.6);
INSERT INTO "grid" VALUES(92104,59.59,53.4,193,0,856.2);
INSERT INTO "grid" VALUES(92105,59.33,54.12,188,0,902.2);
INSERT INTO "grid" VALUES(92106,59.07,54.84,162,0,948.6);
INSERT INTO "grid" VALUES(92107,58.8,55.55,149,0,995.3);
INSERT INTO "grid" VALUES(92108,58.53,56.25,114,0,1042.4);
INSERT INTO "grid" VALUES(92109,58.25,56.94,149,0,1089.7);
INSERT INTO "grid" VALUES(92110,57.98,57.62,198,0,1137.3);
INSERT INTO "grid" VALUES(92111,57.75,58.27,272,0,1178.9);
INSERT INTO "grid" VALUES(92112,57.71,58.89,289,0,1197.5);
INSERT INTO "grid" VALUES(93061,66.65,13.35,29,0,5.5);
INSERT INTO "grid" VALUES(93062,66.66,14.09,440,0,13.2);
INSERT INTO "grid" VALUES(93063,66.63,15.16,690,0,51.2);
INSERT INTO "grid" VALUES(93064,66.59,16.27,693,0,64.3);
INSERT INTO "grid" VALUES(93065,66.54,17.38,505,0,102.4);
INSERT INTO "grid" VALUES(93066,66.48,18.49,468,0,145.1);
INSERT INTO "grid" VALUES(93067,66.42,19.59,362,0,141.7);
INSERT INTO "grid" VALUES(93068,66.35,20.68,178,0,94.4);
INSERT INTO "grid" VALUES(93069,66.27,21.77,127,0,52.6);
INSERT INTO "grid" VALUES(93070,66.19,22.85,69,0,38.6);
INSERT INTO "grid" VALUES(93071,66.1,23.93,26,0,29.4);
INSERT INTO "grid" VALUES(93072,66,25,41,0,29.6);
INSERT INTO "grid" VALUES(93073,65.9,26.06,104,0,52.6);
INSERT INTO "grid" VALUES(93074,65.79,27.11,141,0,85.3);
INSERT INTO "grid" VALUES(93075,65.67,28.15,222,0,129);
INSERT INTO "grid" VALUES(93076,65.55,29.19,248,0,176.1);
INSERT INTO "grid" VALUES(93077,65.42,30.22,170,0,173.3);
INSERT INTO "grid" VALUES(93078,65.28,31.23,120,0,144.2);
INSERT INTO "grid" VALUES(93079,65.14,32.24,105,0,100.7);
INSERT INTO "grid" VALUES(93080,64.99,33.24,93,0,66.8);
INSERT INTO "grid" VALUES(93081,64.84,34.22,34,0,28.2);
INSERT INTO "grid" VALUES(93082,64.67,34.8,3,0,6.3);
INSERT INTO "grid" VALUES(93083,64.37,35.73,1,0,1.3);
INSERT INTO "grid" VALUES(93084,64.48,37.36,42,0,10.2);
INSERT INTO "grid" VALUES(93085,64.19,38.29,41,0,9.9);
INSERT INTO "grid" VALUES(93086,63.99,39,95,0,42.8);
INSERT INTO "grid" VALUES(93087,63.81,39.93,51,0,85.4);
INSERT INTO "grid" VALUES(93088,63.62,40.84,42,0,105.9);
INSERT INTO "grid" VALUES(93089,63.42,41.74,17,0,140.5);
INSERT INTO "grid" VALUES(93090,63.22,42.63,37,0,182.5);
INSERT INTO "grid" VALUES(93091,63.01,43.51,84,0,227.7);
INSERT INTO "grid" VALUES(93092,62.8,44.38,130,0,274.5);
INSERT INTO "grid" VALUES(93093,62.59,45.24,147,0,322.3);
INSERT INTO "grid" VALUES(93094,62.37,46.08,156,0,370.7);
INSERT INTO "grid" VALUES(93095,62.14,46.92,176,0,419.5);
INSERT INTO "grid" VALUES(93096,61.92,47.74,151,0,468.5);
INSERT INTO "grid" VALUES(93097,61.68,48.56,107,0,517.7);
INSERT INTO "grid" VALUES(93098,61.45,49.36,146,0,566.3);
INSERT INTO "grid" VALUES(93099,61.21,50.15,120,0,609.6);
INSERT INTO "grid" VALUES(93100,60.96,50.93,148,0,653.9);
INSERT INTO "grid" VALUES(93101,60.71,51.7,178,0,698.9);
INSERT INTO "grid" VALUES(93102,60.46,52.46,183,0,744.5);
INSERT INTO "grid" VALUES(93103,60.2,53.21,153,0,790.7);
INSERT INTO "grid" VALUES(93104,59.94,53.95,166,0,837.3);
INSERT INTO "grid" VALUES(93105,59.68,54.68,154,0,884.3);
INSERT INTO "grid" VALUES(93106,59.41,55.4,179,0,931.6);
INSERT INTO "grid" VALUES(93107,59.14,56.11,116,0,979.2);
INSERT INTO "grid" VALUES(93108,58.87,56.81,119,0,1027);
INSERT INTO "grid" VALUES(93109,58.59,57.5,193,0,1072.8);
INSERT INTO "grid" VALUES(93110,58.31,58.18,231,0,1118.1);
INSERT INTO "grid" VALUES(93111,58.05,58.65,269,0,1156.4);
INSERT INTO "grid" VALUES(93112,57.72,58.91,303,0,1196.6);
INSERT INTO "grid" VALUES(94062,67.2,14.66,60,0,1.4);
INSERT INTO "grid" VALUES(94063,67.3,14.87,300,0,2.4);
INSERT INTO "grid" VALUES(94064,67.04,16.4,706,0,33.4);
INSERT INTO "grid" VALUES(94065,66.99,17.53,597,0,81.8);
INSERT INTO "grid" VALUES(94066,66.93,18.66,410,0,131.4);
INSERT INTO "grid" VALUES(94067,66.87,19.78,315,0,162.3);
INSERT INTO "grid" VALUES(94068,66.8,20.89,325,0,123.3);
INSERT INTO "grid" VALUES(94069,66.72,22,157,0,95.2);
INSERT INTO "grid" VALUES(94070,66.63,23.1,124,0,87.6);
INSERT INTO "grid" VALUES(94071,66.54,24.19,76,0,78.5);
INSERT INTO "grid" VALUES(94072,66.44,25.27,84,0,77.8);
INSERT INTO "grid" VALUES(94073,66.34,26.35,128,0,96.9);
INSERT INTO "grid" VALUES(94074,66.22,27.42,158,0,121.8);
INSERT INTO "grid" VALUES(94075,66.11,28.48,251,0,155.6);
INSERT INTO "grid" VALUES(94076,65.98,29.53,267,0,162.5);
INSERT INTO "grid" VALUES(94077,65.85,30.57,190,0,130.3);
INSERT INTO "grid" VALUES(94078,65.71,31.6,111,0,108.9);
INSERT INTO "grid" VALUES(94079,65.57,32.62,105,0,82.1);
INSERT INTO "grid" VALUES(94080,65.42,33.64,66,0,32.9);
INSERT INTO "grid" VALUES(94081,65.24,34.4,20,0,7.7);
INSERT INTO "grid" VALUES(94083,64.9,36.91,36,0,9.1);
INSERT INTO "grid" VALUES(94084,64.76,37.56,60,0,25);
INSERT INTO "grid" VALUES(94085,64.56,38.54,22,0,21.3);
INSERT INTO "grid" VALUES(94086,64.39,39.47,28,0,21.2);
INSERT INTO "grid" VALUES(94087,64.21,40.4,44,0,38.4);
INSERT INTO "grid" VALUES(94088,64.02,41.33,32,0,70.8);
INSERT INTO "grid" VALUES(94089,63.82,42.24,34,0,116.4);
INSERT INTO "grid" VALUES(94090,63.61,43.13,84,0,164.6);
INSERT INTO "grid" VALUES(94091,63.4,44.02,142,0,213.6);
INSERT INTO "grid" VALUES(94092,63.19,44.9,139,0,263);
INSERT INTO "grid" VALUES(94093,62.97,45.76,142,0,312.6);
INSERT INTO "grid" VALUES(94094,62.75,46.61,126,0,362.3);
INSERT INTO "grid" VALUES(94095,62.52,47.45,161,0,412);
INSERT INTO "grid" VALUES(94096,62.29,48.28,169,0,455);
INSERT INTO "grid" VALUES(94097,62.05,49.1,90,0,497.9);
INSERT INTO "grid" VALUES(94098,61.81,49.91,116,0,542.1);
INSERT INTO "grid" VALUES(94099,61.57,50.7,118,0,587.1);
INSERT INTO "grid" VALUES(94100,61.32,51.49,148,0,632.9);
INSERT INTO "grid" VALUES(94101,61.07,52.26,154,0,679.3);
INSERT INTO "grid" VALUES(94102,60.81,53.03,181,0,726.2);
INSERT INTO "grid" VALUES(94103,60.55,53.78,141,0,773.5);
INSERT INTO "grid" VALUES(94104,60.29,54.52,135,0,821.1);
INSERT INTO "grid" VALUES(94105,60.02,55.25,140,0,868.9);
INSERT INTO "grid" VALUES(94106,59.75,55.98,151,0,916.2);
INSERT INTO "grid" VALUES(94107,59.48,56.69,122,0,961);
INSERT INTO "grid" VALUES(94108,59.2,57.39,166,0,1006.4);
INSERT INTO "grid" VALUES(94109,58.92,58.08,291,0,1052.1);
INSERT INTO "grid" VALUES(94110,58.64,58.76,357,0,1098.2);
INSERT INTO "grid" VALUES(94111,58.42,59.19,275,0,1131.3);
INSERT INTO "grid" VALUES(95062,67.38,14.66,40,0,4.2);
INSERT INTO "grid" VALUES(95063,67.73,15.02,134,0,3.4);
INSERT INTO "grid" VALUES(95064,67.5,16.54,620,0,30.4);
INSERT INTO "grid" VALUES(95065,67.44,17.69,792,0,80.1);
INSERT INTO "grid" VALUES(95066,67.38,18.83,502,0,114.4);
INSERT INTO "grid" VALUES(95067,67.32,19.97,448,0,150.5);
INSERT INTO "grid" VALUES(95068,67.25,21.11,317,0,162.8);
INSERT INTO "grid" VALUES(95069,67.17,22.23,193,0,142.6);
INSERT INTO "grid" VALUES(95070,67.08,23.35,127,0,136.3);
INSERT INTO "grid" VALUES(95071,66.98,24.46,144,0,127.6);
INSERT INTO "grid" VALUES(95072,66.88,25.56,109,0,127.4);
INSERT INTO "grid" VALUES(95073,66.77,26.66,212,0,141.5);
INSERT INTO "grid" VALUES(95074,66.66,27.74,166,0,163.8);
INSERT INTO "grid" VALUES(95075,66.54,28.82,249,0,149.4);
INSERT INTO "grid" VALUES(95076,66.41,29.89,258,0,119.4);
INSERT INTO "grid" VALUES(95077,66.28,30.94,107,0,93.1);
INSERT INTO "grid" VALUES(95078,66.14,31.99,121,0,61.5);
INSERT INTO "grid" VALUES(95079,65.99,33.02,88,0,48.6);
INSERT INTO "grid" VALUES(95080,65.84,34.05,55,0,31.4);
INSERT INTO "grid" VALUES(95081,65.7,34.67,17,0,5.2);
INSERT INTO "grid" VALUES(95083,65.14,37.15,43,0,6.3);
INSERT INTO "grid" VALUES(95084,65.05,37.56,31,0,5.1);
INSERT INTO "grid" VALUES(95085,64.86,38.39,0,0,0.8);
INSERT INTO "grid" VALUES(95086,64.59,40.03,7,0,4);
INSERT INTO "grid" VALUES(95087,64.61,40.93,10,0,17.8);
INSERT INTO "grid" VALUES(95088,64.41,41.83,33,0,61.8);
INSERT INTO "grid" VALUES(95089,64.21,42.74,48,0,111.1);
INSERT INTO "grid" VALUES(95090,64,43.65,69,0,160.9);
INSERT INTO "grid" VALUES(95091,63.79,44.55,62,0,210.8);
INSERT INTO "grid" VALUES(95092,63.57,45.43,93,0,260.7);
INSERT INTO "grid" VALUES(95093,63.35,46.3,137,0,304.1);
INSERT INTO "grid" VALUES(95094,63.13,47.16,145,0,344);
INSERT INTO "grid" VALUES(95095,62.9,48,142,0,386.3);
INSERT INTO "grid" VALUES(95096,62.66,48.84,173,0,430.3);
INSERT INTO "grid" VALUES(95097,62.42,49.66,140,0,475.4);
INSERT INTO "grid" VALUES(95098,62.18,50.47,89,0,521.4);
INSERT INTO "grid" VALUES(95099,61.93,51.27,112,0,568.1);
INSERT INTO "grid" VALUES(95100,61.68,52.06,122,0,615.4);
INSERT INTO "grid" VALUES(95101,61.42,52.84,172,0,663);
INSERT INTO "grid" VALUES(95102,61.16,53.61,157,0,711);
INSERT INTO "grid" VALUES(95103,60.9,54.36,154,0,759.2);
INSERT INTO "grid" VALUES(95104,60.63,55.11,135,0,804.4);
INSERT INTO "grid" VALUES(95105,60.36,55.84,133,0,849.3);
INSERT INTO "grid" VALUES(95106,60.09,56.56,123,0,894.7);
INSERT INTO "grid" VALUES(95107,59.81,57.28,155,0,940.5);
INSERT INTO "grid" VALUES(95108,59.53,57.95,249,0,986.1);
INSERT INTO "grid" VALUES(95109,59.2,58.58,418,0,1036.1);
INSERT INTO "grid" VALUES(95110,58.97,59.03,264,0,1070.6);
INSERT INTO "grid" VALUES(95111,58.66,59.45,201,0,1113.4);
INSERT INTO "grid" VALUES(96061,68.18,13.63,20,0,4.9);
INSERT INTO "grid" VALUES(96062,68.21,13.9,20,0,3.4);
INSERT INTO "grid" VALUES(96063,67.93,15.64,40,0,2.6);
INSERT INTO "grid" VALUES(96064,67.94,16.72,523,0,13.7);
INSERT INTO "grid" VALUES(96065,67.9,17.85,730,0,44.5);
INSERT INTO "grid" VALUES(96066,67.84,19.02,669,0,79.8);
INSERT INTO "grid" VALUES(96067,67.77,20.18,453,0,120.8);
INSERT INTO "grid" VALUES(96068,67.69,21.33,314,0,166.8);
INSERT INTO "grid" VALUES(96069,67.61,22.48,245,0,191.4);
INSERT INTO "grid" VALUES(96070,67.52,23.61,160,0,185.7);
INSERT INTO "grid" VALUES(96071,67.43,24.74,175,0,177.2);
INSERT INTO "grid" VALUES(96072,67.32,25.87,207,0,177.2);
INSERT INTO "grid" VALUES(96073,67.21,26.98,164,0,187.6);
INSERT INTO "grid" VALUES(96074,67.1,28.08,176,0,165.3);
INSERT INTO "grid" VALUES(96075,66.97,29.17,200,0,119.4);
INSERT INTO "grid" VALUES(96076,66.84,30.26,160,0,78.7);
INSERT INTO "grid" VALUES(96077,66.71,31.33,69,0,53.3);
INSERT INTO "grid" VALUES(96078,66.56,32.38,35,0,23.2);
INSERT INTO "grid" VALUES(96079,66.66,33.23,24,0,0.6);
INSERT INTO "grid" VALUES(96080,66.12,34.22,33,0,6.6);
INSERT INTO "grid" VALUES(96085,65.44,39.96,99,0,7.3);
INSERT INTO "grid" VALUES(96086,65.22,40.52,75,0,21.3);
INSERT INTO "grid" VALUES(96087,65.01,41.4,104,0,44.9);
INSERT INTO "grid" VALUES(96088,64.81,42.34,91,0,82.9);
INSERT INTO "grid" VALUES(96089,64.6,43.27,38,0,127.1);
INSERT INTO "grid" VALUES(96090,64.39,44.18,63,0,166.9);
INSERT INTO "grid" VALUES(96091,64.18,45.09,73,0,196.8);
INSERT INTO "grid" VALUES(96092,63.96,45.98,132,0,233.7);
INSERT INTO "grid" VALUES(96093,63.73,46.85,148,0,274.8);
INSERT INTO "grid" VALUES(96094,63.5,47.72,112,0,318.5);
INSERT INTO "grid" VALUES(96095,63.27,48.57,135,0,363.7);
INSERT INTO "grid" VALUES(96096,63.03,49.41,157,0,410.1);
INSERT INTO "grid" VALUES(96097,62.79,50.24,136,0,457.2);
INSERT INTO "grid" VALUES(96098,62.54,51.05,127,0,504.9);
INSERT INTO "grid" VALUES(96099,62.29,51.86,143,0,553);
INSERT INTO "grid" VALUES(96100,62.03,52.65,111,0,601.5);
INSERT INTO "grid" VALUES(96101,61.77,53.43,140,0,648.5);
INSERT INTO "grid" VALUES(96102,61.51,54.2,99,0,692.6);
INSERT INTO "grid" VALUES(96103,61.25,54.96,117,0,737.5);
INSERT INTO "grid" VALUES(96104,60.98,55.7,154,0,783);
INSERT INTO "grid" VALUES(96105,60.7,56.44,144,0,829);
INSERT INTO "grid" VALUES(96106,60.42,57.17,134,0,875.5);
INSERT INTO "grid" VALUES(96107,60.14,57.88,223,0,922.3);
INSERT INTO "grid" VALUES(96108,59.9,58.48,435,0,962.8);
INSERT INTO "grid" VALUES(97061,68.29,13.72,4,0,1);
INSERT INTO "grid" VALUES(97062,68.35,14.68,20,0,5.2);
INSERT INTO "grid" VALUES(97063,68.5,15.6,80,0,1.7);
INSERT INTO "grid" VALUES(97064,68.37,17.35,120,0,3.8);
INSERT INTO "grid" VALUES(97065,68.35,18.03,533,0,9.6);
INSERT INTO "grid" VALUES(97066,68.29,19.21,540,0,57.6);
INSERT INTO "grid" VALUES(97067,68.22,20.39,438,0,107.5);
INSERT INTO "grid" VALUES(97068,68.14,21.57,398,0,142.1);
INSERT INTO "grid" VALUES(97069,68.06,22.73,321,0,177.4);
INSERT INTO "grid" VALUES(97070,67.97,23.89,249,0,211.2);
INSERT INTO "grid" VALUES(97071,67.87,25.04,189,0,227);
INSERT INTO "grid" VALUES(97072,67.76,26.18,207,0,227.1);
INSERT INTO "grid" VALUES(97073,67.65,27.31,194,0,205.8);
INSERT INTO "grid" VALUES(97074,67.53,28.43,218,0,155.8);
INSERT INTO "grid" VALUES(97075,67.41,29.54,278,0,105.8);
INSERT INTO "grid" VALUES(97076,67.27,30.64,273,0,56);
INSERT INTO "grid" VALUES(97077,67.13,31.71,121,0,8.7);
INSERT INTO "grid" VALUES(97078,67.09,33.03,55,0,8.7);
INSERT INTO "grid" VALUES(97079,66.9,33.94,47,0,12.7);
INSERT INTO "grid" VALUES(97080,66.73,34.98,63,0,14);
INSERT INTO "grid" VALUES(97081,66.56,35.99,83,0,20.7);
INSERT INTO "grid" VALUES(97082,66.42,37.05,69,0,15.4);
INSERT INTO "grid" VALUES(97083,66.25,38.07,83,0,16.9);
INSERT INTO "grid" VALUES(97084,66.16,38.9,36,0,7.8);
INSERT INTO "grid" VALUES(97085,65.67,40.27,43,0,5.8);
INSERT INTO "grid" VALUES(97086,65.6,40.97,83,0,31.1);
INSERT INTO "grid" VALUES(97087,65.41,41.93,86,0,79.4);
INSERT INTO "grid" VALUES(97088,65.2,42.88,50,0,92.2);
INSERT INTO "grid" VALUES(97089,64.99,43.81,32,0,100.2);
INSERT INTO "grid" VALUES(97090,64.78,44.74,61,0,126.2);
INSERT INTO "grid" VALUES(97091,64.56,45.64,70,0,163.8);
INSERT INTO "grid" VALUES(97092,64.34,46.54,71,0,206.7);
INSERT INTO "grid" VALUES(97093,64.11,47.42,105,0,252.2);
INSERT INTO "grid" VALUES(97094,63.87,48.29,139,0,299.1);
INSERT INTO "grid" VALUES(97095,63.64,49.15,152,0,346.9);
INSERT INTO "grid" VALUES(97096,63.4,50,153,0,395.3);
INSERT INTO "grid" VALUES(97097,63.15,50.83,132,0,444);
INSERT INTO "grid" VALUES(97098,62.9,51.65,134,0,493);
INSERT INTO "grid" VALUES(97099,62.64,52.46,143,0,536.8);
INSERT INTO "grid" VALUES(97100,62.39,53.25,133,0,580.8);
INSERT INTO "grid" VALUES(97101,62.12,54.04,152,0,625.7);
INSERT INTO "grid" VALUES(97102,61.86,54.81,120,0,671.3);
INSERT INTO "grid" VALUES(97103,61.59,55.57,150,0,717.6);
INSERT INTO "grid" VALUES(97104,61.31,56.32,152,0,764.2);
INSERT INTO "grid" VALUES(97105,61.04,57.06,170,0,811.3);
INSERT INTO "grid" VALUES(97106,60.76,57.78,242,0,858.7);
INSERT INTO "grid" VALUES(97107,60.47,58.5,269,0,904.7);
INSERT INTO "grid" VALUES(97108,60.23,58.97,397,0,936);
INSERT INTO "grid" VALUES(98062,68.77,14.8,20,0,2.1);
INSERT INTO "grid" VALUES(98063,68.82,15.66,35,0,1.8);
INSERT INTO "grid" VALUES(98064,68.85,17.56,100,0,1.5);
INSERT INTO "grid" VALUES(98065,68.8,18.22,325,0,17.2);
INSERT INTO "grid" VALUES(98066,68.74,19.41,600,0,62.7);
INSERT INTO "grid" VALUES(98067,68.67,20.61,628,0,72.3);
INSERT INTO "grid" VALUES(98068,68.59,21.81,420,0,107.4);
INSERT INTO "grid" VALUES(98069,68.5,23,271,0,141.5);
INSERT INTO "grid" VALUES(98070,68.41,24.18,300,0,171.5);
INSERT INTO "grid" VALUES(98071,68.31,25.35,282,0,195.8);
INSERT INTO "grid" VALUES(98072,68.2,26.51,260,0,209.9);
INSERT INTO "grid" VALUES(98073,68.09,27.66,260,0,198.4);
INSERT INTO "grid" VALUES(98074,67.97,28.79,265,0,161.9);
INSERT INTO "grid" VALUES(98075,67.84,29.92,180,0,114.6);
INSERT INTO "grid" VALUES(98076,67.7,31.04,175,0,71.2);
INSERT INTO "grid" VALUES(98077,67.56,32.14,129,0,44.2);
INSERT INTO "grid" VALUES(98078,67.41,33.23,137,0,38.3);
INSERT INTO "grid" VALUES(98079,67.26,34.31,98,0,53.9);
INSERT INTO "grid" VALUES(98080,67.1,35.38,131,0,57.4);
INSERT INTO "grid" VALUES(98081,66.93,36.43,138,0,65);
INSERT INTO "grid" VALUES(98082,66.76,37.47,157,0,55.8);
INSERT INTO "grid" VALUES(98083,66.58,38.5,172,0,56);
INSERT INTO "grid" VALUES(98084,66.41,39.5,115,0,24.6);
INSERT INTO "grid" VALUES(98085,66.39,40.27,14,0,4.8);
INSERT INTO "grid" VALUES(98086,65.96,41.56,26,0,14.7);
INSERT INTO "grid" VALUES(98087,65.8,42.47,46,0,49.7);
INSERT INTO "grid" VALUES(98088,65.59,43.43,26,0,43.9);
INSERT INTO "grid" VALUES(98089,65.38,44.37,31,0,55.8);
INSERT INTO "grid" VALUES(98090,65.16,45.3,47,0,94.9);
INSERT INTO "grid" VALUES(98091,64.94,46.22,57,0,141);
INSERT INTO "grid" VALUES(98092,64.71,47.12,112,0,189.1);
INSERT INTO "grid" VALUES(98093,64.48,48.01,108,0,238);
INSERT INTO "grid" VALUES(98094,64.25,48.89,116,0,287.3);
INSERT INTO "grid" VALUES(98095,64,49.75,180,0,336.8);
INSERT INTO "grid" VALUES(98096,63.76,50.6,169,0,382.9);
INSERT INTO "grid" VALUES(98097,63.51,51.44,141,0,425.2);
INSERT INTO "grid" VALUES(98098,63.26,52.26,140,0,469);
INSERT INTO "grid" VALUES(98099,63,53.07,167,0,513.9);
INSERT INTO "grid" VALUES(98100,62.73,53.87,187,0,559.8);
INSERT INTO "grid" VALUES(98101,62.47,54.66,161,0,606.2);
INSERT INTO "grid" VALUES(98102,62.2,55.43,151,0,653.2);
INSERT INTO "grid" VALUES(98103,61.93,56.2,152,0,700.6);
INSERT INTO "grid" VALUES(98104,61.65,56.95,150,0,748.4);
INSERT INTO "grid" VALUES(98105,61.37,57.69,210,0,795.4);
INSERT INTO "grid" VALUES(98106,61.08,58.41,274,0,834.5);
INSERT INTO "grid" VALUES(98107,60.8,59.08,364,0,870);
INSERT INTO "grid" VALUES(98108,60.53,59.34,206,0,900.9);
INSERT INTO "grid" VALUES(99063,69.21,15.96,11,0,5.2);
INSERT INTO "grid" VALUES(99064,69.3,17.38,105,0,9.1);
INSERT INTO "grid" VALUES(99065,69.22,18.49,89,0,13.9);
INSERT INTO "grid" VALUES(99066,69.18,19.63,230,0,16.7);
INSERT INTO "grid" VALUES(99067,69.12,20.85,607,0,39.6);
INSERT INTO "grid" VALUES(99068,69.04,22.07,480,0,71.2);
INSERT INTO "grid" VALUES(99069,68.95,23.28,380,0,101);
INSERT INTO "grid" VALUES(99070,68.85,24.48,391,0,130.9);
INSERT INTO "grid" VALUES(99071,68.75,25.67,267,0,149.1);
INSERT INTO "grid" VALUES(99072,68.64,26.85,220,0,163.8);
INSERT INTO "grid" VALUES(99073,68.53,28.02,180,0,148.8);
INSERT INTO "grid" VALUES(99074,68.4,29.17,156,0,148.2);
INSERT INTO "grid" VALUES(99075,68.27,30.32,124,0,141.7);
INSERT INTO "grid" VALUES(99076,68.13,31.45,172,0,109.6);
INSERT INTO "grid" VALUES(99077,67.99,32.57,178,0,89.9);
INSERT INTO "grid" VALUES(99078,67.84,33.68,171,0,88.1);
INSERT INTO "grid" VALUES(99079,67.68,34.78,164,0,103.4);
INSERT INTO "grid" VALUES(99080,67.51,35.86,191,0,107.4);
INSERT INTO "grid" VALUES(99081,67.34,36.93,161,0,114.1);
INSERT INTO "grid" VALUES(99082,67.17,37.98,157,0,105.2);
INSERT INTO "grid" VALUES(99083,66.98,39.02,202,0,91.4);
INSERT INTO "grid" VALUES(99084,66.79,40.04,209,0,41.8);
INSERT INTO "grid" VALUES(99085,66.68,40.74,56,0,8.7);
INSERT INTO "grid" VALUES(99086,66.32,42.24,16,0,12.8);
INSERT INTO "grid" VALUES(99087,66.18,43.01,20,0,17.9);
INSERT INTO "grid" VALUES(99088,65.96,44,18,0,5.7);
INSERT INTO "grid" VALUES(99089,65.77,44.95,26,0,34.4);
INSERT INTO "grid" VALUES(99090,65.55,45.89,55,0,84.1);
INSERT INTO "grid" VALUES(99091,65.32,46.81,70,0,134);
INSERT INTO "grid" VALUES(99092,65.09,47.72,107,0,184);
INSERT INTO "grid" VALUES(99093,64.85,48.62,151,0,234);
INSERT INTO "grid" VALUES(99094,64.61,49.5,169,0,272.4);
INSERT INTO "grid" VALUES(99095,64.37,50.37,199,0,313.7);
INSERT INTO "grid" VALUES(99096,64.12,51.23,162,0,357.2);
INSERT INTO "grid" VALUES(99097,63.87,52.07,147,0,402.2);
INSERT INTO "grid" VALUES(99098,63.61,52.89,155,0,448.3);
INSERT INTO "grid" VALUES(99099,63.35,53.71,131,0,495.1);
INSERT INTO "grid" VALUES(99100,63.08,54.51,115,0,542.5);
INSERT INTO "grid" VALUES(99101,62.81,55.3,202,0,590.4);
INSERT INTO "grid" VALUES(99102,62.54,56.08,122,0,638.5);
INSERT INTO "grid" VALUES(99103,62.26,56.84,136,0,686.9);
INSERT INTO "grid" VALUES(99104,61.98,57.59,171,0,725);
INSERT INTO "grid" VALUES(99105,61.7,58.33,231,0,764.5);
INSERT INTO "grid" VALUES(99106,61.41,59,360,0,799.1);
INSERT INTO "grid" VALUES(99107,61.1,59.31,280,0,835.2);
INSERT INTO "grid" VALUES(100064,69.55,17.76,85,0,2.7);
INSERT INTO "grid" VALUES(100065,69.7,18.58,106,0,1.3);
INSERT INTO "grid" VALUES(100066,69.87,19.37,177,0,2.6);
INSERT INTO "grid" VALUES(100067,69.82,20.61,518,0,0.7);
INSERT INTO "grid" VALUES(100068,69.48,22.33,567,0,31);
INSERT INTO "grid" VALUES(100069,69.4,23.57,400,0,63);
INSERT INTO "grid" VALUES(100070,69.3,24.79,320,0,86.7);
INSERT INTO "grid" VALUES(100071,69.19,26,262,0,105.5);
INSERT INTO "grid" VALUES(100072,69.08,27.2,138,0,120.9);
INSERT INTO "grid" VALUES(100073,68.96,28.39,120,0,99.6);
INSERT INTO "grid" VALUES(100074,68.84,29.57,151,0,98.2);
INSERT INTO "grid" VALUES(100075,68.7,30.73,98,0,108.7);
INSERT INTO "grid" VALUES(100076,68.56,31.89,80,0,96.5);
INSERT INTO "grid" VALUES(100077,68.41,33.02,150,0,97.5);
INSERT INTO "grid" VALUES(100078,68.26,34.15,217,0,111.2);
INSERT INTO "grid" VALUES(100079,68.1,35.26,181,0,114.2);
INSERT INTO "grid" VALUES(100080,67.93,36.35,233,0,95.7);
INSERT INTO "grid" VALUES(100081,67.76,37.44,232,0,77.1);
INSERT INTO "grid" VALUES(100082,67.57,38.5,210,0,72.2);
INSERT INTO "grid" VALUES(100083,67.39,39.56,226,0,57.5);
INSERT INTO "grid" VALUES(100084,67.19,40.58,172,0,26.2);
INSERT INTO "grid" VALUES(100085,67.02,41.18,81,0,7.6);
INSERT INTO "grid" VALUES(100087,66.41,43.31,10,0,2.7);
INSERT INTO "grid" VALUES(100088,66.36,44.71,37,0,19.9);
INSERT INTO "grid" VALUES(100089,66.15,45.55,51,0,61);
INSERT INTO "grid" VALUES(100090,65.93,46.5,43,0,93.2);
INSERT INTO "grid" VALUES(100091,65.7,47.43,60,0,128.3);
INSERT INTO "grid" VALUES(100092,65.46,48.34,100,0,163.9);
INSERT INTO "grid" VALUES(100093,65.22,49.25,179,0,202.6);
INSERT INTO "grid" VALUES(100094,64.98,50.13,217,0,245.4);
INSERT INTO "grid" VALUES(100095,64.73,51.01,192,0,290.5);
INSERT INTO "grid" VALUES(100096,64.48,51.87,192,0,337.1);
INSERT INTO "grid" VALUES(100097,64.22,52.71,167,0,384.4);
INSERT INTO "grid" VALUES(100098,63.96,53.54,107,0,432.4);
INSERT INTO "grid" VALUES(100099,63.69,54.36,122,0,480.8);
INSERT INTO "grid" VALUES(100100,63.42,55.16,126,0,529.5);
INSERT INTO "grid" VALUES(100101,63.15,55.96,119,0,578.4);
INSERT INTO "grid" VALUES(100102,62.87,56.73,126,0,616.3);
INSERT INTO "grid" VALUES(100103,62.59,57.5,133,0,654.7);
INSERT INTO "grid" VALUES(100104,62.31,58.25,213,0,694.6);
INSERT INTO "grid" VALUES(100105,62.02,58.98,298,0,728.9);
INSERT INTO "grid" VALUES(100106,61.73,59.31,304,0,762.5);
INSERT INTO "grid" VALUES(101065,70.08,18.84,78,0,1.4);
INSERT INTO "grid" VALUES(101066,70.16,20.62,101,0,4.2);
INSERT INTO "grid" VALUES(101067,70.06,21.96,162,0,0.9);
INSERT INTO "grid" VALUES(101068,69.92,22.6,300,0,20.2);
INSERT INTO "grid" VALUES(101069,69.84,23.88,389,0,24.6);
INSERT INTO "grid" VALUES(101070,69.74,25.11,299,0,37.7);
INSERT INTO "grid" VALUES(101071,69.63,26.35,280,0,68.3);
INSERT INTO "grid" VALUES(101072,69.52,27.57,213,0,78.3);
INSERT INTO "grid" VALUES(101073,69.4,28.78,123,0,52);
INSERT INTO "grid" VALUES(101074,69.27,29.98,110,0,48.2);
INSERT INTO "grid" VALUES(101075,69.13,31.17,171,0,59.7);
INSERT INTO "grid" VALUES(101076,68.99,32.34,117,0,49.4);
INSERT INTO "grid" VALUES(101077,68.84,33.49,98,0,51.4);
INSERT INTO "grid" VALUES(101078,68.68,34.63,204,0,61.2);
INSERT INTO "grid" VALUES(101079,68.51,35.76,207,0,65.5);
INSERT INTO "grid" VALUES(101080,68.34,36.87,223,0,52.8);
INSERT INTO "grid" VALUES(101081,68.17,37.97,221,0,28.1);
INSERT INTO "grid" VALUES(101082,67.98,39.03,166,0,25);
INSERT INTO "grid" VALUES(101083,67.77,40.03,167,0,16.8);
INSERT INTO "grid" VALUES(101084,67.56,40.83,118,0,10.9);
INSERT INTO "grid" VALUES(101086,67.27,43.91,37,0,2.4);
INSERT INTO "grid" VALUES(101087,67.05,44.54,8,0,5.2);
INSERT INTO "grid" VALUES(101088,66.76,45.21,23,0,26.8);
INSERT INTO "grid" VALUES(101089,66.53,46.17,24,0,26.9);
INSERT INTO "grid" VALUES(101090,66.3,47.12,37,0,59.2);
INSERT INTO "grid" VALUES(101091,66.07,48.06,80,0,93.2);
INSERT INTO "grid" VALUES(101092,65.83,48.98,99,0,133.7);
INSERT INTO "grid" VALUES(101093,65.59,49.89,95,0,179);
INSERT INTO "grid" VALUES(101094,65.34,50.79,87,0,226.4);
INSERT INTO "grid" VALUES(101095,65.09,51.66,103,0,274.6);
INSERT INTO "grid" VALUES(101096,64.83,52.53,118,0,323.4);
INSERT INTO "grid" VALUES(101097,64.57,53.38,96,0,372.6);
INSERT INTO "grid" VALUES(101098,64.31,54.21,105,0,421.9);
INSERT INTO "grid" VALUES(101099,64.04,55.03,137,0,471.4);
INSERT INTO "grid" VALUES(101100,63.76,55.84,145,0,509);
INSERT INTO "grid" VALUES(101101,63.49,56.63,102,0,545.8);
INSERT INTO "grid" VALUES(101102,63.21,57.41,145,0,584.5);
INSERT INTO "grid" VALUES(101103,62.92,58.18,208,0,624.9);
INSERT INTO "grid" VALUES(101104,62.63,58.92,216,0,658.4);
INSERT INTO "grid" VALUES(101105,62.37,59.39,256,0,689.2);
INSERT INTO "grid" VALUES(102067,70.27,21.81,74,0,1);
INSERT INTO "grid" VALUES(102068,70.59,22.62,170,0,1.6);
INSERT INTO "grid" VALUES(102069,70.54,23.87,300,0,0.5);
INSERT INTO "grid" VALUES(102070,70.17,25.5,180,0,4.8);
INSERT INTO "grid" VALUES(102071,70.07,26.71,280,0,32.8);
INSERT INTO "grid" VALUES(102072,69.96,27.96,180,0,32.4);
INSERT INTO "grid" VALUES(102073,69.82,29.14,111,0,20.4);
INSERT INTO "grid" VALUES(102074,69.64,30.41,80,0,4.6);
INSERT INTO "grid" VALUES(102075,69.54,31.6,116,0,18.4);
INSERT INTO "grid" VALUES(102076,69.35,32.74,68,0,15.6);
INSERT INTO "grid" VALUES(102077,69.18,33.95,75,0,18);
INSERT INTO "grid" VALUES(102078,69.06,35.14,122,0,14.9);
INSERT INTO "grid" VALUES(102079,68.9,36.22,116,0,19.5);
INSERT INTO "grid" VALUES(102080,68.68,37.26,139,0,14.8);
INSERT INTO "grid" VALUES(102081,68.46,38.13,93,0,5.5);
INSERT INTO "grid" VALUES(102082,68.14,39.85,19,0,1.4);
INSERT INTO "grid" VALUES(102083,68.09,39.94,106,0,1.3);
INSERT INTO "grid" VALUES(102086,67.53,44.2,13,0,8.6);
INSERT INTO "grid" VALUES(102087,67.35,44.71,13,0,12.2);
INSERT INTO "grid" VALUES(102088,67.06,45.5,7,0,10.6);
INSERT INTO "grid" VALUES(102089,66.78,46.84,11,0,7.4);
INSERT INTO "grid" VALUES(102090,66.67,47.77,20,0,23.1);
INSERT INTO "grid" VALUES(102091,66.44,48.72,73,0,68.5);
INSERT INTO "grid" VALUES(102092,66.2,49.65,120,0,117.8);
INSERT INTO "grid" VALUES(102093,65.95,50.56,115,0,167.5);
INSERT INTO "grid" VALUES(102094,65.7,51.46,76,0,217.4);
INSERT INTO "grid" VALUES(102095,65.44,52.34,38,0,267.3);
INSERT INTO "grid" VALUES(102096,65.18,53.21,59,0,317.2);
INSERT INTO "grid" VALUES(102097,64.92,54.06,74,0,367.2);
INSERT INTO "grid" VALUES(102098,64.65,54.9,127,0,404);
INSERT INTO "grid" VALUES(102099,64.38,55.72,121,0,438.3);
INSERT INTO "grid" VALUES(102100,64.1,56.53,106,0,475.3);
INSERT INTO "grid" VALUES(102101,63.82,57.32,90,0,514.5);
INSERT INTO "grid" VALUES(102102,63.53,58.1,231,0,555.5);
INSERT INTO "grid" VALUES(102103,63.25,58.84,267,0,587.9);
INSERT INTO "grid" VALUES(102104,62.92,59.27,258,0,625.2);
INSERT INTO "grid" VALUES(103067,70.67,22.22,2,0,2.2);
INSERT INTO "grid" VALUES(103068,70.96,23.98,80,0,0.5);
INSERT INTO "grid" VALUES(103069,70.97,24.11,180,0,2.1);
INSERT INTO "grid" VALUES(103070,70.7,25.39,133,0,4.9);
INSERT INTO "grid" VALUES(103071,70.76,26.66,200,0,2.1);
INSERT INTO "grid" VALUES(103072,70.38,28.37,140,0,11);
INSERT INTO "grid" VALUES(103073,70.31,29.65,190,0,21);
INSERT INTO "grid" VALUES(103074,70.28,30.57,61,0,2.6);
INSERT INTO "grid" VALUES(103075,69.83,32.21,50,0,3.2);
INSERT INTO "grid" VALUES(103076,69.72,32.84,64,0,8.3);
INSERT INTO "grid" VALUES(103086,67.96,44.62,20,0,12.1);
INSERT INTO "grid" VALUES(103087,67.8,45.34,19,0,8.6);
INSERT INTO "grid" VALUES(103089,67.28,47.99,31,0,5.6);
INSERT INTO "grid" VALUES(103090,67.05,48.45,62,0,27);
INSERT INTO "grid" VALUES(103091,66.81,49.39,125,0,73.4);
INSERT INTO "grid" VALUES(103092,66.56,50.33,137,0,121.9);
INSERT INTO "grid" VALUES(103093,66.31,51.25,120,0,170.5);
INSERT INTO "grid" VALUES(103094,66.06,52.15,42,0,219.7);
INSERT INTO "grid" VALUES(103095,65.8,53.04,94,0,269.2);
INSERT INTO "grid" VALUES(103096,65.53,53.91,52,0,304.1);
INSERT INTO "grid" VALUES(103097,65.26,54.76,78,0,333.6);
INSERT INTO "grid" VALUES(103098,64.99,55.6,98,0,367.6);
INSERT INTO "grid" VALUES(103099,64.71,56.43,99,0,404.9);
INSERT INTO "grid" VALUES(103100,64.43,57.24,126,0,444.7);
INSERT INTO "grid" VALUES(103101,64.15,58.03,117,0,486.4);
INSERT INTO "grid" VALUES(103102,63.86,58.81,231,0,517.4);
INSERT INTO "grid" VALUES(103103,63.6,59.31,283,0,546.5);
INSERT INTO "grid" VALUES(104068,71.03,24,10,0,0.9);
INSERT INTO "grid" VALUES(104069,71.06,25.42,30,0,2.6);
INSERT INTO "grid" VALUES(104070,71.06,25.77,120,0,1.8);
INSERT INTO "grid" VALUES(104071,70.91,27.75,160,0,8.6);
INSERT INTO "grid" VALUES(104072,70.73,28.98,180,0,13.6);
INSERT INTO "grid" VALUES(104073,70.59,29.89,200,0,6.9);
INSERT INTO "grid" VALUES(104074,70.44,30.76,77,0,2.5);
INSERT INTO "grid" VALUES(104084,68.67,43.43,11,0,3.4);
INSERT INTO "grid" VALUES(104085,68.5,44.11,74,0,5.6);
INSERT INTO "grid" VALUES(104086,68.34,45.12,63,0,26.8);
INSERT INTO "grid" VALUES(104087,68.1,46.04,49,0,19.8);
INSERT INTO "grid" VALUES(104088,67.9,46.62,13,0,7);
INSERT INTO "grid" VALUES(104089,67.55,48.35,41,0,9.4);
INSERT INTO "grid" VALUES(104090,67.42,49.13,60,0,25);
INSERT INTO "grid" VALUES(104091,67.17,50.09,54,0,66.3);
INSERT INTO "grid" VALUES(104092,66.92,51.03,40,0,114.9);
INSERT INTO "grid" VALUES(104093,66.67,51.96,32,0,164.3);
INSERT INTO "grid" VALUES(104094,66.41,52.86,23,0,211);
INSERT INTO "grid" VALUES(104095,66.14,53.75,74,0,235.5);
INSERT INTO "grid" VALUES(104096,65.88,54.63,54,0,263.2);
INSERT INTO "grid" VALUES(104097,65.6,55.48,80,0,296.8);
INSERT INTO "grid" VALUES(104098,65.33,56.33,80,0,334.6);
INSERT INTO "grid" VALUES(104099,65.04,57.15,62,0,375.2);
INSERT INTO "grid" VALUES(104100,64.76,57.97,86,0,417.6);
INSERT INTO "grid" VALUES(104101,64.47,58.76,179,0,447);
INSERT INTO "grid" VALUES(104102,64.17,59.42,311,0,481.3);
INSERT INTO "grid" VALUES(104103,63.88,59.61,315,0,514.9);
INSERT INTO "grid" VALUES(105086,68.51,45.74,1,0,2.3);
INSERT INTO "grid" VALUES(105087,68.44,46.03,1,0,1.2);
INSERT INTO "grid" VALUES(105089,67.82,49,17,0,3.9);
INSERT INTO "grid" VALUES(105090,67.78,49.86,47,0,24.6);
INSERT INTO "grid" VALUES(105091,67.54,50.81,53,0,67.6);
INSERT INTO "grid" VALUES(105092,67.28,51.76,20,0,114.9);
INSERT INTO "grid" VALUES(105093,67.02,52.69,20,0,144);
INSERT INTO "grid" VALUES(105094,66.76,53.6,40,0,167.6);
INSERT INTO "grid" VALUES(105095,66.49,54.49,107,0,193.2);
INSERT INTO "grid" VALUES(105096,66.22,55.37,51,0,226.2);
INSERT INTO "grid" VALUES(105097,65.94,56.23,75,0,264.5);
INSERT INTO "grid" VALUES(105098,65.66,57.07,49,0,306.3);
INSERT INTO "grid" VALUES(105099,65.37,57.9,89,0,348.6);
INSERT INTO "grid" VALUES(105100,65.08,58.71,151,0,376.8);
INSERT INTO "grid" VALUES(105101,64.8,59.4,470,0,408.4);
INSERT INTO "grid" VALUES(105102,64.46,59.62,391,0,447.1);
INSERT INTO "grid" VALUES(106087,68.94,48.35,9,0,1.9);
INSERT INTO "grid" VALUES(106088,68.83,48.73,10,0,6.9);
INSERT INTO "grid" VALUES(106090,68.11,50.73,31,0,17.2);
INSERT INTO "grid" VALUES(106091,67.89,51.56,59,0,56.1);
INSERT INTO "grid" VALUES(106092,67.64,52.51,15,0,78.2);
INSERT INTO "grid" VALUES(106093,67.37,53.44,36,0,99.2);
INSERT INTO "grid" VALUES(106094,67.1,54.36,81,0,123.9);
INSERT INTO "grid" VALUES(106095,66.83,55.25,101,0,155.5);
INSERT INTO "grid" VALUES(106096,66.55,56.13,69,0,194.9);
INSERT INTO "grid" VALUES(106097,66.27,57,50,0,238.4);
INSERT INTO "grid" VALUES(106098,65.99,57.84,49,0,280.5);
INSERT INTO "grid" VALUES(106099,65.7,58.67,75,0,306.9);
INSERT INTO "grid" VALUES(106100,65.4,59.48,155,0,338.6);
INSERT INTO "grid" VALUES(106101,65.15,60.27,682,0,369);
INSERT INTO "grid" VALUES(106102,65.07,61.02,0,0,382.5);
INSERT INTO "grid" VALUES(107087,69.21,48.67,43,0,10.6);
INSERT INTO "grid" VALUES(107088,69.03,49.29,27,0,24.6);
INSERT INTO "grid" VALUES(107089,69.04,50.25,2,0,0.6);
INSERT INTO "grid" VALUES(107090,68.37,51.56,7,0,5.5);
INSERT INTO "grid" VALUES(107091,68.23,52.32,6,0,9.6);
INSERT INTO "grid" VALUES(107092,67.99,53.29,3,0,32.2);
INSERT INTO "grid" VALUES(107093,67.72,54.22,31,0,56.6);
INSERT INTO "grid" VALUES(107094,67.44,55.14,105,0,84.8);
INSERT INTO "grid" VALUES(107095,67.17,56.04,99,0,126.6);
INSERT INTO "grid" VALUES(107096,66.89,56.92,90,0,172.7);
INSERT INTO "grid" VALUES(107097,66.6,57.79,91,0,213.8);
INSERT INTO "grid" VALUES(107098,66.31,58.63,66,0,237.3);
INSERT INTO "grid" VALUES(107099,66.02,59.46,56,0,267.9);
INSERT INTO "grid" VALUES(107100,65.72,60.27,84,0,303.7);
INSERT INTO "grid" VALUES(107101,65.42,61,534,0,342);
INSERT INTO "grid" VALUES(107102,65.2,61.3,0,0,370.5);
INSERT INTO "grid" VALUES(108087,69.43,49.14,40,0,9.5);
INSERT INTO "grid" VALUES(108088,69.28,49.81,13,0,10.1);
INSERT INTO "grid" VALUES(108089,69.09,50.33,7,0,0.9);
INSERT INTO "grid" VALUES(108090,68.62,52.38,1,0,0.2);
INSERT INTO "grid" VALUES(108091,68.59,53.2,5,0,20.3);
INSERT INTO "grid" VALUES(108092,68.17,54.17,5,0,7.7);
INSERT INTO "grid" VALUES(108093,68.05,55.04,16,0,16.2);
INSERT INTO "grid" VALUES(108094,67.78,55.95,105,0,63.6);
INSERT INTO "grid" VALUES(108095,67.5,56.85,85,0,113.4);
INSERT INTO "grid" VALUES(108096,67.21,57.73,78,0,148);
INSERT INTO "grid" VALUES(108097,66.92,58.6,95,0,168.8);
INSERT INTO "grid" VALUES(108098,66.63,59.45,74,0,197.3);
INSERT INTO "grid" VALUES(108099,66.33,60.27,56,0,233.3);
INSERT INTO "grid" VALUES(108100,66.03,61.09,152,0,273.6);
INSERT INTO "grid" VALUES(108101,65.78,61.75,518,0,309);
INSERT INTO "grid" VALUES(109091,68.86,53.8,3,0,1.2);
INSERT INTO "grid" VALUES(109092,68.46,55.2,1,0,0.7);
INSERT INTO "grid" VALUES(109093,68.38,55.87,30,0,23.1);
INSERT INTO "grid" VALUES(109094,68.11,56.78,43,0,51.6);
INSERT INTO "grid" VALUES(109095,67.83,57.69,73,0,85.5);
INSERT INTO "grid" VALUES(109096,67.54,58.57,92,0,102);
INSERT INTO "grid" VALUES(109097,67.24,59.44,103,0,126.9);
INSERT INTO "grid" VALUES(109098,66.95,60.28,85,0,163);
INSERT INTO "grid" VALUES(109099,66.64,61.11,106,0,205);
INSERT INTO "grid" VALUES(109100,66.34,61.92,122,0,250);
INSERT INTO "grid" VALUES(109101,66.06,62.57,457,0,290.9);
INSERT INTO "grid" VALUES(110093,68.56,56.6,6,0,4.1);
INSERT INTO "grid" VALUES(110094,68.43,57.66,33,0,19.6);
INSERT INTO "grid" VALUES(110095,68.15,58.55,124,0,38.7);
INSERT INTO "grid" VALUES(110096,67.86,59.43,65,0,57.1);
INSERT INTO "grid" VALUES(110097,67.56,60.3,96,0,93.4);
INSERT INTO "grid" VALUES(110098,67.26,61.14,137,0,138.5);
INSERT INTO "grid" VALUES(110099,66.95,61.97,122,0,186.2);
INSERT INTO "grid" VALUES(110100,66.64,62.78,130,0,234.8);
INSERT INTO "grid" VALUES(110101,66.41,63.28,457,0,268.6);
INSERT INTO "grid" VALUES(111094,68.73,58.6,5,0,3.3);
INSERT INTO "grid" VALUES(111095,68.33,59.52,13,0,4.7);
INSERT INTO "grid" VALUES(111096,68.17,60.32,13,0,29);
INSERT INTO "grid" VALUES(111097,67.87,61.18,152,0,78.4);
INSERT INTO "grid" VALUES(111098,67.56,62.03,152,0,128.3);
INSERT INTO "grid" VALUES(111099,67.25,62.85,152,0,178.2);
INSERT INTO "grid" VALUES(111100,66.94,63.66,152,0,228.2);
INSERT INTO "grid" VALUES(111101,66.73,64.21,685,0,261.5);
INSERT INTO "grid" VALUES(112094,68.98,59.01,2,0,2.8);
INSERT INTO "grid" VALUES(112095,68.68,60.55,8,0,4.3);
INSERT INTO "grid" VALUES(112096,68.48,61.24,61,0,38.6);
INSERT INTO "grid" VALUES(112097,68.17,62.1,61,0,88.3);
INSERT INTO "grid" VALUES(112098,67.86,62.94,122,0,134.8);
INSERT INTO "grid" VALUES(112099,67.55,63.76,152,0,183);
INSERT INTO "grid" VALUES(112100,67.23,64.56,213,0,222.6);
INSERT INTO "grid" VALUES(112101,66.97,64.96,685,0,252.7);
INSERT INTO "grid" VALUES(113092,70.07,58.99,20,0,8.6);
INSERT INTO "grid" VALUES(113093,69.83,59.8,16,0,4.4);
INSERT INTO "grid" VALUES(113094,69.45,60.75,91,0,10.6);
INSERT INTO "grid" VALUES(113095,69.1,61.41,106,0,14.8);
INSERT INTO "grid" VALUES(113096,68.78,62.18,76,0,48.2);
INSERT INTO "grid" VALUES(113097,68.47,63.04,107,0,95.5);
INSERT INTO "grid" VALUES(113098,68.16,63.88,152,0,120.6);
INSERT INTO "grid" VALUES(113099,67.84,64.69,152,0,151.9);
INSERT INTO "grid" VALUES(113100,67.51,65.46,488,0,191.1);
INSERT INTO "grid" VALUES(113101,67.25,65.58,0,0,222);
INSERT INTO "grid" VALUES(114091,70.43,58.89,1,0,1);
INSERT INTO "grid" VALUES(114092,70.24,59.26,44,0,12.2);
INSERT INTO "grid" VALUES(114093,69.94,60.14,57,0,11.8);
INSERT INTO "grid" VALUES(114094,69.66,61.39,107,0,17.4);
INSERT INTO "grid" VALUES(114095,69.4,62.27,183,0,40.5);
INSERT INTO "grid" VALUES(114096,69.08,63.15,152,0,65.7);
INSERT INTO "grid" VALUES(114097,68.77,64.01,152,0,55.3);
INSERT INTO "grid" VALUES(114098,68.44,64.83,152,0,81.2);
INSERT INTO "grid" VALUES(114099,68.07,65.28,190,0,125.5);
INSERT INTO "grid" VALUES(114100,67.79,65.98,838,0,163.3);
INSERT INTO "grid" VALUES(115094,69.73,62.32,0,0,1.8);
INSERT INTO "grid" VALUES(115095,69.59,63.13,107,0,12.7);
INSERT INTO "grid" VALUES(115096,69.35,64.09,91,0,21.4);
INSERT INTO "grid" VALUES(115097,69.05,64.63,130,0,15);
INSERT INTO "grid" VALUES(115098,68.66,65.36,152,0,58.8);
CREATE TABLE grid_weather (
	grid_no INTEGER NOT NULL, 
	day DATE NOT NULL, 
	maximum_temperature NUMERIC(10, 5) NOT NULL, 
	minimum_temperature NUMERIC(10, 5) NOT NULL, 
	vapour_pressure NUMERIC(10, 5) NOT NULL, 
	windspeed NUMERIC(10, 5) NOT NULL, 
	rainfall NUMERIC(10, 5) NOT NULL, 
	e0 NUMERIC(10, 5) NOT NULL, 
	es0 NUMERIC(10, 5) NOT NULL, 
	et0 NUMERIC(10, 5) NOT NULL, 
	calculated_radiation INTEGER NOT NULL, 
	snow_depth NUMERIC(10, 5), 
	PRIMARY KEY (grid_no, day)
);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-01',20.9,10.9,11,6.4,0,2.4043,2.14643,2.35884,9963,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-02',21.9,11.4,13.1,5.8,0,2.05274,1.7428,1.8641,11795,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-03',20.3,10.4,12.9,1.2,6,0.94674,0.68179,0.77473,10354,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-04',15.2,12.9,15.5,1.4,0.5,0.52602,0.44402,0.43532,3296,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-05',17.5,12.3,13,3.1,0,1.16943,0.93682,1.01995,9177,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-06',18.3,7.3,10.9,2.9,0,1.03898,0.75159,0.81848,11885,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-07',17.9,8.4,10.9,2.9,0,1.07109,0.79317,0.88032,11400,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-08',15.7,5.5,11.2,0.6,0,0.53844,0.31842,0.30324,9604,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-09',13.9,7.7,12.3,1.9,1.1,0.54361,0.36508,0.31747,7753,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-10',16.9,6.7,9.8,1.6,0,0.74974,0.49181,0.58909,10925,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-11',16.9,5.5,10.7,1.1,0,0.61206,0.3922,0.43246,9452,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-12',16.3,8.7,13.8,2.2,1,0.59765,0.42189,0.37602,7320,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-13',18.5,14.4,17.9,3.1,1,0.76065,0.59877,0.56099,6185,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-14',18.9,14.9,15.2,4.1,4.1,1.29696,1.13495,1.24538,6135,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-15',16.4,13.9,10.5,4.3,0,1.6957,1.49355,1.72576,7933,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-16',12.3,5.4,6.1,4.6,0,1.42386,1.19397,1.40119,10514,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-17',12.9,3.5,7,1.9,0,0.67168,0.45714,0.59292,9992,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-18',13.9,4.9,7.9,0.7,0,0.4663,0.23578,0.35593,10386,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-19',15.4,4.1,8.5,1.3,0,0.58144,0.3551,0.45608,10102,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-20',16.1,9.1,10.9,1.1,0,0.67234,0.46132,0.55749,8768,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-21',13.7,4.9,9.7,2.4,0,0.6162,0.40077,0.4174,9732,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-22',15.4,4.2,9.3,1.5,0,0.56252,0.30768,0.34961,11359,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-23',16.1,4.6,9.4,1.1,0,0.54751,0.30136,0.36518,10814,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-24',15.5,3.6,9.5,1.7,0,0.57277,0.33333,0.36057,10744,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-25',14.7,4.3,10.5,0.7,0,0.45649,0.26493,0.25485,8607,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-26',16.2,4.8,13.4,1.6,0,0.4376,0.26446,0.1779,7577,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-27',18.3,13.9,14.8,3.7,0,1.14755,0.97979,1.06642,6455,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-28',17.6,13.6,14.8,4.3,0,1.09394,0.96926,1.05264,4847,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-29',16.2,13.3,14.7,3.8,8,0.90297,0.76378,0.80234,5509,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-30',15.9,8.9,10.3,5,0,1.37768,1.1513,1.26311,9451,NULL);
INSERT INTO "grid_weather" VALUES(31031,'1999-12-31',14.7,7.5,9.2,4.7,0,1.28859,1.05933,1.17457,9881,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-01',15.1,6.4,8.8,3.5,0,1.06256,0.80564,0.91507,11172,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-02',15.2,4.9,9,1.6,0,0.6695,0.42094,0.49403,11006,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-03',14.8,2.5,8.8,1.8,0,0.60342,0.34313,0.36385,11971,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-04',15.2,5.2,9.2,3.9,0,1.03128,0.77444,0.8381,11328,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-05',15.5,5.2,10.6,2.2,0,0.70639,0.45865,0.45266,10884,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-06',15.9,6.5,9.9,4,0,1.11999,0.85081,0.91115,11572,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-07',16.9,4.8,8.1,4.9,0,1.50784,1.22471,1.36476,12280,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-08',16.9,3.9,7.7,1.7,0,0.80466,0.5222,0.66758,12393,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-09',15.9,2.4,8.5,0.6,0,0.55762,0.30059,0.36167,11659,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-10',15.3,6.6,8.3,3,0,1.1597,0.91473,1.06658,10598,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-11',14.7,4.9,8.1,3.2,0,1.09853,0.84988,0.96517,11083,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-12',15.7,6.3,7.9,3.2,0,1.26372,0.99277,1.15616,11707,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-13',14.1,1.9,8.8,1.8,4,0.67848,0.47197,0.49252,9673,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-14',12.7,6.9,8.7,3.9,0.9,1.18893,0.98242,1.08364,9205,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-15',12.2,5.7,8.9,3,0.4,0.92004,0.74689,0.81765,7897,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-16',11.9,5.6,8.8,4.6,12,1.11584,0.92889,0.99044,8574,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-17',16.6,7.9,10.6,3.8,0,1.31574,1.07265,1.15338,10185,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-18',16,5.5,9.4,2.6,0,1.09644,0.81359,0.87602,12299,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-19',15.9,4.4,8.9,0.5,0,0.75908,0.46528,0.52572,12975,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-20',16.1,4.3,8.3,2.9,0,1.22617,0.92997,1.02595,13064,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-21',15.9,5.9,8.1,2.7,0,1.29635,0.99973,1.13503,12849,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-22',15.6,4.1,7.9,0.9,0,0.87626,0.57638,0.67974,13349,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-23',13.1,1.4,7.6,1,0,0.78848,0.50986,0.53923,13338,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-24',13.9,0.9,6.3,1,0,0.83849,0.54598,0.65645,13941,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-25',12.9,0.4,6.2,1.3,0,0.88195,0.6165,0.71934,12937,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-26',16.9,6.7,9.6,2.5,6.6,1.28902,1.06447,1.1894,9511,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-27',17.4,7.4,10.8,3.8,0,1.5437,1.25245,1.30497,12159,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-28',16.9,7.2,9.7,2.5,0,1.40519,1.11863,1.21772,12064,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-29',17.9,7.8,9.2,2.4,0,1.54803,1.23212,1.37689,13049,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-30',19.4,5.9,7.6,4.5,0,2.25541,1.94262,2.16588,12981,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-01-31',18.9,6.9,8.6,2.3,0,1.60097,1.29621,1.4803,12574,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-01',19.2,7.6,11.1,1,0,1.26013,0.97877,1.06488,11475,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-02',20.6,11.9,12.4,1.7,0,1.70114,1.36452,1.48685,12913,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-03',21.2,9.4,10.3,4.5,0,2.47008,2.11819,2.29164,13766,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-04',22.9,9.5,7.9,4.6,0,2.93289,2.58539,2.91178,13344,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-05',22.1,8.6,7.8,3.3,0,2.37529,2.02208,2.31823,13803,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-06',18.2,4.5,9.4,1.8,0,1.49339,1.16694,1.23292,13982,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-07',19.6,5.3,10.6,1.4,0,1.43732,1.13718,1.19821,12515,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-08',20.3,6.9,10.6,1.2,0,1.68922,1.29547,1.36004,15986,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-09',22.4,6.9,10.5,1.5,0,1.85798,1.45993,1.57281,15789,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-10',21.5,7.9,10.2,2.4,0,2.11379,1.71933,1.85102,15630,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-11',21.7,8.1,10.9,1.6,0,1.90891,1.53239,1.64703,14855,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-12',21.5,9.6,10.7,1.3,0,1.95345,1.55464,1.69591,15520,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-13',21.9,8.9,10,1.3,0,2.02152,1.59578,1.75105,16620,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-14',24.2,6.9,8.1,1.5,0,2.11595,1.67292,1.91728,17241,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-15',25,8.5,9.3,2.2,0,2.53217,2.06543,2.28829,17727,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-16',22.7,7.2,9.7,2,0,2.267,1.84876,2.00374,16483,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-17',21.7,9.4,9.1,2.4,0,2.51909,2.08158,2.28055,17026,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-18',25.1,8,9.9,2.8,0,2.86173,2.37386,2.5503,18603,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-19',23.1,7.7,9.3,1.4,0,2.27111,1.82531,2.00443,17403,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-20',17.9,7.4,11.5,1.1,0,1.79467,1.44429,1.44106,14541,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-21',21.9,7.1,11.1,0.7,0,2.03905,1.62757,1.69731,16375,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-22',23.4,7.4,9.9,0.9,0,2.24459,1.79134,1.93769,17694,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-23',22.3,9.4,9,3.4,0,3.14735,2.67702,2.87634,18190,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-24',22.6,10.6,9.4,5.7,0,4.04869,3.57482,3.7835,18051,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-25',23.6,9.9,8.8,4.1,0,3.55899,3.09928,3.34872,17460,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-26',23.5,11.5,8.6,1.5,0,2.54212,2.13503,2.44887,15238,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-27',22.8,7.3,9.5,0.5,0,2.3326,1.84949,1.98598,18999,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-28',22.4,8.9,11.5,0.6,0,2.44548,1.97521,2.04663,18263,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-02-29',23.7,10.3,11.4,1.4,0,2.88892,2.37635,2.49021,19372,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-01',22.9,7.4,10.3,1.3,0,2.69491,2.20426,2.30199,19255,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-02',24.1,8.7,9.6,1.8,0,3.06499,2.53495,2.69817,20272,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-03',23.9,8.9,9.9,1.5,0,3.01644,2.48208,2.62913,20437,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-04',24.8,8.2,9,1.1,0,2.75661,2.26797,2.48388,18651,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-05',25.6,9.9,8.6,2.2,0,3.24994,2.77136,3.05901,17829,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-06',23.9,11.1,9.7,2.1,0,3.0479,2.62114,2.87574,15974,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-07',25.5,10.3,9.3,3.1,0,3.59527,3.13854,3.41185,16967,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-08',27.4,11.3,9.2,4,0,4.54307,3.96096,4.23206,21063,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-09',24.5,12.4,8.7,2.9,0,3.61129,3.16737,3.49461,16324,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-10',28.9,12.4,8.2,2.9,0,4.32514,3.70855,4.05167,21821,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-11',25.9,13.4,9,2.9,0,3.85237,3.38111,3.72739,16963,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-12',21.3,10.7,12.5,2.6,2,3.16885,2.71094,2.75656,17655,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-13',21.9,11.3,13.2,1.9,0,3.09211,2.62959,2.66766,17619,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-14',23.9,10.4,12.3,2.9,0,3.73389,3.20404,3.27478,19967,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-15',25.2,11.1,11,2.1,0,3.90883,3.31445,3.45415,21978,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-16',26.7,9.9,10.8,1.7,0,3.96323,3.32826,3.46265,23414,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-17',24.3,10.5,10.9,2.6,0,4.05303,3.46089,3.5747,22207,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-18',26.3,7.6,10.3,1.5,0,3.88933,3.24687,3.34401,24305,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-19',25.2,9.4,11.9,2.1,0,4.01838,3.40539,3.45933,23033,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-20',24.4,9.7,11.8,1.4,0,3.70292,3.11936,3.18161,22034,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-21',21.9,11.1,11.5,3,0,3.6177,3.14855,3.25781,17907,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-22',17.6,14.8,12.9,1.8,22,2.0751,1.85458,2.00916,8468,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-23',20.4,10.6,12.1,2.4,0,3.36811,2.89515,2.92966,18425,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-24',20.9,10.1,11.3,0.8,0,3.16443,2.66574,2.72599,19427,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-25',19.7,8.7,11.2,0.7,0,2.91502,2.45549,2.48294,18408,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-26',21.4,8.6,9.9,1.4,0,3.73324,3.14145,3.2019,23298,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-27',24.5,9.5,9.3,1.7,0,3.78548,3.23945,3.4326,20637,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-28',21.9,11.3,8.9,3.2,0,4.22862,3.70685,3.91477,19876,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-29',19.9,6.7,8.2,3.1,0,3.99517,3.44889,3.54912,22331,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-30',17.9,10.2,11.9,1.8,0,2.96262,2.54415,2.54994,16819,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-03-31',21.8,9.5,11.3,2.7,0,3.96863,3.42569,3.47038,21085,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-01',22.1,9.5,11.7,3.1,1,3.92189,3.41033,3.45817,19805,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-02',18.3,13.4,13.1,7.1,35,3.4683,3.17198,3.26296,11460,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-03',18.1,8.9,10.5,5.4,0,3.87467,3.43625,3.47931,17840,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-04',18.4,9.5,10.2,5.4,0.5,4.17476,3.70834,3.77217,18788,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-05',18.5,6.9,9.4,2.3,0,3.66331,3.14162,3.16666,21625,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-06',22.9,7.9,10.5,2.5,0,4.10581,3.54838,3.61359,21761,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-07',24.4,11.5,11.6,6.6,6,5.34565,4.84385,4.99496,18624,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-08',20.7,12.9,13.8,4,1.3,3.63128,3.21872,3.26339,15654,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-09',20.6,13.5,15.7,6.1,8.4,3.73066,3.31567,3.28419,15669,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-10',20.9,12.2,11.6,5.6,0,4.9799,4.43714,4.50713,20696,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-11',21.8,10.1,10.2,4.2,0,4.90097,4.31415,4.40222,22649,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-12',17.3,9.2,11,3.1,0,3.03778,2.67436,2.71796,14873,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-13',18.4,11.4,12.7,4.2,2.4,3.57146,3.14995,3.1534,16630,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-14',20.9,14.5,14.8,7.2,10,4.37509,3.95615,3.99527,15622,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-15',20.5,12.3,15.6,6.2,19,3.60251,3.19314,3.13635,15657,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-16',19.1,12.9,12.8,5.3,2,4.26836,3.79949,3.8254,18078,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-17',20.8,10.1,11.9,3.8,0,4.32523,3.79454,3.8076,20695,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-18',20.4,10.4,13.7,4.6,0,4.18499,3.66227,3.58992,20406,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-19',23.9,13.9,15.5,2.6,0,4.65819,4.0613,4.03887,21771,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-20',25.9,12.3,15.1,1.7,0,4.86756,4.20673,4.17894,24017,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-21',23.6,15.2,15.3,2.4,0,4.45735,3.90393,3.93571,20007,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-22',18,14.1,14.2,3.8,6,3.15461,2.80698,2.82957,13390,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-23',20.7,8.7,11,1.5,0,4.31932,3.70284,3.68384,24427,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-24',24.9,10.4,11.2,1.8,0,5.27578,4.53616,4.57333,27606,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-25',22.4,11.5,12.9,3.5,0.3,4.98453,4.36087,4.3483,23594,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-26',20.7,11.9,11.8,3.1,3,4.59094,4.0237,4.06112,21738,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-27',18.8,10.5,11.3,3.3,11,3.7221,3.29171,3.34865,17072,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-28',19.9,7.4,10,2.5,0,4.44253,3.84623,3.84258,24182,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-29',20.2,10.5,11.4,1.7,0,2.87953,2.55521,2.69121,12674,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-04-30',20.4,12.9,13.4,2.2,12.6,3.14544,2.79027,2.87508,13516,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-01',20.6,12.5,13.7,2.3,2,4.03025,3.51967,3.50815,19469,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-02',25.4,11.4,13.1,3.6,0,5.80827,5.09084,5.08817,26406,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-03',26.6,15.1,15.6,2.3,1,5.68943,4.96681,4.9703,25489,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-04',26.5,15.3,15.8,2.6,0.2,5.33911,4.6916,4.72706,22821,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-05',22.4,15.3,17,3.9,11,4.61269,4.06556,4.00146,19974,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-06',20.1,13.5,15.4,1.9,14,3.58834,3.13241,3.08172,17299,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-07',21.9,14.1,14.9,2.6,0.7,4.11272,3.62116,3.63399,18227,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-08',19.7,12.7,16.1,1.5,18,3.76792,3.26042,3.12093,19488,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-09',21.4,12.1,15.2,1.5,2,4.11504,3.56715,3.47721,20809,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-10',22.4,13.9,15.1,2.5,2,4.41267,3.87162,3.85815,20006,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-11',24.9,14.5,14.5,1,0,4.8852,4.23384,4.26407,23425,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-12',27.9,14.7,14,2.2,0,5.77911,5.06201,5.15174,25110,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-13',29.9,14.7,15.1,0.7,0,6.42604,5.52459,5.52452,31073,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-14',31.6,16.3,17.1,1.6,0,6.65828,5.80202,5.82679,28804,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-15',32.6,17.6,16.9,3,0,6.95115,6.15332,6.26651,26414,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-16',30.1,16.3,15.4,2.4,0,6.07889,5.35726,5.47625,24540,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-17',29.4,16.6,16,2.1,0,6.81808,5.9517,5.96742,29550,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-18',31.3,17.5,16.1,2.3,0,7.34944,6.42969,6.47811,30744,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-19',30.7,17.1,17.7,2.5,0,6.49758,5.72317,5.76533,26069,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-20',24.4,16.9,16.4,3.4,0,5.04832,4.48816,4.53148,19824,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-21',26.3,14.5,13.4,1.4,0,5.4003,4.69999,4.78228,24887,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-22',28.4,14.1,14.3,1.6,0,5.69281,4.96605,5.037,25469,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-23',27.2,16.5,16.5,2.7,24.1,5.63856,4.98152,5.02982,22807,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-24',25.9,15.9,18.7,2.9,3.1,5.3942,4.7447,4.66424,22891,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-25',27.7,15.7,17.3,3,0,6.42277,5.64622,5.59689,27019,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-26',27.4,15.9,17.3,1.4,0,5.81958,5.07207,5.03483,26029,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-27',29,16.4,15.9,2.6,0,6.63271,5.83098,5.86903,27468,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-28',31.1,15.4,14.3,2.2,0,6.57893,5.77293,5.89186,27389,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-29',33.5,18.7,17.3,2.6,0,7.98293,7.02214,7.08516,31392,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-30',36.7,21.9,17.9,2.3,0,8.40217,7.40238,7.5656,31440,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-05-31',36.4,20.9,16.7,1.6,0,8.07915,7.05502,7.21394,32442,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-01',36.6,21.1,15.8,3.3,0,8.56922,7.61325,7.84078,30214,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-02',35.3,18.9,15.9,1.6,0,7.87054,6.85987,6.98559,32609,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-03',34.5,18.4,16.3,2.5,0,7.39559,6.53127,6.69007,28114,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-04',33.4,20.9,14.4,3.4,0,8.27159,7.34279,7.55837,29949,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-05',32.3,17.1,12.2,2.2,0,6.71125,5.90519,6.15758,26832,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-06',33.3,18.3,10.4,2.7,0,7.54103,6.63666,6.94154,29664,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-07',34.9,17.2,12.7,2.3,0,8.13556,7.10074,7.2744,33833,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-08',34.3,17.3,13.4,3,0,8.37734,7.36758,7.52107,33121,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-09',26,19.3,12.1,5.3,0,6.67722,6.09991,6.38889,19794,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-10',28.6,12.6,9.4,3.5,0,7.59216,6.67015,6.81066,32657,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-11',31.2,14.7,12.2,2.5,0,7.47825,6.53716,6.65266,32122,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-12',34.9,17,10.6,2.6,0,8.21643,7.17622,7.41201,34053,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-13',34.7,17.4,11.3,2.6,0,8.1345,7.11968,7.34896,33179,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-14',34.9,19.4,12.6,3.9,0,9.04769,8.02877,8.2555,32855,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-15',35.3,21.9,12.6,5.7,0,10.2101,9.20966,9.49938,31709,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-16',36.6,21.4,10.8,5.9,0,10.5982,9.56133,9.89968,32715,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-17',36.9,24.4,12.6,4.2,0,9.55296,8.54631,8.90621,31200,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-18',31.7,19.2,17.3,2.6,0,7.2253,6.38436,6.47827,27711,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-19',31.7,17.7,17,3.3,0,7.98307,7.04976,7.07379,31068,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-20',30.1,19.3,16.7,3.3,0,6.92649,6.1651,6.28539,25345,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-21',33.2,17.6,15.9,2.9,0,7.37019,6.52602,6.66284,27836,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-22',33.9,19.7,16.8,2.9,0,8.43312,7.43973,7.53306,32171,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-23',35.4,18.9,17.7,1.9,0,8.30152,7.26592,7.32505,33393,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-24',38.3,20.6,15.8,3.1,0,9.15057,8.09322,8.29389,33195,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-25',33.1,23.5,18.7,3.4,0,6.04533,5.50074,5.82524,17321,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-26',30.9,21.2,19.6,3.5,0,7.24018,6.45555,6.52949,25653,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-27',34.4,17.9,16.2,1.9,0,8.02427,7.0093,7.08315,33141,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-28',35.4,18.9,17.6,2.6,0,8.43666,7.42807,7.50383,32522,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-29',37.9,19.4,17.1,2,0,8.69879,7.61631,7.73429,34290,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-06-30',37.3,21.1,16.3,2.6,0,8.82723,7.77543,7.95458,33112,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-01',37.3,19.5,14.4,2.1,0,8.46127,7.3944,7.59004,33893,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-02',35.5,19.3,15.5,3.3,0,8.21795,7.29771,7.49347,29583,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-03',32.5,18.7,16.9,3.1,0,7.96519,7.0368,7.10698,30532,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-04',32.4,18.1,13.7,1.7,0,7.20851,6.28337,6.44714,30567,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-05',36.1,18.5,13.2,2,0,8.05624,7.02262,7.22901,33268,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-06',36.9,21.4,16.6,1.8,0,8.02977,7.03783,7.23623,31245,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-07',37.8,21.7,15,2.5,0,8.47755,7.467,7.72544,31622,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-08',36.5,20.7,13.3,2.2,0,8.21281,7.18374,7.43848,32617,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-09',32.8,18.4,18.8,3.2,0,7.65137,6.77355,6.80602,28869,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-10',31.4,20.2,16,5.3,0,7.76754,7.03511,7.24174,24024,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-11',32.4,16.2,12.5,2,0,7.48686,6.51064,6.65185,32677,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-12',35.6,16.9,11.4,3.1,0,8.48192,7.44385,7.66563,33852,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-13',36.9,19.9,13.7,2.1,0,8.18337,7.14558,7.37659,32969,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-14',39.2,21.2,14.3,2.3,0,8.63533,7.56282,7.82684,33399,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-15',40,21.5,12.6,3.8,0,9.58219,8.49779,8.8223,33575,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-16',40.4,21.9,14.2,3.1,0,9.2613,8.17455,8.46906,33510,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-17',35.1,23.4,18.9,2.7,0,8.27856,7.32954,7.48727,29860,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-18',32.9,21.9,19,2.6,0,7.33628,6.49878,6.62769,26923,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-19',35.5,18.7,17.9,2,0,8.06002,7.05335,7.1185,32480,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-20',37.1,20.3,17.9,2.1,0,8.32586,7.30225,7.42821,32407,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-21',38.2,21,17.5,2.6,0,8.56682,7.55348,7.73381,31761,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-22',35.4,20.3,15.2,3.1,0,8.38635,7.40436,7.59669,31398,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-23',31.4,18.4,15.3,3.3,0,7.11066,6.30911,6.46596,26609,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-24',31.5,17.4,16.9,2.9,0,7.53913,6.62515,6.65095,30530,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-25',31.3,19.5,19.5,3.3,0,7.1261,6.31556,6.34893,26727,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-26',33.7,18.3,16.3,1.9,0,7.48572,6.53125,6.62563,31226,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-27',36.7,18.2,18.2,2.2,0,8.17509,7.15932,7.22604,32634,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-28',38.3,20.6,19.7,1.3,0,8.03114,7.00647,7.11214,32169,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-29',39.4,23.9,20,1.5,0,8.18091,7.17022,7.36891,31009,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-30',39.4,23.9,20.5,2.6,0,8.77756,7.76992,7.95705,30915,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-07-31',40.5,23.7,21,2.8,0,9.08071,8.05097,8.23315,31454,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-01',41.7,24.8,21.5,3,0,9.19055,8.18219,8.41088,30468,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-02',39.5,25.5,21.4,2.3,0,8.33248,7.38484,7.61483,28835,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-03',38.3,22.9,16.2,2.6,0,8.26086,7.27824,7.55015,30471,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-04',34.4,20.4,16.4,2.2,0,7.38798,6.47657,6.64892,29299,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-05',34.6,20.5,20,3.7,0,7.82495,6.96172,7.05377,27700,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-06',35.8,20.6,19.3,3.4,0,8.20562,7.27306,7.38121,29695,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-07',36.4,21.3,18.6,4.4,0,8.82977,7.88386,8.03459,29896,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-08',37.4,20.5,18.3,3.7,0,8.63203,7.66145,7.81289,30641,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-09',38.3,21.3,19.8,3.1,0,8.50757,7.53007,7.67178,30571,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-10',38.2,22.3,21.3,3,0,8.45095,7.48904,7.61653,29939,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-11',31.3,23.3,22.6,4.7,0,6.81485,6.13558,6.22732,21863,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-12',33.9,18.9,21.2,2.9,0,6.61828,5.85919,5.91095,24707,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-13',35.9,18.5,21.5,2.1,0,7.12721,6.25808,6.28421,28008,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-14',38.4,21.6,24,2,0,8.00787,7.05089,7.09419,29865,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-15',41.2,21.6,21.9,2.9,0,8.76381,7.75752,7.89766,30951,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-16',40.9,22.1,21.9,2.5,0,8.46985,7.47791,7.62963,30479,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-17',38.9,23.1,22,3,0,8.25954,7.33095,7.48953,28677,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-18',35.5,22.3,20.7,3.8,0,7.59484,6.78322,6.942,25637,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-19',37,19.9,17.4,2.9,0,7.71416,6.7902,6.97018,29336,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-20',34.1,18.9,20.4,2.3,0,6.75986,5.93136,5.97891,26932,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-21',32.8,19.1,16.1,2.7,0,6.71998,5.90087,6.06732,26815,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-22',30.9,18.3,15.1,3.2,0,6.57938,5.79513,5.95461,26142,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-23',29.9,15.9,19.1,1.8,0,5.53015,4.80953,4.77962,24615,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-24',33.5,20.3,20.2,1.9,0,6.23698,5.46702,5.56918,24904,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-25',30.9,18.7,18.6,3,0,6.09202,5.37029,5.44993,23992,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-26',30.6,17.9,19.6,2.3,0,6.0432,5.27704,5.27338,25664,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-27',35.4,17.9,17.3,1.5,0,6.48064,5.60699,5.73781,28346,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-28',36.4,19.5,15.4,1.9,0,6.59584,5.72591,5.97223,27782,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-29',34.7,22.5,20.6,2.1,0,5.67727,5.03175,5.26283,20460,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-30',36.4,22.2,16.9,2.2,0,6.6939,5.86262,6.1388,26141,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-08-31',36.4,19.5,12.4,2.4,0,6.56261,5.70218,6.04405,27479,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-01',33.3,19.3,19.2,3.1,0,6.39704,5.643,5.75692,24574,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-02',32.9,21.3,20.9,3.3,0,6.39918,5.67151,5.78231,23478,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-03',33.9,21.4,19.4,2.2,0,5.95966,5.2402,5.42712,23059,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-04',35.3,19.5,16.7,1.7,0,6.06004,5.25381,5.46947,25918,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-05',35.3,19.9,18.2,2.1,0,6.1875,5.40461,5.59436,25107,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-06',36.2,21.5,15.2,3.6,0,7.04174,6.24137,6.56424,25296,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-07',38.1,19.9,11.7,2.2,0,6.20116,5.35016,5.75528,26851,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-08',41.9,18.9,13.3,2.5,0,6.83582,5.92206,6.30038,28395,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-09',36.5,20.1,14.7,2.6,0,6.38604,5.57441,5.88484,25814,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-10',35.1,20.4,13.4,3.3,0,6.24793,5.52861,5.90316,23027,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-11',33.2,17.7,16.5,2.7,0,5.81849,5.08401,5.25783,24203,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-12',34.3,21.9,20.4,2.2,0,5.52588,4.86665,5.07389,21016,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-13',36,19.3,17.1,1.5,0,5.29597,4.58949,4.85333,22643,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-14',36.4,18.3,15.4,2.3,0,5.94024,5.15345,5.417,25308,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-15',30.7,19.5,18.6,3,0,5.43383,4.77277,4.89689,21886,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-16',31.6,18.9,19.1,2,0,4.90751,4.27925,4.41001,20758,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-17',31.4,18.4,17.7,2.5,0,5.23133,4.56211,4.70339,22216,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-18',27.4,18.9,18.8,2.1,0,3.92156,3.43607,3.5471,16522,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-19',26.1,19,15.2,4.7,0.1,4.46028,4.05767,4.31449,13825,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-20',26.3,14.4,12.4,1.9,0,4.11684,3.5272,3.70307,20972,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-21',31.2,12.6,9.7,2.5,0,4.829,4.12624,4.41361,24375,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-22',32.7,12.7,10.9,1.9,0,4.65682,3.94114,4.20739,24520,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-23',30.3,18.5,15.8,1.8,0,4.51276,3.89169,4.09987,20760,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-24',30.3,18.9,18.6,1.4,0,4.30503,3.70989,3.84336,19838,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-25',32.5,17.8,17.1,2.4,0,4.67079,4.07602,4.28623,19678,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-26',32.6,20.3,17.5,1.7,0,4.24273,3.6998,3.98079,17660,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-27',31.5,18.5,17.4,2.1,0,4.46276,3.8751,4.07193,19482,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-28',26.6,18.1,18,2.9,6.1,3.45535,3.05969,3.20592,13628,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-29',22.9,14.4,16.1,3.4,0,3.5457,3.05984,3.05498,17801,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-09-30',25.9,13.1,16.3,2.2,0,3.50383,2.9945,3.01134,18381,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-01',25.9,14.1,15.7,3.7,0,3.69418,3.23639,3.32804,16379,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-02',29.4,17.4,16.6,1,0,3.73263,3.16024,3.31946,19408,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-03',31.9,12.5,11,0.8,0,3.52683,2.87428,3.14891,22528,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-04',33.4,13.9,9.5,1.8,0,3.90645,3.25919,3.64609,21867,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-05',31.6,13.7,10.3,1.5,0,3.35549,2.84438,3.23326,17524,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-06',30.7,14.3,13.6,1.4,0,3.53108,2.9774,3.21615,19027,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-07',30.3,14.9,15.5,0.8,0,3.42584,2.8566,3.0212,19532,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-08',30.9,14.7,15,1.1,0,3.4983,2.92667,3.11754,19555,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-09',29.9,14.3,14.3,2.1,0,3.67084,3.12539,3.32462,18860,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-10',27.9,16.9,12.2,2.8,0,3.7846,3.2875,3.60271,17109,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-11',25.4,16.4,16.2,5.8,6,3.85911,3.47355,3.62412,13589,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-12',21.6,15.4,13.3,3.1,1,2.82722,2.4842,2.66458,12602,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-13',22.4,10.1,10.1,1.5,0,2.5785,2.12851,2.3022,17262,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-14',23,9.9,9.9,2.1,0,2.7311,2.29019,2.48601,16846,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-15',18.4,14.4,14.1,2.7,2.4,1.97001,1.72455,1.81981,9388,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-16',24.3,14.7,15.4,1.8,0,2.73951,2.3096,2.40372,15515,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-17',26.1,11.7,12.1,2.2,0,3.00038,2.50865,2.68392,17935,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-18',26.8,11.1,12.7,1.2,0,2.50026,2.0643,2.24404,15887,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-19',27.7,15.3,13.1,0.7,0,2.48084,2.02964,2.29599,15749,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-20',22.4,15.4,15.4,1.9,11,2.02211,1.75874,1.90735,9606,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-21',19.3,10.9,12.2,1.8,0,2.01833,1.67449,1.75055,13508,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-22',24.5,10.2,13.2,2.5,0,2.58036,2.15307,2.24335,16040,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-23',25.7,14.1,16,2.6,1,2.66352,2.27002,2.37669,14103,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-24',25.1,13.6,16.3,2.1,1,2.33408,1.97547,2.06029,12976,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-25',24.9,12.8,14.8,1.5,0,2.36709,1.9444,2.03658,15431,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-26',24.4,15.3,16.5,1.1,0,2.12573,1.76644,1.86719,12888,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-27',26.2,14.1,15.4,1.5,0,2.46151,2.02455,2.14599,15594,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-28',27.4,12.5,13.7,1.8,0,2.5701,2.09902,2.26374,16869,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-29',25.2,14.3,12.9,2.1,0,2.45743,2.05359,2.27605,14511,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-30',23.4,10.8,11.5,2.4,5,2.22239,1.85628,2.04312,13810,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-10-31',20.6,12.9,11.3,2.3,0,2.08118,1.74635,1.94288,12717,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-01',20.4,8.9,10,0.6,0,1.52369,1.15242,1.30353,14727,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-02',19.8,8.9,13.9,3.5,6.7,1.66098,1.36155,1.34008,11955,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-03',20.9,12.1,12.5,3.1,0,2.14424,1.79546,1.91834,13313,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-04',18.4,6.6,9.4,1.3,0,1.39778,1.09548,1.22186,12590,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-05',19.5,10.2,13.8,3.4,0,1.499,1.27488,1.3204,8852,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-06',20.5,16.8,13.7,6.4,1,2.94343,2.70123,2.92156,8874,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-07',18.4,9.4,10.4,2.3,0,1.61725,1.31836,1.45362,12053,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-08',17.5,6.4,10.3,1.6,0,1.2816,0.98908,1.04821,12345,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-09',17.1,5.9,9.5,2.9,0,1.52957,1.20326,1.2701,13924,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-10',19.3,8.5,9.4,5.7,0,2.47719,2.19407,2.38824,11417,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-11',23.7,11.5,11.7,4.6,0,2.53868,2.22179,2.44583,11839,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-12',23.9,10.1,14,3.9,2,2.11145,1.72968,1.79003,14429,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-13',16.9,16.3,15.2,3.8,14,1.30964,1.20059,1.32262,4154,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-14',15.9,7.9,11.6,0.7,3,0.95631,0.69705,0.69961,10955,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-15',18.4,10.1,11.1,2.5,0,1.43572,1.17978,1.31628,10241,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-16',16.5,7.3,10.2,1.5,2,1.04617,0.80893,0.89899,10024,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-17',17.8,9.3,10.2,1.9,0,1.28051,0.98665,1.11965,11944,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-18',16.9,5.9,8.9,0.7,0,0.88492,0.61407,0.73774,11586,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-19',17.7,7.4,10.2,1,3,0.98996,0.69274,0.781,12364,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-20',17.7,11.9,12.7,2.4,0.6,1.2183,1.01462,1.12234,8053,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-21',16.1,11.7,12.1,1.7,0,1.0148,0.83837,0.94812,7115,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-22',17.9,11.4,14.5,3.7,21,1.05079,0.89436,0.92922,6205,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-23',20.3,14.9,15.2,4.7,0.2,1.75802,1.5383,1.6543,8209,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-24',13.9,7.5,11.8,0.6,1.4,0.65052,0.4521,0.41818,8639,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-25',20.4,12.1,17.5,2.9,0,0.9921,0.77277,0.71417,8414,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-26',19.5,14.6,18.2,2.3,0,0.846,0.7002,0.6892,5505,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-27',21.3,16.3,17.4,1.7,0,1.17325,0.97453,1.06497,7261,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-28',24.3,12.3,14.2,1.8,11,1.35199,1.07182,1.2353,10331,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-29',20.9,14.4,13.8,3.4,0,1.61898,1.38329,1.5563,8797,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-11-30',18.9,10.5,14.5,2.2,0.1,0.91406,0.71118,0.72531,8039,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-01',20.2,13.7,16.9,4.6,4.2,1.20778,1.0159,1.03598,7259,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-02',20.4,14.7,14.4,2.3,0,1.29352,1.05419,1.19381,8950,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-03',15.1,8.4,12.7,1.2,0,0.61205,0.43272,0.40796,7605,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-04',17.5,8.8,12.3,1.1,0,0.74343,0.5307,0.57715,8726,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-05',17.1,9.5,13.9,1.8,23,0.68267,0.52339,0.52024,6511,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-06',16.9,15.5,16.5,2.6,2.4,0.79042,0.68537,0.72828,4034,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-07',19.9,15.9,14.6,5.9,9.2,1.97263,1.82248,2.01448,5578,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-08',18.1,12.4,14.6,1.1,0.1,0.77526,0.59263,0.63932,7152,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-09',15.8,7.9,12.5,0.7,0,0.57319,0.36695,0.34449,8725,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-10',17.1,8.3,11.9,2.6,0,0.85721,0.63611,0.67853,9165,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-11',17.1,8.9,11.2,2.3,0,0.90385,0.68826,0.78414,8874,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-12',17.7,7.1,10.7,1.3,0,0.69392,0.42645,0.49624,11166,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-13',18.9,6.2,10.9,1.4,0,0.71921,0.47721,0.55567,10067,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-14',14.4,5.7,11.6,0.2,0,0.44334,0.24374,0.19033,8838,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-15',17.1,11.5,10.7,0.9,0,0.75823,0.55406,0.73876,8161,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-16',15.4,3.4,7.9,1.3,0,0.54467,0.28653,0.39288,11630,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-17',14.3,3.5,8,1.1,0,0.51262,0.2848,0.38037,10405,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-18',15.3,4.3,8.7,2.2,0,0.70948,0.47136,0.55678,10614,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-19',17.5,6.1,9,2.5,0.2,0.95279,0.72982,0.88843,9444,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-20',11.9,8.4,10.8,2.1,19,0.599,0.51447,0.56957,3733,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-21',12.8,8.9,11.3,3.4,12,0.72032,0.63061,0.68636,3891,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-22',14.2,11.8,13,5.5,30,0.96996,0.86953,0.92826,4134,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-23',14.3,6.9,12.6,3.9,17,0.44839,0.34415,0.30701,4550,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-24',14.6,8.9,12.5,5.4,8,0.79774,0.64419,0.64329,6512,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-25',15.3,8.2,13.4,3.8,33.4,0.54832,0.39519,0.3451,6494,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-26',16.8,11.6,13.9,3.5,7,0.90766,0.74395,0.78298,6558,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-27',17.1,8.2,10.6,3.9,0,1.17272,0.94744,1.0547,9349,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-28',16.4,7.5,12.9,4,1,0.70677,0.52526,0.49812,7660,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-29',15.7,12.3,13.4,3.9,0,0.97834,0.85407,0.92842,5000,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-30',19.1,12.5,12.2,5.4,0,1.8256,1.60713,1.77765,8458,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2000-12-31',15.4,7.9,11.7,0.2,0,0.535,0.34384,0.36342,8127,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-01',16.4,8.4,13.9,3.9,6,0.64,0.45256,0.3905,7825,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-02',18.7,12.1,13.2,3.1,0.5,1.18658,0.97153,1.07723,8395,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-03',16.5,6.7,12.3,1.9,0.3,0.64537,0.45737,0.44312,8002,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-04',18,13.6,16.6,3.5,2,0.82189,0.68058,0.67966,5471,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-05',18.1,15.4,16.8,7.2,13.2,1.21948,1.12788,1.19225,3479,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-06',16.1,11.5,11.7,4,0.7,1.29174,1.11357,1.23833,7201,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-07',14.6,5.9,8.6,1.1,0,0.66818,0.42065,0.52568,10903,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-08',12.5,4.4,8.7,1.5,0,0.62432,0.38584,0.41526,11029,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-09',13.3,3.6,11.7,1.8,16,0.44067,0.28464,0.20662,7216,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-10',17.9,12.3,14.3,4.6,33,1.19105,1.04708,1.12033,5656,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-11',16.2,12.7,13.3,3.9,45,1.15573,1.01577,1.10895,5576,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-12',13.1,9.7,12.1,1.3,5,0.64387,0.49786,0.5062,6246,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-13',17.1,8.1,11.4,0.7,0,0.79457,0.52357,0.56309,11260,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-14',10.2,6.9,10.6,0.1,0.1,0.4957,0.34478,0.30634,6960,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-15',11.3,8.2,10.6,1.5,0.2,0.64462,0.51003,0.53375,6007,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-16',11.9,7.3,10.6,0.5,1,0.58881,0.4349,0.44222,6897,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-17',14.4,5.9,10.4,0.3,0.3,0.68286,0.44146,0.44127,10661,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-18',16.9,8.9,11.6,3.8,11,1.25762,1.06011,1.13941,8149,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-19',16.9,8.9,10.1,1.9,0,1.15564,0.87252,0.98822,11681,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-20',15.5,11.3,9.9,0.9,0,0.99465,0.73303,0.89129,10670,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-21',15.9,5.9,9.9,1.5,0,0.95815,0.69994,0.7528,11185,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-22',16.4,5.4,12.1,1.9,0,0.83753,0.61122,0.55579,9803,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-23',17.7,13.4,16.3,5,3.8,0.97532,0.85789,0.87017,4570,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-24',16.4,14.7,15.8,6.1,10,1.24345,1.09479,1.11554,5785,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-25',16.9,11,11.2,4.2,2,1.68959,1.47197,1.60927,8766,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-26',14.6,7.4,12.2,3.4,0.2,0.93146,0.72408,0.67722,8960,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-27',18.1,13.9,15.4,5,3,1.42984,1.26098,1.31366,6511,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-28',15.3,12.6,10.3,8,0,2.72162,2.52342,2.71626,7984,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-29',16,7.7,7.9,4.4,0,2.03709,1.73191,1.91165,12911,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-30',15.6,4.5,8.4,1.4,0,1.17191,0.86075,0.93738,13778,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-01-31',18.4,5.9,10.6,0.5,0,1.19515,0.84854,0.87311,14557,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-01',17,6.6,11.1,0.5,0,1.42403,1.16052,1.23428,11188,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-02',19.1,6.5,10.5,2,0,1.43807,1.17308,1.24548,11230,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-03',16.7,6.3,11.8,0.8,0,1.12417,0.85169,0.81812,11627,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-04',18.5,11.4,12.3,2.2,0,1.52068,1.28704,1.40644,9208,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-05',18.2,13.3,13.8,3.4,0,1.62647,1.42231,1.52122,7912,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-06',17.3,10.4,12.9,4.9,0,1.67634,1.45187,1.49442,9062,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-07',16.4,9.4,11.4,7.7,12,2.27508,2.0154,2.07418,10714,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-08',15.9,9.9,10.9,3.4,2,1.8097,1.51243,1.57881,12265,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-09',16.4,7.3,10.6,1.2,0,1.34349,1.07147,1.12007,11508,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-10',19,11.5,13.3,2.5,0,1.78284,1.48885,1.54313,11513,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-11',23.9,12.7,12.6,4.5,0,3.10609,2.67841,2.83793,15770,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-12',23.4,6.8,12,2.2,0,1.79274,1.49168,1.57024,12564,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-13',21.3,8.4,11.7,2.4,0,2.18318,1.77615,1.83387,16076,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-14',18.3,11.7,11.8,3.5,0,2.08067,1.81392,1.94359,10502,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-15',16.9,7.7,9.2,2.2,0,1.94867,1.5919,1.69344,14930,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-16',19.4,8.7,9,3,0,2.45691,2.05536,2.2168,16139,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-17',18.9,7.4,9.1,1.8,0,2.09772,1.68896,1.80492,16767,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-18',19.9,7.1,9.3,0.9,0,1.962,1.5358,1.64704,17343,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-19',18.6,8.3,8.2,5.6,0,3.16372,2.82681,3.03763,13725,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-20',20.3,8.3,8.2,5.6,0,3.47309,3.07572,3.28962,15883,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-21',21.7,8.1,9.5,3.4,0,2.91506,2.45667,2.59935,18085,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-22',22.1,7.8,9.8,2.1,0,2.46842,2.04945,2.19915,16512,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-23',18.3,10.2,10.9,3.5,0.1,2.21732,1.95683,2.10114,10423,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-24',14.4,9.3,11,1,0,1.61063,1.32506,1.345,12081,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-25',16.4,8.7,11.6,0.4,0,1.55434,1.27534,1.2979,11606,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-26',18.1,7.4,9.4,2.3,0,2.34194,1.95854,2.05481,15874,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-27',16.4,7.9,9.1,5.3,0.4,2.86458,2.51874,2.62493,14525,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-02-28',16.2,7.9,8.7,3.7,3,2.55545,2.21735,2.34501,14234,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-01',18.2,9.2,15.2,6.4,41,1.43017,1.22211,1.14758,8428,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-02',18.9,14.6,15.8,10.2,28,2.63687,2.43587,2.49168,7634,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-03',17.4,12.4,16.1,8.1,10,1.84108,1.58863,1.50909,9960,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-04',18.4,14.5,16.2,7.8,8.1,1.93597,1.77908,1.82309,5994,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-05',20.4,13.1,16.5,2.2,2,2.11844,1.81131,1.78175,11665,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-06',25.8,13.8,16,4,0.9,3.37528,2.97566,3.07444,14347,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-07',18.1,16.5,17,3.2,37,1.54779,1.39335,1.44586,5803,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-08',18.9,11.9,14.2,3.5,0.2,2.27886,1.98494,2.00278,11474,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-09',20.9,14.4,16.9,3,0.5,2.28458,1.99161,1.99751,10935,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-10',21.5,15.5,18.1,1.9,0,2.40674,2.07078,2.0468,12343,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-11',24.6,13.2,17.3,2,0,3.21538,2.73966,2.70101,17351,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-12',21.1,14.3,14.4,2.1,0,2.58336,2.25067,2.35075,12406,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-13',21.1,9.5,9.3,3.3,0,3.69858,3.18189,3.32152,20213,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-14',22.9,9.4,10.5,2.8,0,3.74928,3.19422,3.29237,21336,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-15',24.9,9.9,10.2,3.1,0,4.12074,3.53766,3.68756,21867,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-16',19.2,9,13.1,4.7,5,3.25964,2.81222,2.90406,17406,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-17',20.1,11.7,12.6,2.6,0,2.81256,2.44906,2.53255,14044,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-18',20.2,10.7,12.8,1.9,0,3.11369,2.6423,2.64151,18383,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-19',21.9,12.3,13.7,0.6,0,3.04045,2.5574,2.58553,18221,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-20',22.4,10.9,13.9,1.4,0,3.35724,2.83829,2.81805,19749,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-21',22.8,12.6,14.1,1.9,0,2.87087,2.49798,2.59133,13905,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-22',27.5,13.5,13.4,1.9,0,4.25443,3.6456,3.77802,21600,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-23',28.5,12.6,13,1.9,0,4.52925,3.86372,3.98605,23592,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-24',22.3,15.9,14,5.2,4,4.24386,3.81047,3.943,15751,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-25',20.9,12.1,12.5,3.5,8.4,3.72723,3.25429,3.31509,18052,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-26',21.2,11.5,12.3,4.3,0.6,3.83057,3.37829,3.452,17315,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-27',19.9,9.1,11.4,1,0,3.1494,2.65927,2.6747,19505,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-28',21.9,10.5,11,2.1,0,3.89197,3.33038,3.40385,21565,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-29',21.7,10.9,12.2,4.1,0,3.84676,3.39194,3.46681,17430,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-30',22.9,11.3,12.7,2.3,0,3.97515,3.42171,3.46021,20876,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-03-31',26.4,12.5,13.1,3.9,0,5.04464,4.42382,4.51629,22424,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-01',27.6,14.5,10,3.8,0,5.67286,4.98801,5.24044,24078,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-02',22.1,11.1,12.6,2.3,0,4.0177,3.45645,3.47298,21380,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-03',23.2,12.7,10.6,2.4,0,3.83835,3.37362,3.58746,17248,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-04',22.5,10.9,12,1.5,0,3.74829,3.21446,3.27698,20295,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-05',24.9,15.7,14.8,1.2,0,3.72917,3.23264,3.35568,17675,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-06',27.9,12.9,14.5,0.9,0,4.71261,4.01293,4.05111,24865,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-07',23.8,14.1,10.4,3.6,0,4.99487,4.41371,4.61883,21178,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-08',24.4,11.5,7.9,3,0,5.14326,4.47258,4.70273,24892,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-09',27.9,12.4,7.3,3.2,0,5.73955,4.99587,5.29405,26540,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-10',30.5,10.5,8.6,2.3,0,4.26479,3.73658,3.82269,20034,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-11',29.9,14.9,8.9,3.1,0,6.10904,5.32606,5.62196,26948,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-12',26.4,14.4,7.7,4.6,0,6.47579,5.75303,6.05423,25685,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-13',26.6,10.9,8.3,2.4,0,5.39964,4.64607,4.84701,27560,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-14',26.9,11.4,7.7,3,0,5.75134,4.99065,5.22823,27622,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-15',26.9,10.9,10.3,1,0,5.00317,4.23575,4.34998,27991,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-16',28.4,13.3,11.1,1.7,0,4.76285,4.13609,4.36617,22108,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-17',20.1,11.1,11.6,3.4,0,3.90047,3.44231,3.51278,17811,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-18',24,11.1,11.9,1.8,0,4.65434,4.0129,4.06354,23987,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-19',24.1,11.5,12.3,2.7,0,4.85587,4.23011,4.28171,23290,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-20',23.4,12.5,12.4,4.5,0,5.53311,4.88099,4.92159,24203,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-21',25.8,12.7,10.4,2.6,0,5.44965,4.7469,4.9033,25473,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-22',26.4,10.4,10.3,2.2,0,5.41535,4.67694,4.78549,27178,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-23',27.1,12.9,14.1,2.9,0,5.82972,5.07955,5.09057,26840,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-24',21.7,14.5,14.5,3.4,0,3.55654,3.18295,3.27715,13827,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-25',25.1,12.4,9.3,3.3,0,5.3855,4.76372,4.98764,22740,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-26',25.9,13.3,9.2,2.7,0,5.15179,4.54731,4.81678,21777,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-27',26.5,12.4,11.9,2.2,0,5.74349,4.97289,5.04066,27834,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-28',27.7,12.4,10.3,2.1,0,5.96544,5.15191,5.28896,29082,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-29',27.4,13.3,10.7,4,0,6.19946,5.5068,5.69993,24636,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-04-30',21.2,8.4,8.4,4.5,1.5,5.52705,4.88817,4.9909,25260,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-01',19.1,7.9,8.7,2.2,0,4.50323,3.89607,3.94788,24706,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-02',20.1,8,9.7,2.5,3,4.3017,3.74947,3.80004,22195,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-03',18.2,9.6,11.6,2.1,5.4,3.60436,3.13732,3.12728,18834,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-04',21.9,7.9,10.8,2.1,0,5.06512,4.36102,4.3168,27779,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-05',21.7,11.2,10.9,3.5,0,5.26386,4.62425,4.67408,24438,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-06',21.4,11.4,12.6,2.7,4,4.55801,3.9854,3.98717,21900,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-07',23.3,11.1,12.5,2.1,0,4.7731,4.15532,4.17524,23258,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-08',21,12.7,11.3,3.4,0,4.57517,4.06516,4.17842,19332,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-09',20.9,12.7,11.6,3.7,2,4.81598,4.27172,4.35187,20651,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-10',22.8,12.5,12.4,2.9,0,4.91592,4.32456,4.38227,22072,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-11',25.9,11.9,11.9,1.9,0,6.02078,5.20342,5.22441,29812,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-12',26.1,12.9,12.2,3.9,0,5.85752,5.20452,5.32068,23566,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-13',24.9,13.4,12.7,3.1,0,5.70812,5.02131,5.0844,24939,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-14',23.4,14.3,13.9,4.5,2,4.6698,4.20682,4.31734,16902,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-15',22.9,16.4,16.9,4.7,4,4.3891,3.93731,3.96537,16262,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-16',29.9,13.3,15.1,1.8,0,6.52931,5.66943,5.6585,29966,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-17',30.9,15.9,15.8,1.2,0,5.98149,5.20447,5.29023,26346,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-18',28.4,18.7,17.8,1.4,2.1,5.0347,4.43026,4.5373,20450,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-19',23.9,17.2,16.9,2.4,0,3.96276,3.52844,3.60977,15396,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-20',24.8,16.8,16.9,1.7,0.2,4.13142,3.64893,3.71842,17033,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-21',27.7,16.7,17.1,2.1,0,5.61388,4.93382,4.96445,23478,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-22',25.9,16.7,16.1,2.7,0,4.44683,3.97419,4.10415,16550,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-23',29.9,13.4,14.8,0.9,0,6.3237,5.45633,5.45549,30203,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-24',31.9,16.4,15.2,1.3,0,7.103,6.15483,6.20947,31805,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-25',33.9,17.5,15.4,1.5,0,7.29273,6.34479,6.45916,31134,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-26',36.4,19.7,15,2.5,0,8.38842,7.36229,7.54659,32732,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-27',35,20.6,12.8,3.1,0,8.33533,7.35968,7.62624,31214,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-28',36.4,20.7,12,2.8,0,8.31661,7.31512,7.62022,31761,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-29',36.9,17.9,11.2,3.2,0,8.63865,7.59827,7.86694,33445,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-30',36.5,17.5,11.3,2.4,0,8.216,7.16101,7.40487,34081,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-05-31',36.4,19.4,13.6,2.1,0,8.1722,7.13442,7.3494,33162,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-01',36.5,19.9,14.3,2.9,0,8.6866,7.64996,7.85595,33009,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-02',36.9,18.9,14.4,2.6,0,8.61584,7.55964,7.74113,33751,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-03',36.1,19.7,15.1,2.9,0,8.68323,7.65062,7.82268,32997,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-04',36.4,17.6,13.8,2,0,8.18709,7.13365,7.29977,34031,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-05',36.5,17.9,12.2,1.8,0,7.8447,6.81519,7.05097,33176,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-06',37.4,18.7,12.8,1.9,0,8.2332,7.15936,7.38614,34254,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-07',35.8,18.5,16.7,2.1,0,8.36258,7.3205,7.40762,33602,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-08',33.4,19.1,15.3,3.3,0,8.45529,7.47218,7.59533,32060,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-09',29.7,17.5,15.7,4.2,0.2,7.15112,6.38779,6.49293,25807,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-10',28.6,18.6,15.9,3.8,0,6.64059,5.93497,6.0618,23856,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-11',32,16.8,15.2,2.7,0,7.50454,6.60399,6.69326,30102,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-12',31.9,19.4,16.9,2.6,0,7.46408,6.58677,6.68471,28833,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-13',33.9,18.4,15.2,3.5,0,8.68131,7.67603,7.78717,32825,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-14',36.6,19.4,13,2.5,0,8.53207,7.47556,7.70311,33721,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-15',34.7,19.5,12.4,2.9,0,8.40078,7.39349,7.6304,32500,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-16',31.3,15.6,12.5,2.9,0,7.79991,6.84424,6.96171,32380,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-17',33.1,17.9,11.2,2.1,0,7.51047,6.55372,6.795,31506,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-18',35.5,18.3,10.2,4.1,0,9.20785,8.16403,8.44454,33762,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-19',36.1,21.3,10.4,6.2,0,10.5815,9.57981,9.93721,31714,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-20',36.5,18.1,12.6,3.3,0,8.98689,7.91922,8.1272,34364,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-21',37.5,19.3,15.3,1.4,0,8.22902,7.15044,7.31346,34265,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-22',38.7,19.5,14,2.1,0,8.69267,7.59021,7.80656,34746,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-23',39.5,20.3,15.4,2.2,0,8.9603,7.8483,8.05053,34740,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-24',33.6,23.7,17.2,4.3,0,8.90858,7.98779,8.18367,29168,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-25',30.8,20.4,19,4,0,7.53776,6.72783,6.78763,26636,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-26',33.4,18.2,17.2,3.4,0,8.07657,7.15714,7.23077,30158,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-27',31.9,18.2,14.7,3.3,0,7.94793,7.0295,7.15465,30427,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-28',34.5,17.9,13.3,2.6,0,8.28526,7.2621,7.42794,33387,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-29',37.7,19,13.3,3.5,0,9.29997,8.21742,8.43607,34411,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-06-30',39.4,20.9,13.7,2.8,0,9.13984,8.03931,8.30412,34290,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-01',38.9,19.9,12.4,4,0,9.7461,8.64762,8.92302,34505,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-02',37.2,20.7,14.7,2.6,0,8.72419,7.67131,7.88641,33239,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-03',32.3,20.4,18.5,4.1,0,8.26828,7.37025,7.43704,29248,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-04',33.9,19.2,15.6,4.3,0,8.39026,7.50494,7.67987,28761,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-05',30.6,14.9,12.5,4.1,0,8.00277,7.08797,7.19746,31318,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-06',27.8,16.6,14.9,3.6,0,6.71399,5.95595,6.03063,26170,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-07',32.3,16.9,16,2.1,0,7.64081,6.67768,6.71671,32105,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-08',32.5,18.9,16.3,3.1,0,7.64012,6.76503,6.88612,28741,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-09',31.3,17.1,16.3,3.3,0,7.59828,6.7118,6.76096,29715,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-10',36.8,19.5,18.6,2.3,0,8.6228,7.57664,7.64677,33332,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-11',39.4,21.5,17.1,1.9,0,8.703,7.62192,7.81405,33577,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-12',37.5,22.9,17.1,2.6,0,8.72746,7.70508,7.91653,31838,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-13',37.5,19.4,18.1,3.1,0,8.94937,7.91052,8.01226,32984,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-14',35.9,19.5,16.2,3.5,0,8.48004,7.53049,7.70244,30415,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-15',30.4,20.3,16.8,3.1,0,7.05171,6.26043,6.39142,26109,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-16',32.9,16.7,12.6,3.1,0,7.67746,6.76889,6.96024,30203,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-17',35.9,17.6,14.2,2.9,0,8.47083,7.43966,7.59441,33415,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-18',33.5,18.3,12.8,2.9,0,8.00393,7.03302,7.22957,31805,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-19',30.5,14.9,11.4,2.7,0,7.31534,6.39402,6.53894,31565,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-20',35.8,18.7,10.3,2.7,0,8.02697,7.01972,7.32758,32439,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-21',35,17.3,12.4,2.2,0,6.57529,5.79832,6.1145,25370,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-22',38.9,20.1,14.1,2.6,0,7.96923,7.03116,7.34188,29434,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-23',36.1,23.5,17,3.3,0,8.57658,7.62488,7.85835,29764,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-24',36.3,18.5,18.8,1.9,0,7.92473,7.03873,7.21244,28175,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-25',32.9,20.2,16.2,4,0,7.90287,7.02024,7.19504,28074,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-26',35.4,17.1,16.3,2.5,0,8.03818,7.04047,7.12399,32536,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-27',33.7,19,17.4,3.1,0,7.46315,6.61004,6.73473,27785,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-28',32.8,18.2,16.5,2.7,0,6.63799,5.87757,6.04062,25041,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-29',33,16.6,17.7,2.1,0,6.5322,5.73643,5.80983,26453,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-30',33.5,21.1,21.5,1.9,0.3,5.6836,5.04879,5.19691,20432,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-07-31',34.3,20.9,22.4,3,0,5.99032,5.37023,5.51251,19886,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-01',34.4,22.5,19.6,3.3,0,8.01795,7.12485,7.25495,28356,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-02',32.3,19.5,19.9,3.2,0,7.09478,6.28524,6.32978,26519,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-03',37,20.4,15,2.1,0,7.61561,6.76812,6.94694,26969,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-04',38.3,21.3,12.8,1.8,0,7.55068,6.55173,6.87984,31242,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-05',39.1,20.9,14.2,1.7,0,7.69259,6.67719,6.96511,31688,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-06',39.4,21.8,18.6,2.2,0,8.30614,7.29666,7.48964,31304,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-07',40.4,22.4,18.6,2.3,0,8.47013,7.45008,7.67063,31374,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-08',38.9,21.4,15.3,2.3,0,8.00546,7.00945,7.28209,31033,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-09',37.4,23.1,16.7,2.1,0,7.6916,6.74742,7.01106,29387,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-10',37.7,21.6,18.1,2.2,0,7.74144,6.80193,7.00424,29431,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-11',37.3,21.8,19.6,2.4,0,7.91179,6.96877,7.12249,29573,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-12',36.4,22.4,21.4,2.7,0,7.94366,7.02379,7.13103,28895,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-13',36.2,23.1,21.6,3,0,7.92846,7.03562,7.16212,27969,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-14',32.2,24.1,21.7,3.3,0,6.68712,5.97641,6.12116,22644,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-15',33.4,19.9,19.7,3.5,0,7.14185,6.33916,6.42905,26044,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-16',33.7,22.5,18,3.5,0,6.58704,5.91677,6.19071,21368,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-17',30.7,16.1,13.1,3.1,0,6.80958,5.96659,6.11674,28583,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-18',33.2,17.9,17.3,2.7,0,6.50334,5.72813,5.85941,25511,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-19',33.9,18.6,15.7,2.9,0,6.73855,5.94644,6.15217,25831,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-20',36.7,18.7,15.3,2,0,7.10993,6.18189,6.39211,29726,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-21',35.3,20.5,17,2.2,0,7.01855,6.14269,6.33551,27988,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-22',38.1,19.6,16.6,1.5,0,6.90412,5.98747,6.21129,28971,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-23',39.1,21.9,15.8,1.5,0,6.98096,6.04811,6.35197,28958,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-24',40.4,20.9,16.3,2.3,0,7.30027,6.40284,6.71656,27815,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-25',31.3,24.2,21.7,2.1,0.1,4.78779,4.28222,4.51046,16184,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-26',30.5,20.5,20.3,2.5,0,5.35102,4.73557,4.84464,20267,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-27',33.3,19.5,20.7,3.1,0,6.34101,5.61203,5.69491,23727,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-28',32.4,20.9,19.9,3.8,0,6.70719,5.96604,6.08034,24047,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-29',32,21.3,20.3,3.1,0,6.07692,5.3943,5.52513,22148,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-30',32.4,20.1,17.7,3,0,6.51207,5.73857,5.88894,25224,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-08-31',33.9,20.1,19.7,2.2,0,6.27107,5.49898,5.62047,24942,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-01',34.1,19.5,17.7,2.2,0,6.40868,5.59552,5.75049,26334,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-02',34.6,20.7,17.8,2.5,0,6.54525,5.74308,5.93764,25710,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-03',35.4,21.5,20.4,2.9,0,6.68758,5.91398,6.08008,24562,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-04',33.1,21.7,22.4,2.4,0,6.0383,5.32075,5.40449,23067,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-05',30.4,21.1,21.1,3.7,0,5.917,5.25147,5.32129,21844,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-06',30.1,19.5,18.3,2.8,0,5.66691,4.97799,5.08431,22901,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-07',33.4,18.7,17.3,1.2,0,5.55141,4.78247,4.93919,25140,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-08',35.5,19.9,15.6,3.5,0,6.77717,5.99037,6.26204,25202,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-09',35.9,20.1,16.2,2.4,0,6.33232,5.52592,5.78185,25738,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-10',30.3,20.5,20.4,3.7,0,5.31946,4.73833,4.85634,19162,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-11',31.4,20.7,19.7,3.6,0,5.66567,5.03877,5.18832,20496,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-12',30.4,17.7,17.5,2.3,0,5.20166,4.53092,4.639,22531,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-13',31.9,17.3,16.6,1.5,0,5.18997,4.46575,4.60357,24141,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-14',33.9,17.9,17.4,2.3,0,5.54567,4.83558,5.01178,23261,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-15',35.6,17.9,17.1,2.6,0,6.05705,5.28059,5.47073,25161,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-16',34.7,21.4,19.4,3.4,0,6.36375,5.63001,5.82785,23405,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-17',29.3,21.5,22.3,4.8,0,5.17977,4.63859,4.71309,17845,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-18',28.4,21.5,20.6,3.1,0,3.9094,3.51051,3.69067,13233,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-19',27.4,19.5,19.4,1.4,0,3.36559,2.95116,3.09086,14042,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-20',29.4,17.3,18,1.8,0,4.47962,3.87331,3.96268,20573,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-21',25.4,19.1,19.5,3.4,36,3.19992,2.87052,2.98848,11363,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-22',25.9,18.4,20.2,4.3,6,3.72449,3.31517,3.36157,14142,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-23',25.2,17.9,18.4,4.4,0,4.04002,3.5855,3.64735,15852,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-24',26.7,17.5,17,1.8,0,3.87968,3.35378,3.4605,18184,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-25',27.1,15.3,13.7,1.3,0,3.94457,3.34117,3.49508,21163,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-26',28.6,14.9,13.9,2.9,0,4.19983,3.67788,3.88881,18146,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-27',27.7,17.1,16.6,1.8,0,3.50963,3.05602,3.22816,15612,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-28',24.6,20.1,18.8,1.7,2.1,2.12701,1.92793,2.14242,6857,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-29',22.2,18.5,21.4,2.7,19.5,2.2248,1.94646,1.91391,9900,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-09-30',27.7,18.7,19.4,2.1,0,3.63235,3.16635,3.26779,15847,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-01',28.5,16.7,18.8,0.7,0,3.79296,3.20857,3.2429,20052,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-02',29.9,18.2,19,1.7,0,4.16839,3.58139,3.67857,19718,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-03',27.7,18.7,19.7,1.3,0,3.05463,2.65177,2.77387,13700,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-04',31.9,18.5,17.4,2.1,0,4.28497,3.708,3.91926,19076,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-05',26.8,18.1,16.9,2.9,0,3.43338,3.03805,3.23046,13596,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-06',22,19.5,21.2,3.8,7,2.03633,1.81834,1.84627,7702,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-07',25.1,14.9,15.8,1.6,0,3.23732,2.73979,2.80747,17801,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-08',25.5,14.7,16.3,2.1,0,3.17729,2.71724,2.78803,16432,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-09',24.2,13.7,12.7,1,0,2.80746,2.33896,2.50242,17073,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-10',18.6,12.5,14.3,2.7,9.1,2.03165,1.75485,1.78376,10772,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-11',30.9,14.5,17.7,3.4,0,3.70009,3.24916,3.39595,15449,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-12',21.8,18.1,18.2,2.1,14,2.23944,1.95261,2.02471,10271,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-13',23.4,15.3,18.3,1.5,0,2.47314,2.0956,2.087,13661,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-14',26.5,14.9,17,2.1,0,3.1342,2.66435,2.73128,16614,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-15',27,15.7,18.2,0.8,0,2.6565,2.23719,2.31434,14671,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-16',27.2,16.1,18,1.5,0.2,2.80394,2.38839,2.49016,14470,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-17',27.9,17.3,18.8,2.9,1,3.18546,2.77782,2.90053,13987,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-18',25.9,19.6,21.3,4.9,1,2.95679,2.65222,2.7415,10427,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-19',20.7,19.5,19.5,5,28,2.09715,1.89291,1.96095,7295,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-20',23.3,15.2,17.4,3.7,0,2.6056,2.25592,2.29393,12675,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-21',23.4,15.9,17.5,0.9,0,2.04144,1.71986,1.78812,11575,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-22',25.1,13.6,17.3,1,0,2.25998,1.87718,1.90794,13851,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-23',24.3,17.6,17.7,1.3,0,2.28829,1.94048,2.05299,12248,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-24',26.4,14.1,14.8,2.5,0,2.96168,2.49089,2.62449,16773,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-25',27.3,14.1,16.2,2.1,0,2.66954,2.25608,2.38315,14620,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-26',25.4,15.3,17.1,1.4,0,2.44748,2.03198,2.10481,14778,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-27',26.1,17.1,18.2,2.2,0,2.38865,2.06313,2.19971,11344,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-28',29.5,18.3,15.4,3.4,0,3.28387,2.92216,3.25207,12176,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-29',30.4,19.9,13.2,3.3,0,3.47809,3.10426,3.5565,12368,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-30',31.6,19,13.6,4.8,0,4.23425,3.83853,4.27239,13066,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-10-31',29.1,17.5,14.3,3.6,0,3.29223,2.91478,3.25013,12817,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-01',27.9,14.7,13.7,2.4,0,2.71631,2.27774,2.51844,15357,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-02',23.7,14,14.9,1.7,0,1.9957,1.65943,1.79055,12276,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-03',24.3,13.9,15.2,1.8,0.1,2.07362,1.71477,1.83374,13042,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-04',17.5,14.5,16.8,3.2,35,0.96297,0.85005,0.86436,4354,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-05',19.5,15.2,18.4,3.6,50,1.06986,0.93677,0.93934,4996,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-06',23.4,14.9,18.2,3,0,2.04314,1.70675,1.71247,12215,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-07',23.3,15.2,17.6,4.8,0,2.45814,2.09072,2.11144,13318,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-08',23.4,14.4,14.9,2.1,0,2.042,1.66938,1.7847,13591,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-09',17.4,12.7,10.2,3.6,6,2.0214,1.76385,1.97879,10129,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-10',13,5.4,6,4.1,0,1.88665,1.60182,1.80028,12902,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-11',15.3,2.4,6.5,1,0,1.02624,0.73325,0.88477,13400,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-12',16.8,4.3,8.2,0.5,0,0.97833,0.66982,0.77949,13484,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-13',18.5,4.1,10,0.8,0,1.0868,0.75096,0.7767,14402,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-14',18.1,6,8.3,3.4,0,1.70226,1.38086,1.53861,13531,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-15',12,3.9,6.5,1.2,0,0.9278,0.66985,0.80542,12100,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-16',13.7,3.6,8.2,0.4,0,0.77283,0.51812,0.57808,11714,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-17',15.9,9.3,11,1.9,5,1.08706,0.88504,0.98038,8394,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-18',16.9,9.8,12.5,1.3,0,0.9731,0.76493,0.8126,8500,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-19',17.3,5.4,10.7,1.8,0,1.0365,0.74002,0.74867,12698,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-20',17.2,7.7,9.2,6,0,2.0875,1.82396,1.97835,10989,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-21',17.3,7.9,9.5,5.7,0,1.97264,1.70325,1.84493,11193,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-22',17.2,11.9,11.6,6.4,0,2.06513,1.84656,1.99001,8689,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-23',19.7,12.3,11.5,4.4,0,1.96441,1.68578,1.86842,10743,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-24',20.2,8.4,10.2,3.8,0,1.68038,1.35794,1.50867,12888,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-25',19.2,7.4,11.5,1.4,0,1.0006,0.69317,0.74095,12567,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-26',17.1,6.5,12.1,0.3,0,0.75057,0.47052,0.43069,11862,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-27',18,10.3,12.5,1.2,0,0.93502,0.69134,0.75875,9772,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-28',18.6,7.3,9.7,2.1,0,1.08979,0.79149,0.92283,12293,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-29',19.4,6.5,9,1.9,0,1.03963,0.73029,0.89302,12748,NULL);
INSERT INTO "grid_weather" VALUES(31031,'2001-11-30',19,4.7,10,1.1,0,0.77763,0.47074,0.53473,12983,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-01',9.69,5.09,10.02,1.94,0.1,0.16,0.08,0.42,3938,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-02',13.6,5.9,8.57,3.48,0,0.77,0.65,1.31,5639,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-03',15.5,6.09,7.82,4.45,0,1.16,0.98,1.96,8044,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-04',17,5.19,8.13,1.67,0,0.51,0.3,1.13,9081,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-05',16.39,2.5,9.07,1.25,0,0.31,0.11,0.8,9206,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-06',12.39,4,10.02,1.11,0,0.22,0.09,0.53,6158,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-07',18,1.6,9.02,1.53,0,0.39,0.18,0.99,9514,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-08',19,6.69,8.22,3.75,0,1.26,1.06,2.23,8229,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-09',13.89,9.3,9.97,3.06,0,0.8,0.69,1.24,4843,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-10',10.1,5.3,5.88,6.26,0,1.64,1.5,2.14,6471,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-11',10.19,1.79,4.57,3.48,0,0.96,0.77,1.68,9161,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-12',9.5,1.5,5.23,2.64,0,0.68,0.52,1.24,8419,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-13',16.6,-0.4,6.78,1.94,0,0.55,0.33,1.3,10138,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-14',12.89,2.2,8.43,1.8,0,0.42,0.28,0.82,6692,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-15',14.1,4.8,8.68,2.08,0,0.59,0.39,1.05,9056,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-16',14.3,-0.1,7.88,1.94,0,0.46,0.26,0.98,9655,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-17',11.69,4.19,9.07,2.36,0.1,0.46,0.35,0.79,5160,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-18',12.39,3.5,6.67,3.34,0,0.94,0.77,1.52,8021,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-19',14.39,3.4,6.13,2.36,0,0.86,0.64,1.54,10027,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-20',15.1,-0.2,7.38,1.53,0,0.53,0.32,1.04,9979,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-21',12.6,1.79,9.63,1.8,0,0.33,0.2,0.64,6189,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-22',12.8,8.69,11.93,2.78,0.1,0.43,0.35,0.67,3516,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-23',11.69,8.39,11.43,1.53,0,0.42,0.3,0.64,5420,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-24',14.1,4.5,9.88,1.8,0,0.61,0.39,0.93,9825,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-25',14.1,3.09,9.02,2.36,0,0.7,0.46,1.09,10847,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-26',17.89,3.29,8.13,4.03,0,1.33,1.1,2.15,9941,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-27',16.6,9.6,8.43,5.42,0,2.04,1.88,2.7,6355,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-28',19.39,9.69,8.63,6.54,0,2.64,2.37,3.49,10822,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-29',19.2,10.8,8.38,6.26,0,2.72,2.49,3.57,9107,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-30',14.3,9.5,7.63,3.75,0,1.6,1.37,2.18,9744,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-01-31',10.8,3.29,4.42,3.75,0,1.52,1.33,2.14,9076,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-01',9.3,-2.09,3.82,3.34,0,1.17,0.96,1.76,11659,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-02',11.6,-0.69,4.98,3.06,0,1.14,0.91,1.72,11847,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-03',13.89,1.1,6.48,2.36,0,1.04,0.79,1.55,11729,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-04',18,1,7.28,1.53,0,1.01,0.74,1.54,12115,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-05',21.5,4.69,7.17,3.48,0,1.89,1.57,2.98,13168,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-06',18.2,9.39,6.88,2.78,0,1.76,1.48,2.5,11420,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-07',15.8,5.59,6.78,3.34,0,1.6,1.4,2.24,8970,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-08',15.5,6.09,6.63,3.06,0,1.61,1.37,2.21,10652,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-09',14.19,3,7.03,4.03,0,1.46,1.28,1.98,8292,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-10',10.3,2.79,4.38,5.84,0,2.25,2.02,2.67,11431,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-11',10.89,2.09,4.48,5.56,0,2.17,1.93,2.62,11955,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-12',12.39,4.19,4.88,4.45,0,2.07,1.81,2.62,11975,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-13',10.39,0.6,3.82,3.06,0,1.55,1.31,2.07,12096,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-14',9.5,0.4,3.93,3.61,0,1.65,1.41,2.11,12469,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-15',11.19,-0.89,5.53,2.64,0,1.21,0.99,1.59,11070,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-16',15.1,2.4,6.88,1.94,0,1.29,1.05,1.69,10844,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-17',14.89,5,8.56,3.61,0,1.65,1.37,1.94,12599,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-18',18.89,5.9,7.73,4.17,0,2.37,2.03,3.01,14301,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-19',19.7,7.9,8.47,3.48,0,2.27,1.94,2.86,13263,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-20',22,6.69,6.98,3.34,0,2.38,2.09,3.33,11483,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-21',21.89,10.19,8.68,4.73,0,3.12,2.74,3.88,14557,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-22',17.2,11.8,8.72,5.56,0,2.97,2.67,3.36,11815,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-23',18.2,10,7.82,3.48,0,2.44,2.13,2.96,12484,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-24',19.29,9.89,9.72,2.36,0,1.93,1.66,2.3,10988,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-25',13.1,9.6,11.72,1.94,0.1,0.85,0.73,1,5311,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-26',16.2,7.19,10.32,2.78,0,1.71,1.42,1.85,12082,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-27',12.89,7,10.93,1.94,0.1,0.93,0.77,1.04,7047,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-02-28',15.69,9.89,10.47,2.5,0.1,1.59,1.37,1.78,8988,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-01',16.89,7.69,9.02,2.36,0,1.99,1.67,2.2,13364,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-02',20.39,4.8,8.82,1.94,0,2.18,1.79,2.49,16308,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-03',19.89,4.09,8.68,3.06,0,2.2,1.88,2.67,13617,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-04',14.8,7.59,5.78,6.54,0,3.53,3.23,3.79,13204,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-05',14.5,7.8,4.98,6.4,0,3.73,3.41,4.04,13974,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-06',15.3,4.19,5.28,3.75,0,2.69,2.33,3.1,15872,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-07',16.5,3.2,5.67,3.2,0,2.42,2.1,2.89,14424,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-08',16.89,6,9.5,3.34,0,2.16,1.84,2.3,13504,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-09',16.7,4.69,10.88,1.94,0,1.8,1.47,1.8,14157,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-10',19.2,7.19,11.72,1.53,0,1.96,1.63,2,13605,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-11',18.6,7.9,12.22,1.8,10,1.86,1.56,1.89,12348,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-12',14.8,10.5,13.32,1.67,0.1,1.11,0.94,1.16,7030,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-13',14.8,10.1,13.18,1.67,0.1,1.36,1.14,1.34,9257,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-14',11.3,9.69,12.93,2.78,0.1,0.71,0.59,0.65,5111,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-15',15,9.5,12.72,2.92,0.1,1.49,1.27,1.42,9428,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-16',20.89,8.1,11.38,2.78,0,2.89,2.45,2.91,17407,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-17',21.2,9.39,10.88,3.06,0,3.04,2.62,3.15,16523,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-18',18.89,7.4,10.97,3.06,0,2.78,2.36,2.7,17319,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-19',19.89,8.6,9.02,5.15,0,3.72,3.3,3.86,17117,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-20',18.39,6.09,9.38,3.2,0,2.98,2.54,2.96,18493,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-21',18.2,6.59,10.77,2.5,0,2.55,2.15,2.47,16414,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-22',19.39,8.1,9.13,3.34,0,3.36,2.9,3.4,18854,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-23',17.7,7.3,9.13,2.64,0,2.97,2.53,2.91,18397,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-24',12.69,5.8,11.27,1.67,0.1,1.08,0.91,1.09,7917,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-25',19.39,8.1,11.27,3.2,0,2.58,2.24,2.61,13638,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-26',15.1,7.59,6.67,6.54,0,3.95,3.58,3.81,15721,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-27',15.69,8.3,6.38,6.68,0,4.12,3.78,4.1,14425,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-28',18.2,6.69,6.78,5.01,0,4.04,3.59,4.14,18959,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-29',20.6,7.09,7.57,3.06,0,3.66,3.17,3.85,19779,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-30',21.1,4.8,8.88,1.8,0,3.22,2.72,3.22,20636,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-03-31',18.6,6.9,12.02,2.08,10,2.44,2.08,2.3,15227,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-01',19.6,8.19,12.32,2.78,0,3.02,2.59,2.77,17731,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-02',23,7.59,9.88,2.5,0,3.51,3.03,3.63,18704,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-03',25.29,9.39,10.77,2.22,0,3.79,3.27,3.89,19460,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-04',23.6,11,12.82,2.36,0,3.73,3.22,3.57,19299,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-05',24.2,9.89,13.38,1.39,0,3.55,3.03,3.31,19875,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-06',25.29,9.1,12.63,1.8,0,3.81,3.26,3.67,20667,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-07',20.89,10.69,9.97,4.45,0,3.98,3.55,4,16617,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-08',22.79,9.69,6.98,6.26,0,5.75,5.2,5.99,21392,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-09',20.6,8.3,8.02,3.34,0,4.18,3.65,4.18,21227,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-10',24.29,5.9,9.72,2.64,0,4.24,3.64,4.27,23349,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-11',21.39,10.5,9.07,4.03,0,4.65,4.09,4.55,21491,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-12',19.1,8.89,8.57,2.92,0,3.59,3.14,3.55,17905,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-13',20.39,10.89,8.32,4.03,0,4.72,4.16,4.61,21682,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-14',19.7,7.3,9.68,2.64,0,3.63,3.13,3.44,19998,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-15',12.39,8.1,9.38,3.06,0.1,2.2,1.93,2.03,11876,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-16',16.79,3.29,7.38,4.03,0.1,3.54,3.11,3.4,19388,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-17',17.2,8.3,6.42,7.09,0,5.37,4.88,4.93,20429,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-18',19.5,6.8,6.98,4.03,0,4.47,3.94,4.42,21551,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-19',21.29,5.8,10.32,2.36,0,3.99,3.42,3.71,23068,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-20',26.5,9.89,11.22,3.2,30,3.94,3.52,4.31,15784,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-21',24.7,15.69,11.43,4.59,0,5.33,4.79,5.31,19325,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-22',24.89,13.19,9.38,3.06,0,4.73,4.19,4.86,19720,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-23',23.79,10.19,9.77,4.17,0,4.79,4.26,4.85,19835,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-24',22,10.3,9.77,3.2,0,4.78,4.17,4.51,23194,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-25',21.6,7.69,12.47,2.08,0,3.42,2.96,3.16,18538,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-26',22.89,9.69,11.63,1.94,0.1,3.91,3.39,3.67,19918,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-27',15.1,11.1,13.02,3.06,0.1,1.97,1.73,1.76,9947,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-28',14.8,11.39,13.22,2.5,0.1,2.07,1.8,1.82,11062,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-29',20,7,12.32,2.36,0.1,3.43,2.96,3.05,19380,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-04-30',23,9.1,13.18,1.94,0,4.17,3.6,3.74,22155,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-01',21.79,11.1,12.13,2.78,0,3.95,3.47,3.67,18564,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-02',20.79,12.1,14.57,1.8,0,3.14,2.73,2.82,15643,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-03',19.1,12.6,15.18,2.36,0.1,2.64,2.3,2.33,12951,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-04',24.7,12.5,12.13,5.7,0,5.99,5.36,5.54,23274,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-05',28.29,15.89,13.82,4.45,0,5.73,5.15,5.72,20073,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-06',25,14.1,15.77,2.78,0.1,4.66,4.08,4.15,20724,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-07',23.39,14.69,17.97,2.36,0,3.94,3.43,3.34,18349,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-08',24.89,14.3,16.07,2.5,0,4.72,4.12,4.14,21380,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-09',22.5,13.5,16.72,2.36,0,3.99,3.47,3.38,19241,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-10',24.6,14.5,17.87,1.94,60,4.1,3.57,3.55,18948,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-11',26.7,14.39,18.87,1.8,0,4.93,4.29,4.2,22791,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-12',25.39,14.8,19.57,1.67,0,4.66,4.05,3.9,21976,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-13',24.5,15.5,18.62,1.8,0,3.97,3.47,3.42,18044,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-14',32.59,14.89,15.63,3.48,0,6.69,5.92,6.54,25886,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-15',24.1,15.6,18.43,2.36,0.1,4.18,3.66,3.55,18753,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-16',19.7,16.29,17.37,3.2,0.1,2.62,2.32,2.3,11038,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-17',23.5,15.3,13.07,3.61,0,4.89,4.36,4.55,19298,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-18',22.6,12.39,11.77,4.73,0,5.28,4.71,4.79,21365,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-19',21.6,10.6,10.57,3.89,0.1,4.24,3.79,4.1,17119,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-20',24.29,11.89,9.63,4.17,0,6.17,5.47,5.83,25928,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-21',23.39,13.3,10.43,4.45,0,5.95,5.3,5.53,23824,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-22',26.6,13.19,10.88,3.48,0,6.05,5.35,5.82,25003,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-23',24.79,12.8,13.07,2.64,0,5.7,4.98,5.04,26481,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-24',24.1,13.5,15.18,2.64,0,5.09,4.45,4.39,23427,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-25',25.29,12.39,15.52,2.5,0,5.47,4.76,4.69,25744,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-26',25.2,13.69,15.22,2.92,0,4.77,4.21,4.3,20448,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-27',25.39,16.29,16.12,2.36,0,4.1,3.64,3.8,16320,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-28',23.89,14.3,16.97,2.92,0,4.53,3.98,3.86,20198,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-29',23,17.5,19.12,2.08,0,3.33,2.94,2.91,14029,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-30',25.2,16.2,19.57,2.36,50,3.13,2.78,2.86,12549,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-05-31',24.5,17.7,20.57,1.94,0,4.16,3.65,3.49,18052,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-01',27.5,16.5,19.62,2.64,0,4.86,4.28,4.23,19841,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-02',31.29,18.39,15.02,3.34,0,6.78,6.03,6.5,24740,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-03',31.5,15.19,13.72,2.92,0,6.76,5.97,6.49,26981,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-04',25.39,16.89,14.82,3.06,0,5.65,5,5.05,22957,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-05',27.5,19.5,20.03,3.06,0,6.35,5.6,5.31,25320,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-06',23.39,16.5,15.63,3.34,0,4.11,3.67,3.77,15541,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-07',23.1,15.69,17.22,2.36,0,3.55,3.13,3.15,14951,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-08',24.1,14.89,15.72,2.64,0,4.93,4.33,4.27,21603,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-09',23.7,14.1,17.32,1.67,0.1,4,3.49,3.45,18535,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-10',26,13.5,16.32,2.64,0,5.27,4.62,4.58,23370,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-11',26.39,14.19,16.22,2.5,0,5.49,4.81,4.79,24124,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-12',26.39,14.8,17.22,2.64,0,4.99,4.39,4.38,21169,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-13',26.29,16.89,18.18,2.5,0,4.53,4.01,4.03,18159,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-14',26.89,16.6,17.22,3.2,0,5.96,5.26,5.16,24356,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-15',27.2,15.5,17.43,2.64,0,5.93,5.21,5.09,25440,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-16',27.89,16.2,19.97,2.5,0,5.77,5.06,4.85,24507,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-17',28.1,17.1,14.47,4.45,0,7.28,6.48,6.6,27328,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-18',27.79,16.5,16.47,2.64,0,5.67,5.01,5.08,23020,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-19',22.6,18.89,21.18,2.78,10,3.18,2.81,2.67,13070,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-20',28.1,16.79,17.22,3.34,0,6.55,5.78,5.7,26428,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-21',30.1,18.29,15.77,4.03,0,7.45,6.63,6.83,27463,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-22',23.89,17.1,16.68,3.34,0.1,4.29,3.82,3.85,16398,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-23',24.2,18,19.28,2.78,0,3.95,3.5,3.43,15785,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-24',27.39,15.8,17.53,2.5,0,5.54,4.88,4.84,23317,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-25',27.7,16.2,18.32,2.36,0,6.13,5.37,5.2,26357,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-26',28.2,16.7,19.68,2.78,0,6.08,5.35,5.13,25295,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-27',29.2,17.5,20.68,2.22,0,6.37,5.58,5.34,26545,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-28',25.89,18,19.12,3.06,0,4.65,4.13,4.06,18136,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-29',29.29,17.39,19.87,2.22,0,6.12,5.37,5.23,25256,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-06-30',29.1,18.6,21.78,2.64,0,6.18,5.45,5.16,24859,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-01',29.89,18.89,21.18,3.06,0,6.25,5.54,5.37,24052,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-02',30.1,18.7,22.28,2.92,0,6.38,5.63,5.37,25034,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-03',30.2,18.29,22.72,2.36,0,6.33,5.57,5.27,25583,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-04',30.29,19.2,22.22,2.64,0,5.96,5.27,5.11,23008,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-05',30.39,20.1,21.72,3.48,0,6.69,5.94,5.73,24824,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-06',28.6,19.6,19.18,3.34,0,6.21,5.51,5.44,23391,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-07',30.1,19.7,18.72,3.34,0,6.44,5.73,5.81,23583,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-08',29.89,18.7,18.57,2.78,0,6.76,5.96,5.91,26730,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-09',30,17.89,19.97,2.64,10,5.95,5.26,5.22,23441,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-10',29.5,18.39,20.62,3.06,0,6.51,5.75,5.53,25804,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-11',29.1,19.89,20.53,3.06,0,6.05,5.36,5.24,22925,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-12',28.39,18.7,20.68,2.36,0,5.55,4.89,4.74,22328,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-13',30.1,18.79,20.82,1.94,0,5.33,4.7,4.67,20995,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-14',30.5,19.7,17.28,2.92,0,6.72,5.95,6.1,25520,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-15',29.89,17.89,21.62,2.78,0,6.43,5.66,5.4,26045,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-16',29.2,20,22.72,2.92,0,5.46,4.84,4.66,20721,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-17',28.89,21.2,23.53,3.2,0,5.12,4.56,4.4,18619,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-18',28.7,20.1,23.07,3.06,0,5.45,4.82,4.58,20849,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-19',30.5,19.5,21.93,2.92,0,6.2,5.49,5.34,23757,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-20',30.79,19.7,23.28,2.92,0,6.41,5.66,5.4,24701,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-21',31.7,19.39,22.47,2.92,0,6.63,5.86,5.7,25339,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-22',30.7,20.5,21.68,2.92,0,6.59,5.83,5.67,25015,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-23',29.89,19.79,18.93,3.48,0,6.14,5.47,5.58,22276,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-24',29.89,20,22.57,3.06,0,5.61,4.97,4.85,21030,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-25',29.89,20.7,22.93,3.61,0,5.82,5.18,5.02,21134,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-26',29.7,21,21.62,3.75,0,5.98,5.34,5.26,21324,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-27',31.7,19.5,20.28,2.36,0,6.34,5.59,5.61,24691,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-28',30.2,16,19.22,2.08,0,5.45,4.78,4.85,22807,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-29',28.89,20.5,21.18,2.5,10,4.61,4.1,4.17,16924,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-30',31.29,20.1,22.37,2.78,0,5.63,4.99,5,20823,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-07-31',25.29,20.39,23.28,2.64,0.1,3.2,2.84,2.78,12296,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-01',28.79,17.1,22.87,1.94,0,5.33,4.65,4.42,22956,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-02',29.39,20.1,24.53,2.92,0,5.31,4.69,4.43,20644,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-03',27.5,20.2,25.18,2.5,0,3.42,3.03,2.94,13176,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-04',31.7,20.6,24.87,2.08,0,6.15,5.42,5.15,24077,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-05',30.89,21.1,26.22,2.36,0,5.64,4.97,4.67,21716,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-06',30.89,22.1,26.57,2.36,0,5.09,4.51,4.3,18876,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-07',31,22.2,25.97,3.06,0,6.01,5.33,5.01,22198,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-08',32.7,21.89,19.72,4.03,0,7,6.26,6.58,23679,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-09',34,20.79,18.97,2.64,0,6.25,5.55,5.94,22672,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-10',31.7,20.79,17.93,2.36,0,5.78,5.11,5.4,21791,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-11',30,19.7,21.28,2.64,0,5.65,4.99,4.95,22227,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-12',31.6,19.6,21.87,2.64,0,5.24,4.65,4.77,19572,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-13',28.7,20.7,21.57,3.48,0,4.63,4.14,4.24,16315,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-14',31,20.1,23.12,2.64,0,5.81,5.12,5,22633,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-15',30,19.79,24.28,3.06,0,5.2,4.59,4.42,20169,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-16',33,20.6,25.87,2.78,0,6.11,5.4,5.22,23014,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-17',30,23.2,26.22,2.78,0,4.9,4.35,4.18,17764,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-18',28.1,23.39,22.37,3.34,10,4,3.62,3.81,12681,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-19',31.6,20.79,26.03,2.22,0,5.16,4.55,4.39,19918,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-20',31.1,19.7,21.62,2.22,0,5.24,4.61,4.67,20669,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-21',30,20.89,24.32,2.36,0,4.4,3.89,3.87,16696,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-22',30.89,20.29,25.12,2.36,0,4.89,4.31,4.2,19059,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-23',30.89,20.5,25.62,2.92,0,5.48,4.83,4.6,21345,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-24',30.2,20.7,25.78,2.64,0,4.52,3.99,3.87,17393,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-25',32.5,20.89,24.78,1.94,0.1,4.56,4.03,4.08,17101,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-26',33.09,22.79,23.47,2.36,0,5.03,4.48,4.64,17712,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-27',31.29,20.79,25.87,2.08,0,4.81,4.24,4.12,18855,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-28',31.2,21.39,26.22,2.5,0,4.68,4.14,4.05,17708,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-29',29.89,20.6,23.87,2.78,0,4.83,4.26,4.2,18788,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-30',30.39,20.29,23.47,2.36,0.1,4.24,3.75,3.83,16240,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-08-31',29.89,19.79,22.82,2.64,0,4.22,3.73,3.84,16176,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-01',29.29,20.39,24.57,2.64,0,4.03,3.56,3.54,15684,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-02',33.2,19.79,22.47,2.36,0,5.44,4.79,4.94,21354,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-03',34.59,19.1,22.72,3.34,0,5.57,4.94,5.37,20218,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-04',26.29,20.79,22.62,2.36,0.1,2.7,2.41,2.55,9936,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-05',27.7,18,21.78,2.08,0.1,3.72,3.25,3.3,16081,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-06',27.6,18,22.47,2.36,0.1,4.14,3.61,3.54,18338,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-07',27.29,16.6,20.03,2.64,10,3.39,2.98,3.19,14213,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-08',27.79,16.6,20.22,2.36,0,4.21,3.66,3.74,19064,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-09',29.89,17.2,20.87,1.8,0,4.45,3.86,3.96,19929,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-10',29.6,16.7,20.12,2.22,0,4.45,3.87,4.04,19791,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-11',29.29,16.79,21.03,2.36,0,4.25,3.7,3.83,18782,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-12',28.39,17.7,21.47,2.5,0,4.13,3.6,3.67,18090,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-13',27.2,17.7,21.12,2.78,2,3.47,3.04,3.17,14706,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-14',24.39,17.2,19.28,3.75,8,2.98,2.64,2.8,12068,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-15',27.7,15,15.68,3.34,0,4.46,3.9,4.39,19687,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-16',30.7,14.39,16.97,2.5,0,4.41,3.83,4.39,20051,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-17',28.5,16.2,16.07,3.75,0,4.32,3.83,4.46,17017,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-18',25.89,15.1,14.93,2.92,0,3.5,3.08,3.59,14989,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-19',17.89,17.29,15.82,2.64,6,1.63,1.46,1.73,6146,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-20',24.29,13.39,11.52,4.45,0,4.32,3.82,4.52,18193,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-21',26.5,14,14.77,4.45,0,3.64,3.26,3.98,13385,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-22',27,13.89,17.97,2.08,0,3.54,3.03,3.3,18031,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-23',29.2,13.8,19.57,1.8,0,3.52,3.02,3.3,17515,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-24',29.39,15.89,20.07,1.94,0,3.63,3.13,3.4,17158,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-25',24.1,16.5,18.82,2.78,0,2.22,1.96,2.24,9306,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-26',26.5,15.8,14.68,2.78,0,3.44,3.02,3.61,15047,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-27',27.2,14,17.43,2.08,0,2.98,2.57,2.97,14594,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-28',29.6,14.3,16.53,2.22,0,3.58,3.09,3.67,17210,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-29',30.1,14.3,16.47,2.22,0,3.74,3.21,3.82,18230,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-09-30',27.29,16,13.18,4.31,0,4.16,3.71,4.67,15790,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-01',25.89,14.8,13.88,2.64,0,3.4,2.94,3.55,16635,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-02',26.29,12.89,17.07,1.25,0,2.35,2,2.33,12665,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-03',27.89,13.6,13.88,3.06,0,3.41,2.97,3.83,15389,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-04',22.5,15,10.43,3.06,0,3.13,2.75,3.53,14017,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-05',20.1,13.5,11.68,1.94,0,1.94,1.7,2.18,8820,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-06',15.8,14.1,15.52,1.53,16,0.85,0.73,0.98,4482,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-07',17.5,13.19,16.62,1.53,6,1.09,0.91,1.12,6885,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-08',20.2,12.6,14.93,2.64,0,2,1.7,2,11429,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-09',22.39,11.1,13.63,1.94,0,2.37,1.98,2.42,14822,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-10',23.79,9.3,13.47,1.8,0,2.3,1.91,2.44,14801,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-11',22.39,11.6,16.93,1.67,0.3,1.48,1.25,1.57,8808,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-12',17.89,14.39,18.28,1.94,7,0.78,0.65,0.84,4927,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-13',24.89,13.39,18.62,1.53,0,2.13,1.78,2.07,12764,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-14',24.6,13.6,18.47,1.25,0,1.89,1.58,1.87,11257,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-15',25.2,12.8,17.07,1.67,0,2.22,1.85,2.24,13445,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-16',24.7,11.89,16.93,1.8,0,2.19,1.81,2.2,13917,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-17',22.6,14.6,18.03,1.53,2,1.53,1.29,1.59,8783,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-18',20,11.89,12.82,3.2,0,1.96,1.69,2.21,10464,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-19',21.5,10,12.02,2.78,0,1.89,1.63,2.28,10334,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-20',16.1,11,13.43,2.36,0.69,0.93,0.8,1.11,5298,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-21',21.89,11.69,12.02,4.45,0,2.52,2.22,3,11666,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-22',23.6,13.6,14.52,3.48,0,2.02,1.8,2.48,8198,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-23',23,13.5,13.88,3.75,0,2.26,1.98,2.68,10317,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-24',18.39,16.1,14.43,3.34,0,1.44,1.32,1.77,4734,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-25',21.29,10.89,12.02,2.78,0,1.94,1.63,2.32,12052,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-26',16.1,10.3,14.27,1.67,1.2,0.71,0.58,0.87,5450,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-27',20,12.6,16.57,1.39,0.1,1.03,0.84,1.16,7173,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-28',22.5,12.39,17.03,0.83,0,1.12,0.92,1.25,7785,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-29',20.1,14.39,17.97,1.25,0,0.87,0.72,1.01,5616,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-30',24.79,14,15.13,2.78,0,1.99,1.69,2.4,10640,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-10-31',23.39,13.6,13.47,2.08,0,1.7,1.44,2.1,9788,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-01',22,10.1,15.38,2.08,0,1.45,1.14,1.63,11892,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-02',22.6,11.69,14.63,3.06,0,1.61,1.35,1.99,9608,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-03',19.2,12.3,10.38,2.92,0,1.71,1.47,2.24,9053,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-04',20.5,7,10.97,2.08,0,1.34,1.04,1.78,12167,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-05',17.89,5.59,11.27,1.53,0,0.86,0.66,1.18,8533,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-06',20.39,13.69,10.72,5.15,0,2.42,2.22,3.15,7448,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-07',19.39,11.8,7.92,4.87,0,2.53,2.25,3.44,10875,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-08',20.39,8.3,7.63,2.64,0,1.59,1.3,2.42,11524,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-09',17.7,8,9.22,2.64,0,1.32,1.05,1.85,11108,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-10',17.29,8.1,9.68,2.36,0,1.16,0.92,1.62,10010,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-11',9.6,7.5,10.22,3.61,3,0.48,0.4,0.66,3720,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-12',10.3,6.9,10.32,3.06,9,0.48,0.37,0.66,4757,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-13',18,6.3,8.13,4.03,0,1.57,1.38,2.36,8236,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-14',14.1,4.69,7.73,3.34,0.4,1.09,0.91,1.62,8059,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-15',12.6,6.69,8.97,2.92,0.5,0.84,0.69,1.21,7092,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-16',13.3,6.69,7.03,4.73,0,1.57,1.41,2.15,7158,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-17',15,5.4,8.8,4.73,0,1.23,0.99,1.76,10536,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-18',17.39,6.9,8.18,5.01,0,1.71,1.5,2.51,9076,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-19',16.29,11.5,6.28,6.26,0,2.79,2.58,3.72,8493,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-20',10.3,5.59,4.53,4.31,0,1.58,1.4,2.28,8384,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-21',7.69,1.29,4.53,3.06,0,0.9,0.74,1.41,8097,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-22',11.3,1.6,4.82,4.17,0,1.23,1.04,1.96,9753,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-23',14.1,0.6,6.23,2.08,0,0.66,0.45,1.29,9683,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-24',16.1,1,7.88,1.39,0,0.48,0.26,1,10151,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-25',14.1,2.5,8.43,1.94,0,0.5,0.29,0.97,9646,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-26',11.69,3,8.77,1.67,0,0.36,0.23,0.7,6469,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-27',11.69,3,8.52,3.75,0,0.54,0.35,0.95,8902,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-28',12.5,2.7,8.77,2.5,0,0.42,0.23,0.83,8694,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-29',12.6,5.5,10.57,1.94,0.2,0.31,0.22,0.61,4197,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-11-30',14.3,6.8,10.13,3.06,0,0.63,0.47,1.06,7200,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-01',16.2,9.6,10.02,2.22,0,0.77,0.59,1.27,7141,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-02',17.39,5.69,9.52,2.36,0,0.65,0.44,1.27,9294,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-03',15.39,4.4,9.72,2.5,0,0.5,0.31,1,8143,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-04',12.89,3.9,9.97,2.36,2,0.31,0.21,0.66,4615,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-05',16.1,7,8.93,3.89,0,0.99,0.8,1.7,8353,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-06',14.3,4.59,7.78,2.08,0,0.52,0.33,1.1,8700,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-07',15.89,0.5,7.82,1.53,0,0.31,0.11,0.9,9526,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-08',13.89,1.39,8.63,1.53,0,0.26,0.1,0.71,7791,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-09',14.3,2.5,8.18,3.48,0,0.63,0.48,1.26,6758,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-10',13.3,5.8,6.32,6.96,0,1.85,1.67,2.59,8402,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-11',15.5,8.69,8.07,5.56,0,1.7,1.58,2.43,5104,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-12',16.79,9.89,9.43,6.12,0,1.74,1.6,2.45,5761,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-13',17.7,7.5,9.43,2.78,0,0.74,0.53,1.47,8863,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-14',16.6,5.9,10.63,5.56,0,0.86,0.72,1.47,6111,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-15',14,11.89,7.28,6.12,0,2.17,2.04,2.94,5612,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-16',8.3,2.79,3.63,6.68,0,1.91,1.76,2.55,7614,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-17',11.3,-0.4,4.23,2.36,0,0.61,0.45,1.35,7811,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-18',11.69,2.2,7.13,2.08,0.4,0.47,0.37,0.94,4666,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-19',13.39,8.1,9.02,3.48,0,0.84,0.74,1.35,4378,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-20',16.1,7.59,5.92,4.17,0,1.38,1.17,2.49,8857,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-21',14.39,2.4,5.98,1.8,0,0.45,0.26,1.14,8443,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-22',14,1.7,7.88,1.67,0,0.29,0.13,0.82,7778,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-23',11.69,1,8.13,1.39,0,0.16,0.01,0.57,7472,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-24',14.39,0.6,8.27,2.64,0,0.33,0.16,0.95,8275,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-25',16.39,5.8,9.57,3.75,0,0.83,0.72,1.47,4807,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-26',18,10.19,10.82,6.4,0,1.67,1.57,2.32,3982,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-27',20.2,16.29,10.22,6.54,0,2.82,2.7,3.8,4660,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-28',15.6,11,6.48,4.73,0,1.8,1.62,2.82,7457,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-29',10.39,8.1,7.32,2.64,4,0.83,0.76,1.29,3250,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-30',11.69,3.5,6.38,2.64,0,0.65,0.51,1.25,6793,NULL);
INSERT INTO "grid_weather" VALUES(1,'1965-12-31',12.69,3.2,6.73,2.08,0,0.48,0.31,1.07,8152,NULL);
CREATE TABLE "sim_results_summary" (
grid_no INTEGER NOT NULL, 
crop_no INTEGER NOT NULL, 
year INTEGER NOT NULL, 
simulation_mode VARCHAR(3) NOT NULL, 
member_id INTEGER NOT NULL, 
DVS NUMERIC(10, 5) , 
LAIMAX NUMERIC(10, 5) , 
TAGP NUMERIC(10, 5) , 
TWSO NUMERIC(10, 5) , 
TWLV NUMERIC(10, 5) , 
TWST NUMERIC(10, 5) , 
TWRT NUMERIC(10, 5) , 
CTRAT NUMERIC(10, 5) , 
RD NUMERIC(10, 5) , 
DOS DATE, 
DOE DATE, 
DOA DATE, 
DOM DATE, 
DOH DATE, 
DOV DATE,
PRIMARY KEY (grid_no, crop_no, year, simulation_mode, member_id)
);
CREATE TABLE "sim_results_timeseries" (
grid_no INTEGER NOT NULL, 
crop_no INTEGER NOT NULL, 
year INTEGER NOT NULL, 
day DATE NOT NULL, 
simulation_mode VARCHAR(3) NOT NULL, 
member_id INTEGER NOT NULL, 
DVS NUMERIC(10, 5) , 
LAI NUMERIC(10, 5) , 
TAGP NUMERIC(10, 5) , 
TWSO NUMERIC(10, 5) , 
TWLV NUMERIC(10, 5) , 
TWST NUMERIC(10, 5) , 
TWRT NUMERIC(10, 5) , 
TRA NUMERIC(10, 5) , 
RD NUMERIC(10, 5) , 
SM numeric(10,5), 
PRIMARY KEY (grid_no, crop_no, year, day, simulation_mode, member_id)
);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-20','wlp',0,0,0.144,60,0,48,12,15,0.0147524775887958,10,0.25);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-21','wlp',0,0.0168612171423957,0.1624032,74.4666020333926,0,59.5732816267141,14.8933204066785,18.6166505083482,0.0194641924779619,11.2,0.251120307554587);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-22','wlp',0,0.036651378107649,0.18676368,90.7803658905401,0,72.624292712432,18.156073178108,22.695091472635,0.0253265804013382,12.4,0.252281070071878);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-23','wlp',0,0.0578664306624004,0.216795279744,109.333241820711,0,87.4665934565684,21.8666483641421,27.3333104551776,0.0431640545654774,13.6,0.253105409059112);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-24','wlp',0,0.079793929011901,0.252826655237453,130.698453591861,0,104.558762873489,26.1396907183723,32.6746133979654,0.0653510920011691,14.8,0.251780890802523);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-25','wlp',0,0.102908837019317,0.297121885235055,155.140404438132,0,124.112323550506,31.0280808876265,38.7851011095331,0.0668934458898904,16.0,0.248680608003897);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-26','wlp',0,0.126261226958316,0.349712458921659,183.327547519408,0,146.662038015526,36.6655095038815,45.8318868798519,0.0564973290624713,17.2,0.246762791465452);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-27','wlp',0,0.15080102655523,0.414758976281088,215.48713398236,0,172.389707185888,43.0974267964719,53.8717834955899,0.0530925636918627,18.4,0.246674938878591);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-28','wlp',0,0.171461954602954,0.479710231966706,253.982705249775,0,203.18616419982,50.7965410499549,63.4956763124437,0.0618434350414668,19.6,0.247116187491295);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-02-29','wlp',0,0.193072810377011,0.558286767962853,297.34483533713,0,237.875868269704,59.468967067426,74.3362088342824,0.0851921714698285,20.8,0.2471281821411);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-01','wlp',0,0.216821003535314,0.658778386196166,346.023638290186,0,276.818910632149,69.2047276580372,86.5059095725464,0.0897477627659618,22.0,0.245997440178001);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-02','wlp',0,0.237640252870761,0.762733615537921,402.554665732249,0,322.043732585799,80.5109331464499,100.638666433062,0.117541140702227,23.2,0.244972499699861);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-03','wlp',0,0.260438518302732,0.894533984302874,466.13302177508,0,372.906417420064,93.226604355016,116.53325544377,0.128499255196177,24.4,0.242892805803623);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-04','wlp',0,0.283236783734704,1.04910945679041,538.211728963047,0,430.569383170437,107.642345792609,134.552932240762,0.135300715796869,25.6,0.240695855729699);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-05','wlp',0,0.306193370454398,1.23165450227194,617.696049026689,0,494.156839221352,123.539209805338,154.424012256672,0.184448815332705,26.8,0.238580329705656);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-06','wlp',0,0.331128973270617,1.44017933341024,704.581395334314,0,563.665116267451,140.916279066863,176.145348833578,0.189928290544994,28.0,0.234876006311509);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-07','wlp',0,0.355668772867531,1.68043217334547,804.686745307326,0,643.749396245861,160.937349061465,201.171686326831,0.24443786470121,29.2,0.231391896941163);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-08','wlp',0,0.380841857615333,1.93595323000676,911.153852249529,0,728.923081799623,182.230770449906,227.788463062382,0.302758246458848,30.4,0.226400238559715);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-09','wlp',0,0.408310601035105,2.16541792098339,1008.56641456566,0,806.85313165253,201.713282913132,252.141603641415,0.274572836807699,31.6,0.219937607010522);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-10','wlp',0,0.434354452865378,2.44904408755294,1127.39099891299,0,901.912799130393,225.478199782598,281.847749728248,0.277540019347875,32.8,0.214920317800484);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-11','wlp',0,0.463881373025536,2.64523584519066,1215.38681999556,0,972.309455996451,243.077363999113,303.846704998891,0.257181340498205,34.0,0.210185904108031);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-12','wlp',0,0.491825080308473,2.86319960967901,1313.44520565847,0,1050.75616452678,262.689041131695,328.361301414618,0.231465716103644,35.2,0.206395592641856);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-13','wlp',0,0.513990060589557,3.18094822831363,1447.75858117286,0,1158.20686493828,289.551716234571,361.939645293214,0.242217255843672,36.4,0.209102242918317);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-14','wlp',0,0.537104968596973,3.52971966118168,1593.08001153454,0,1274.46400922763,318.616002306908,398.270002883635,0.246866209278772,37.6,0.205476222758943);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-15','wlp',0,0.56109064368686,3.78040488929671,1706.44874105859,0,1365.15899284687,341.289748211717,426.612185264646,0.239294058693086,38.8,0.202519246541625);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-16','wlp',0,0.586659531653967,3.98061782535954,1803.17509302472,0,1442.54007441977,360.635018604943,450.793773256179,0.229299242365953,40.0,0.199938154456087);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-17','wlp',0,0.612465901552657,4.16283938029605,1895.10406082758,0,1516.08324866207,379.020812165517,473.776015206896,0.222213903048402,41.2,0.197757131884411);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-18','wlp',0,0.636847379861849,4.34282701935588,1982.25118814079,0,1585.80095051263,396.450237628158,495.562797035197,0.210975729198099,42.4,0.195870892902223);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-19','wlp',0,0.660516412376292,4.5315610235661,2073.86446887753,0,1659.09157510203,414.772893775507,518.466117219383,0.20646397912847,43.6,0.194352737101755);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-20','wlp',0,0.684739569397762,4.68990340740857,2156.8099757646,0,1725.44798061168,431.36199515292,539.20249394115,0.197104759051655,44.8,0.193019368424988);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-21','wlp',0,0.708566923199927,4.84927155289966,2244.15614796542,0,1795.32491837233,448.831229593084,561.039036991354,0.193712576501893,46.0,0.191963583409222);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-22','wlp',0,0.73152350991962,5.0019846497461,2332.8331577004,0,1866.26652616032,466.56663154008,583.208289425099,0.1812374821957,47.2,0.191035458156018);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-23','wlp',0,0.754005132776148,5.17446312383463,2434.89344526009,0,1947.91475620807,486.978689052017,608.723361315021,0.286921134594142,48.4,0.235873019975998);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-24','wlp',0,0.775378506618622,5.49198562918061,2596.29434783324,0,2077.03547826659,519.258869566648,649.073586958309,0.268166283378319,49.6,0.231942729283768);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-25','wlp',0,0.796751880461095,5.78741757164736,2758.53567689885,0,2206.82854151908,551.70713537977,689.633919224713,0.245058930701623,50,0.227227951583168);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-26','wlp',0,0.816067077563182,6.06514100787069,2923.26436218774,0,2338.61148975019,584.652872437548,730.816090546935,0.316802613047508,50,0.222306435808617);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-27','wlp',0,0.836648844967046,6.30999083892281,3081.22749579245,0,2464.98199663396,616.245499158489,770.306873948112,0.317848172554718,50,0.215952573312819);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-28','wlp',0,0.860397038125349,6.49796306649618,3227.57061299198,0,2582.05649039358,645.514122598395,806.892653247994,0.296960966324149,50,0.209582143734775);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-29','wlp',0,0.883511946132765,6.59956683132595,3346.27500252494,0,2677.02000201995,669.255000504988,836.568750631235,0.259644078372952,50,0.203630825349466);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-30','wlp',0,0.901402251645354,6.68575619292612,3463.75435595781,0,2771.00348476625,692.750871191563,865.938588989453,0.220523264395022,50,0.198428351365887);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-03-31','wlp',0,0.920479966815858,6.82525413556,3605.45045113351,0,2884.36036090681,721.090090226701,901.362612783377,0.210797047239321,50,0.194011712122515);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-01','wlp',0,0.942090822589915,6.84134430431617,3697.47036480974,0,2957.97629184779,739.494072961948,924.367591202435,0.189709142774245,50,0.189788738851192);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-02','wlp',0,0.963939160295554,6.83048943983212,3778.46430841201,0,3022.7714467296,755.692861682401,944.616077103001,0.178395922180115,50,0.187988013904748);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-03','wlp',0,0.985866658645055,6.77912326190555,3842.44285227384,0,3073.95428181907,768.488570454767,960.610713068459,0.345776277946326,50,0.254382292350999);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-04','wlp',0,1,6.98898789883299,4014.62549176742,0,3211.70039341394,802.925098353485,1003.65637294186,0.37522113070047,50,0.247424205688538);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-05','wlp',0,1.01445779051085,7.19598171129327,4188.23526236128,0,3350.58820988903,837.647052472257,1047.05881559032,0.315231435516697,50,0.240903528534022);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-06','wlp',0,1.02740325983856,7.38881835053947,4368.16859033373,7.22621767151561,3486.8269067507,874.115465911513,1089.80640174509,0.359942402086966,50,0.234570435407098);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-07','wlp',0,1.04361534292185,7.55125272549019,4546.28775667648,20.7846782201756,3614.85988190633,910.643196549974,1130.1782993054,0.423291424503918,50,0.227364132834913);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-08','wlp',0,1.06291256121876,7.60360288807777,4684.87873560842,37.5754923090419,3707.82246335709,939.480779942286,1159.73316981325,0.325250027542247,50,0.230890367329523);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-09','wlp',0,1.08081844402718,7.69181951265455,4856.72175139724,67.606281894683,3813.26403376346,975.851435739093,1193.70214628633,0.32739324841486,50,0.226963885451412);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-10','wlp',0,1.09902679107222,7.75485241071828,5031.42742879492,106.82695136689,3911.19319491125,1013.40728251678,1225.77343201062,0.449370287978531,50,0.237195308808344);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-11','wlp',0,1.11663020964401,7.81483889945178,5223.97868916577,159.792877565329,4008.73721526293,1055.44859633751,1258.4244037764,0.408871171750814,50,0.228181465820564);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-12','wlp',0,1.13350771404789,7.82598831225789,5405.80744867451,218.700450734257,4091.3654781564,1095.74151978385,1286.85223898618,0.271028363871626,50,0.219999826218517);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-13','wlp',0,1.14711860469618,7.81770177979892,5596.08690672999,289.266493721087,4168.31859874816,1138.50181426074,1314.24125591947,0.307171735579306,50,0.214576807502902);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-14','wlp',0,1.16272575930622,7.78828630791201,5789.10732986192,368.146758523964,4238.59598813064,1182.36458320731,1340.13122839971,0.319047739368097,50,0.213230609391931);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-15','wlp',0,1.1817205133665,7.6853091672264,5931.48679260031,432.504553478734,4283.85124370293,1215.13099541864,1357.65624803517,0.31265062857235,50,0.226826666909891);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-16','wlp',0,1.19914245339631,7.60209556516461,6128.86314740967,532.136032707526,4335.47874970638,1261.24836499577,1379.35428719727,0.381262044482401,50,0.258553610428929);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-17','wlp',0,1.21608045064752,7.5005108821313,6342.57987791838,650.358460611255,4380.34821101603,1311.87320629109,1400.32741791361,0.379387291090449,50,0.254902983544563);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-18','wlp',0,1.23235302657814,7.37597270196272,6568.76416809774,786.119581031655,4416.48378137776,1366.16080568832,1419.98367380414,0.357571057224606,50,0.247287877711904);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-19','wlp',0,1.24856510966143,7.2249744451878,6799.15564849218,934.820019274614,4442.18316490082,1422.15246431674,1437.56894121308,0.402096662227135,50,0.240127241957374);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-20','wlp',0,1.26901169205753,7.04484206942395,7016.16793299371,1084.65802564962,4455.96578570204,1475.54412164205,1451.89041450848,0.415773618002863,50,0.23207566103885);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-21','wlp',0,1.28970024584293,6.83378256973552,7230.54405795172,1244.85159262654,4456.59354755974,1529.09891776545,1463.3038653139,0.370613699153451,50,0.223750111019163);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-22','wlp',0,1.31075175671229,6.62734309633294,7439.17361774386,1412.74057807622,4456.59354755974,1569.83949210791,1471.78314188135,0.280993384100305,50,0.216327931792054);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-23','wlp',0,1.32775024681082,6.42709680713244,7650.7511176854,1595.37413304185,4456.59354755974,1598.78343708381,1477.73476817638,0.357722718595424,50,0.222700417997675);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-24','wlp',0,1.34311543003155,6.23285790660795,7910.32684169456,1831.69637640324,4456.59354755974,1622.03691773159,1482.47030875872,0.343481678316176,50,0.215486242850935);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-25','wlp',0,1.36204969124451,6.05428727671115,8083.36402244159,1996.61783941286,4456.59354755974,1630.15263546899,1484.10882207998,0.300831240851524,50,0.20860208833083);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-26','wlp',0,1.3801370525949,5.89100900876432,8257.79483196027,2171.04864893154,4456.59354755974,1630.15263546899,1484.10882207998,0.26592345259043,50,0.203170367780793);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-27','wlp',0,1.39743800693006,5.74119022179027,8422.37403142283,2335.6278483941,4456.59354755974,1630.15263546899,1484.10882207998,0.255005785522691,50,0.203754885477705);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-28','wlp',0,1.41274269730347,5.60328165258023,8613.75076209582,2527.00457906709,4456.59354755974,1630.15263546899,1484.10882207998,0.348634240101535,50,0.220565967073925);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-29','wlp',0,1.42683753073037,5.47596446805952,8874.00109942283,2787.2549163941,4456.59354755974,1630.15263546899,1484.10882207998,0.264691938362921,50,0.21347821295897);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-04-30','wlp',0,1.44298912096634,5.35810867628948,9094.42865719581,3007.68247416708,4456.59354755974,1630.15263546899,1484.10882207998,0.267232200291796,50,0.208149536847061);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-01','wlp',0,1.46071352523278,5.24874027638506,9305.03993730359,3218.29375427486,4456.59354755974,1630.15263546899,1484.10882207998,0.343968731141387,50,0.227973004403737);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-02','wlp',0,1.47831694380456,5.14701506881919,9573.81069623446,3487.06451320573,4456.59354755974,1630.15263546899,1484.10882207998,0.405544966831162,50,0.224956254770641);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-03','wlp',0,1.4981585977274,5.05219759592621,9772.60514711268,3685.85896408395,4456.59354755974,1630.15263546899,1484.10882207998,0.35574090228622,50,0.216630903848502);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-04','wlp',0,1.52096440116921,4.96364407274567,9926.22586124106,3839.47967821233,4456.59354755974,1630.15263546899,1484.10882207998,0.320772467539906,50,0.21144468449319);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-05','wlp',0,1.54383069745833,4.88078844981308,10069.0583703071,3982.31218727833,4456.59354755974,1630.15263546899,1484.10882207998,0.271331864176103,50,0.205202463602011);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-06','wlp',0,1.5642167870071,4.80313095490651,10232.0829202922,4145.33673726344,4456.59354755974,1630.15263546899,1484.10882207998,0.299771343542638,50,0.221566715861003);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-07','wlp',0,1.58212266981552,4.73022861232671,10489.824909297,4403.07872626826,4456.59354755974,1630.15263546899,1484.10882207998,0.352936159867918,50,0.243400512279135);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-08','wlp',0,1.60148038095976,4.66168735128974,10745.3123885379,4658.56620550913,4456.59354755974,1630.15263546899,1484.10882207998,0.302633346950628,50,0.237533271071696);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-09','wlp',0,1.61866034960026,4.59715540007678,11007.03268434,4920.28650131125,4456.59354755974,1630.15263546899,1484.10882207998,0.33665880008071,50,0.267282955085795);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-10','wlp',0,1.63650573956135,4.53631772719802,11265.4634757636,5178.71729273483,4456.59354755974,1630.15263546899,1484.10882207998,0.372967879706338,50,0.264322812484855);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-11','wlp',0,1.65604492924757,4.4788913403229,11507.633956805,5420.88777377625,4456.59354755974,1630.15263546899,1484.10882207998,0.411583321751399,50,0.260605615419109);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-12','wlp',0,1.67745939720087,4.42462129194339,11728.7227367911,5641.97655376234,4456.59354755974,1630.15263546899,1484.10882207998,0.496520407801531,50,0.252079577259808);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-13','wlp',0,1.70080963626861,4.37327727046493,11916.5527248373,5829.80654180853,4456.59354755974,1630.15263546899,1484.10882207998,0.508312829103836,50,0.242050945924278);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-14','wlp',0,1.72536973228286,4.32465067870705,12062.3353962206,5975.58921319188,4456.59354755974,1630.15263546899,1484.10882207998,0.460562837721303,50,0.231786537266572);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-15','wlp',0,1.75192609225885,4.27855212016085,12132.0179702395,6045.27178721081,4456.59354755974,1630.15263546899,1484.10882207998,0.420297325946022,50,0.222478626701624);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-16','wlp',0,1.77987378772334,4.23480922792442,12150.3900825067,6063.64389947796,4456.59354755974,1630.15263546899,1484.10882207998,0.347912992028876,50,0.213975100123064);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-17','wlp',0,1.80552275498945,4.1915135804184,12196.680061978,6109.93387894931,4456.59354755974,1630.15263546899,1484.10882207998,0.320043826733593,50,0.206935127864774);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-18','wlp',0,1.83092975086626,4.13562049474466,12219.5546458302,6132.80846280152,4456.59354755974,1630.15263546899,1484.10882207998,0.293027948955237,50,0.200446175601808);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-19','wlp',0,1.85803054646819,4.06956463751746,12219.5546458302,6132.80846280152,4456.59354755974,1630.15263546899,1484.10882207998,0.243368158196035,50,0.194491769514008);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-20','wlp',0,1.88452641359686,4.00077545234569,12219.5546458302,6132.80846280152,4456.59354755974,1630.15263546899,1484.10882207998,0.195237599919414,50,0.189540918533841);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-21','wlp',0,1.90709024564935,3.93439226449761,12223.3813222066,6136.63513917783,4456.59354755974,1630.15263546899,1484.10882207998,0.177820833689509,50,0.185570296775867);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-22','wlp',0,1.92935161346522,3.86180399778672,12223.3813222066,6136.63513917783,4456.59354755974,1630.15263546899,1484.10882207998,0.161571927001176,50,0.181944343222055);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-23','wlp',0,1.95264135968563,3.78434281349127,12223.3813222066,6136.63513917783,4456.59354755974,1630.15263546899,1484.10882207998,0.143442529250067,50,0.178638251455181);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-24','wlp',0,1.97665702007395,3.70420828291994,12223.3813222066,6136.63513917783,4456.59354755974,1630.15263546899,1484.10882207998,0.370492454206303,50,0.223892823040246);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-25','wlp',0,1.99952331636307,3.6864739785173,12223.3813222066,6136.63513917783,4456.59354755974,1630.15263546899,1484.10882207998,0.387987493898824,50,0.2220931792899);
INSERT INTO "sim_results_timeseries" VALUES(31031,7,2000,'2000-05-26','wlp',0,2.02335749820941,3.65732826071329,12223.3813222066,6136.63513917783,4456.59354755974,1630.15263546899,1484.10882207998,0.326441108444493,50,0.21362217280799);
CREATE TABLE site (
	grid_no INTEGER NOT NULL, 
	year INTEGER NOT NULL, 
	ifunrn INTEGER NOT NULL, 
	max_surface_storage NUMERIC(10, 5) NOT NULL, 
	not_infiltrating_fraction NUMERIC(10, 5) NOT NULL, 
	initial_surface_storage NUMERIC(10, 5) NOT NULL, 
	inital_water_availability NUMERIC(10, 5) NOT NULL, smlim numeric(10,5), 
	PRIMARY KEY (grid_no, year)
);
INSERT INTO "site" VALUES(31031,2000,0,0,0,0,10,0.25);
INSERT INTO "site" VALUES(35042,2000,0,0,0,0,22,0.179);
INSERT INTO "site" VALUES(1,1965,0,100,0,0,22,0.179);
CREATE TABLE soil_layers (

  soil_type_no INTEGER, 

  layer_no INTEGER, 

  thickness NUMERIC (10, 5), 

  soil_group_no INTEGER, 

  PRIMARY KEY (soil_type_no, layer_no)

  );
INSERT INTO "soil_layers" VALUES(1,1,60,449);
INSERT INTO "soil_layers" VALUES(2,1,10,1);
INSERT INTO "soil_layers" VALUES(2,2,10,1);
INSERT INTO "soil_layers" VALUES(2,3,10,1);
INSERT INTO "soil_layers" VALUES(2,4,20,1);
INSERT INTO "soil_layers" VALUES(2,5,30,1);
INSERT INTO "soil_layers" VALUES(2,6,45,1);
CREATE TABLE soil_physical_group (
	soil_group_no INTEGER NOT NULL, 
	parameter_code VARCHAR(30) NOT NULL, 
	parameter_xvalue NUMERIC(10, 5) NOT NULL, 
	parameter_yvalue NUMERIC(10, 5), 
	PRIMARY KEY (soil_group_no, parameter_code)
);
INSERT INTO "soil_physical_group" VALUES(449,'CRITICAL_AIR_CONTENT',0.06,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'HYDR_CONDUCT_SATUR',10,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'MAX_PERCOL_ROOT_ZONE',10,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'MAX_PERCOL_SUBSOIL',10,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'RQ_MOISTURE_DEFICIT_DEEP',0,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SEEPAGE_1_DEEP',0,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SEEPAGE_1_SHALLOW',0,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SEEPAGE_2_DEEP',0,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SEEPAGE_2_SHALLOW',0,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SOIL_MOISTURE_CONTENT_FC',0.3175,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SOIL_MOISTURE_CONTENT_SAT',0.4155,NULL);
INSERT INTO "soil_physical_group" VALUES(449,'SOIL_MOISTURE_CONTENT_WP',0.1515,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_01',-1,1.8451);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_02',1,1.02119);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_03',1.3,0.51055);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_04',1.7,-0.52288);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_05',2,-1.50864);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_06',2.3,-2.56864);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_07',2.4,-2.92082);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_08',2.7,-4.01773);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_09',3,-5.11919);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_10',3.3,-6.22185);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_11',3.7,-7.69897);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_12',4,-8.79588);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_13',4.17,-9.4318);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_14',4.2,-9.5376);
INSERT INTO "soil_physical_group" VALUES(1,'CONTAB_15',6,-11.5376);
INSERT INTO "soil_physical_group" VALUES(1,'CRITICAL_AIR_CONTENT',0.09,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'HYDR_CONDUCT_SATUR',70,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'MAX_PERCOL_ROOT_ZONE',70,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'MAX_PERCOL_SUBSOIL',70,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'RQ_MOISTURE_DEFICIT_DEEP',0,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SEEPAGE_1_DEEP',0.8,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SEEPAGE_1_SHALLOW',0.9,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SEEPAGE_2_DEEP',0.04,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SEEPAGE_2_SHALLOW',0.07,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_01',-1,0.366);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_02',1,0.338);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_03',1.3,0.304);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_04',1.7,0.233);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_05',2,0.179);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_06',2.3,0.135);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_07',2.4,0.123);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_08',2.7,0.094);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_09',3,0.073);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_10',3.3,0.059);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_11',3.7,0.046);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_12',4,0.039);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_13',4.17,0.037);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_14',4.2,0.036);
INSERT INTO "soil_physical_group" VALUES(1,'SMTAB_15',6,0.02);
INSERT INTO "soil_physical_group" VALUES(1,'SOIL_MOISTURE_CONTENT_FC',0.179,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SOIL_MOISTURE_CONTENT_SAT',0.366,NULL);
INSERT INTO "soil_physical_group" VALUES(1,'SOIL_MOISTURE_CONTENT_WP',0.036,NULL);
CREATE TABLE soil_type (

	grid_no INTEGER NOT NULL, 

	soil_type_no INTEGER NOT NULL, 

	PRIMARY KEY (grid_no)

);
INSERT INTO "soil_type" VALUES(1,2);
INSERT INTO "soil_type" VALUES(31031,1);
INSERT INTO "soil_type" VALUES(35042,1);
CREATE TABLE tasklist (
	task_id INTEGER NOT NULL, 
	status VARCHAR(15) NOT NULL, 
	hostname VARCHAR(50), 
	grid_no INTEGER NOT NULL, 
	crop_no INTEGER NOT NULL, 
	year INTEGER NOT NULL, 
	sim_mode VARCHAR(5), 
	randomseed INTEGER NOT NULL, 
	PRIMARY KEY (task_id)
);
INSERT INTO "tasklist" VALUES(1,'Finished','D0114010',31031,1,2000,'WLP',50001);
INSERT INTO "tasklist" VALUES(2,'Finished','D0114010',31031,2,2000,'WLP',50002);
INSERT INTO "tasklist" VALUES(3,'Finished','D0114010',31031,3,2000,'WLP',50003);
INSERT INTO "tasklist" VALUES(4,'Finished','D0114010',31031,7,2000,'WLP',50004);
INSERT INTO "tasklist" VALUES(5,'Finished','D0114010',31031,10,2000,'WLP',50005);
INSERT INTO "tasklist" VALUES(6,'Finished','D0114010',31031,11,2000,'WLP',50006);
CREATE TABLE variety_parameter_value (
	crop_no INTEGER NOT NULL, 
	variety_no INTEGER NOT NULL, 
	parameter_code VARCHAR(20) NOT NULL, 
	parameter_xvalue NUMERIC(10, 5) NOT NULL, 
	parameter_yvalue NUMERIC(10, 5), 
	PRIMARY KEY (crop_no, variety_no, parameter_code)
);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'TSUM1',31.944,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'TSUM1',307.884,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'TSUM1',247.016,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'TSUM1',154.175,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'TSUM1',243.157,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'TSUM1',273.313,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'TSUM1',165.192,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'TSUM1',183.862,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'TSUM1',232.985,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'TSUM1',286.854,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'TSUM1',254.527,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'TSUM1',256.071,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'TSUM1',289.572,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'TSUM1',278.816,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'TSUM1',296.521,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'TSUM1',304.751,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'TSUM1',306.666,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'TSUM1',321.155,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'TSUM1',375.48,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'TSUM1',356.182,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'TSUM1',328.622,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'TSUM1',270.903,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'TSUM1',360.967,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'TSUM1',398.601,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'TSUM1',365.86,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'TSUM1',326.346,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'TSUM1',360.608,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'TSUM1',499.251,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'TSUM1',525.732,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'TSUM1',508.405,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'TSUM1',490.784,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'TSUM1',758.346,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'TSUM1',733.283,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'TSUM2',411.722,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'TSUM2',605.563,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'TSUM2',511.839,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'TSUM2',328.151,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'TSUM2',583.065,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'TSUM2',678.031,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'TSUM2',344.886,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'TSUM2',369.093,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'TSUM2',656.572,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'TSUM2',708.314,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'TSUM2',451.071,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'TSUM2',572.806,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'TSUM2',733.574,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'TSUM2',718.834,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'TSUM2',500.095,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'TSUM2',547.038,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'TSUM2',840.978,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'TSUM2',710.166,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'TSUM2',475.641,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'TSUM2',518.589,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'TSUM2',926.674,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'TSUM2',711.044,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'TSUM2',513.728,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'TSUM2',524.524,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'TSUM2',978.452,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'TSUM2',832.228,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'TSUM2',1008.187,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'TSUM2',542.627,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'TSUM2',908.716,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'TSUM2',952.738,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'TSUM2',1143.896,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'TSUM2',929.602,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'TSUM2',1250.289,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_01',0,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_02',0.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_04',0.7,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_01',0,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_02',0.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_03',0.3,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_04',0.7,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_02',0.2,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_03',0.3,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_01',0,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_02',0.2,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_03',0.3,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_02',0.2,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_03',0.3,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_01',0,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_02',0.2,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_03',0.3,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_02',0.2,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_03',0.3,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_01',0,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_02',0.2,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_03',0.3,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_02',0.2,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_03',0.3,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_01',0,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_02',0.2,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_03',0.3,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_01',0,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_02',0.2,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_03',0.3,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_01',0,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_02',0.2,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_03',0.3,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_01',0,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_02',0.2,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_03',0.3,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_01',0,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_02',0.2,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_03',0.3,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_01',0,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_02',0.2,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_03',0.3,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_01',0,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_02',0.2,0.5);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_03',0.3,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_01',0,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_02',0.2,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_03',0.3,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_02',0.2,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_03',0.3,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_01',0,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_02',0.2,0.4);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_03',0.3,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_04',0.7,0.2);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_05',1,0.15);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_06',1.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_07',1.35,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_02',0.2,0.6);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_03',0.3,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_04',0.7,0.8);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_05',1,0.85);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_06',1.2,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_07',1.35,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_08',1.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_09',2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_02',0.2,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_03',0.3,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_04',0.7,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_05',1,0);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_06',1.2,0.3);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_07',1.35,0.7);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_08',1.7,1);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_09',2,1);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(10,2557,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2561,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2562,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2563,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2566,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2567,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2568,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2569,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2571,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2572,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2573,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2574,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2576,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2577,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2578,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2579,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2581,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2582,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2583,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2584,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2586,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2587,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2588,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2589,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2591,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2592,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2593,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2594,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2596,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2597,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2598,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2601,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(10,2602,'SPAN',29,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2724,'TSUM1',636.717,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2725,'TSUM1',534.814,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2727,'TSUM1',574.618,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2728,'TSUM1',631.137,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2729,'TSUM1',732.436,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2730,'TSUM1',525.277,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2731,'TSUM1',368.553,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2732,'TSUM1',605.369,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2733,'TSUM1',681.364,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2734,'TSUM1',735.549,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2735,'TSUM1',697.813,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2736,'TSUM1',413.565,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2737,'TSUM1',435.268,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2738,'TSUM1',729.75,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2739,'TSUM1',750.35,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2740,'TSUM1',676.995,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2741,'TSUM1',583.938,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2742,'TSUM1',514.926,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2743,'TSUM1',795.624,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2744,'TSUM1',791.407,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2745,'TSUM1',733.561,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2746,'TSUM1',603.988,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2747,'TSUM1',620.227,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2748,'TSUM1',831.237,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2749,'TSUM1',816.232,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2750,'TSUM1',752.133,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2751,'TSUM1',706.618,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2752,'TSUM1',658.959,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2753,'TSUM1',903.485,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2754,'TSUM1',918.147,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2755,'TSUM1',777.504,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2756,'TSUM1',725.945,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2757,'TSUM1',724.417,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2758,'TSUM1',969.531,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2759,'TSUM1',940.916,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2760,'TSUM1',844.509,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2761,'TSUM1',771.719,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2762,'TSUM1',800.112,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2763,'TSUM1',1048.945,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2764,'TSUM1',1040.411,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2765,'TSUM1',1052.82,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2766,'TSUM1',896.064,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2767,'TSUM1',915.927,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2768,'TSUM1',1128.811,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2769,'TSUM1',1128.086,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2770,'TSUM1',1084.206,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2771,'TSUM1',959.177,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2772,'TSUM1',944.216,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2724,'TSUM2',803.319,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2725,'TSUM2',663.385,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2727,'TSUM2',235.43,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2728,'TSUM2',258.314,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2729,'TSUM2',877.585,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2730,'TSUM2',673.221,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2731,'TSUM2',775.122,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2732,'TSUM2',241.378,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2733,'TSUM2',268.436,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2734,'TSUM2',916.941,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2735,'TSUM2',699.119,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2736,'TSUM2',871.678,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2737,'TSUM2',848.718,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2738,'TSUM2',284.745,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2739,'TSUM2',977.448,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2740,'TSUM2',774.016,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2741,'TSUM2',856.149,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2742,'TSUM2',809.829,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2743,'TSUM2',302.623,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2744,'TSUM2',1002.959,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2745,'TSUM2',819.313,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2746,'TSUM2',898.404,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2747,'TSUM2',845.318,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2748,'TSUM2',315.753,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2749,'TSUM2',1013.013,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2750,'TSUM2',791.201,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2751,'TSUM2',894.727,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2752,'TSUM2',913.142,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2753,'TSUM2',333.846,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2754,'TSUM2',832.454,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2755,'TSUM2',906.565,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2756,'TSUM2',959.646,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2757,'TSUM2',978.266,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2758,'TSUM2',351.553,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2759,'TSUM2',1009.564,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2760,'TSUM2',981.829,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2761,'TSUM2',1067.855,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2762,'TSUM2',997.428,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2763,'TSUM2',376.732,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2764,'TSUM2',1073.987,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2765,'TSUM2',775.799,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2766,'TSUM2',1128.747,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2767,'TSUM2',1139.969,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2768,'TSUM2',398.216,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2769,'TSUM2',1202.009,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2770,'TSUM2',1366.134,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2771,'TSUM2',1366.985,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,2772,'TSUM2',1346.166,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2787,'TSUM1',284.752,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2788,'TSUM1',296.209,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2789,'TSUM1',347.258,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2790,'TSUM1',346.904,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2791,'TSUM1',86.547,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2792,'TSUM1',444.171,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2793,'TSUM1',456.76,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2794,'TSUM1',453.79,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2795,'TSUM1',469.493,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2796,'TSUM1',305.036,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2797,'TSUM1',575.442,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2798,'TSUM1',516.404,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2799,'TSUM1',418.15,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2800,'TSUM1',519.182,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2801,'TSUM1',547.758,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2802,'TSUM1',474.809,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2803,'TSUM1',559.376,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2804,'TSUM1',479.325,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2805,'TSUM1',503.224,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2806,'TSUM1',514.645,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2807,'TSUM1',477.26,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2808,'TSUM1',478.582,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2809,'TSUM1',485.816,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2810,'TSUM1',432.372,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2811,'TSUM1',450.04,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2812,'TSUM1',495.509,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2813,'TSUM1',615.379,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2814,'TSUM1',206.264,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2815,'TSUM1',475.538,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2816,'TSUM1',347.742,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2817,'TSUM1',441.77,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2818,'TSUM1',477.006,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2819,'TSUM1',353.505,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2820,'TSUM1',426.093,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2821,'TSUM1',336.864,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2822,'TSUM1',411.493,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2823,'TSUM1',468.073,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2825,'TSUM1',498.933,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2826,'TSUM1',687.417,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2827,'TSUM1',552.338,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2828,'TSUM1',551.554,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2829,'TSUM1',582.836,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2830,'TSUM1',631.627,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2831,'TSUM1',530.103,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2832,'TSUM1',590.013,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2833,'TSUM1',357.653,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2787,'TSUM2',217.664,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2788,'TSUM2',218.923,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2789,'TSUM2',759.478,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2790,'TSUM2',769.796,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2791,'TSUM2',764.044,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2792,'TSUM2',323.567,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2793,'TSUM2',603.207,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2794,'TSUM2',932.484,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2795,'TSUM2',802.784,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2796,'TSUM2',1114.812,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2797,'TSUM2',848.317,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2798,'TSUM2',652.704,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2799,'TSUM2',1094.469,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2800,'TSUM2',907.474,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2801,'TSUM2',885.814,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2802,'TSUM2',824.948,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2803,'TSUM2',749.877,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2804,'TSUM2',1006.018,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2805,'TSUM2',1074.464,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2806,'TSUM2',758.615,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2807,'TSUM2',899.248,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2808,'TSUM2',1118.154,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2809,'TSUM2',1305.739,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2810,'TSUM2',1263.923,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2811,'TSUM2',1037.015,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2812,'TSUM2',1174.827,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2813,'TSUM2',1085.182,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2814,'TSUM2',933.955,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2815,'TSUM2',1044.626,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2816,'TSUM2',1452.661,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2817,'TSUM2',1381.067,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2818,'TSUM2',1111.226,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2819,'TSUM2',1883.26,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2820,'TSUM2',1311.917,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2821,'TSUM2',1378.957,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2822,'TSUM2',1299.513,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2823,'TSUM2',1025.474,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2825,'TSUM2',1391.859,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2826,'TSUM2',1451.225,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2827,'TSUM2',1497.568,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2828,'TSUM2',971.65,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2829,'TSUM2',1106.981,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2830,'TSUM2',826.544,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2831,'TSUM2',857.188,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2832,'TSUM2',1090.777,NULL);
INSERT INTO "variety_parameter_value" VALUES(7,2833,'TSUM2',1751.974,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2496,'TSUM1',762.685,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2497,'TSUM1',701.451,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2498,'TSUM1',806.175,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2499,'TSUM1',554.61,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2500,'TSUM1',518.829,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2501,'TSUM1',851.83,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2502,'TSUM1',765.576,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2503,'TSUM1',665.518,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2504,'TSUM1',706.162,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2505,'TSUM1',600.289,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2506,'TSUM1',869.064,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2507,'TSUM1',865.784,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2508,'TSUM1',647.446,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2509,'TSUM1',695.962,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2510,'TSUM1',731.344,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2511,'TSUM1',970.362,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2512,'TSUM1',987.056,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2513,'TSUM1',803.548,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2514,'TSUM1',842.733,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2515,'TSUM1',843.84,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2516,'TSUM1',1026.641,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2517,'TSUM1',983.256,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2518,'TSUM1',942.091,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2519,'TSUM1',904.852,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2520,'TSUM1',891.69,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2521,'TSUM1',1147.839,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2522,'TSUM1',1028.15,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2523,'TSUM1',950.648,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2524,'TSUM1',986.608,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2525,'TSUM1',1013.782,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2526,'TSUM1',1212.315,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2527,'TSUM1',981.326,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2528,'TSUM1',1033,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2529,'TSUM1',1046.066,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2530,'TSUM1',1091.336,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2531,'TSUM1',1209.445,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2532,'TSUM1',1182.78,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2533,'TSUM1',1149.822,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2534,'TSUM1',1126.599,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2535,'TSUM1',1225.315,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2536,'TSUM1',1425.571,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2537,'TSUM1',1286.896,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2538,'TSUM1',1104.529,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2539,'TSUM1',941.246,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2540,'TSUM1',1246.053,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2541,'TSUM1',1421.835,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2542,'TSUM1',1212.308,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2543,'TSUM1',1045.062,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2544,'TSUM1',967.752,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2545,'TSUM1',1083.906,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2496,'TSUM2',807.485,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2497,'TSUM2',827.498,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2498,'TSUM2',508.003,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2499,'TSUM2',521.683,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2500,'TSUM2',483.132,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2501,'TSUM2',877.084,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2502,'TSUM2',739.654,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2503,'TSUM2',634.442,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2504,'TSUM2',580.732,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2505,'TSUM2',480.953,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2506,'TSUM2',797.5,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2507,'TSUM2',773.356,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2508,'TSUM2',768.126,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2509,'TSUM2',748.421,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2510,'TSUM2',419.457,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2511,'TSUM2',782.434,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2512,'TSUM2',827.947,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2513,'TSUM2',836.289,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2514,'TSUM2',702.895,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2515,'TSUM2',462.339,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2516,'TSUM2',917.495,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2517,'TSUM2',815.478,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2518,'TSUM2',813.354,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2519,'TSUM2',794.399,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2520,'TSUM2',508.23,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2521,'TSUM2',947.202,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2522,'TSUM2',821.481,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2523,'TSUM2',894.926,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2524,'TSUM2',880.94,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2525,'TSUM2',539.558,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2526,'TSUM2',1036.075,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2527,'TSUM2',866.789,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2528,'TSUM2',880.286,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2529,'TSUM2',909.054,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2530,'TSUM2',573.386,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2531,'TSUM2',989.812,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2532,'TSUM2',976.57,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2533,'TSUM2',930.246,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2534,'TSUM2',944.471,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2535,'TSUM2',646.546,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2536,'TSUM2',1136.315,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2537,'TSUM2',1115.345,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2538,'TSUM2',1079.698,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2539,'TSUM2',984.477,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2540,'TSUM2',918.292,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2541,'TSUM2',1106.294,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2542,'TSUM2',1151.987,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2543,'TSUM2',991.138,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2544,'TSUM2',1048.046,NULL);
INSERT INTO "variety_parameter_value" VALUES(1,2545,'TSUM2',981.678,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2838,'TSUM1',981.072,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2839,'TSUM1',803.499,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2840,'TSUM1',929.493,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2841,'TSUM1',961.627,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2842,'TSUM1',1111.077,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2843,'TSUM1',1039.504,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2844,'TSUM1',764.874,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2845,'TSUM1',924.029,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2846,'TSUM1',1044.507,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2847,'TSUM1',1192.266,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2848,'TSUM1',790.363,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2849,'TSUM1',916.53,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2850,'TSUM1',1084.997,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2851,'TSUM1',1172.747,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2852,'TSUM1',1294.633,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2853,'TSUM1',915.262,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2854,'TSUM1',890.29,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2855,'TSUM1',908.308,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2856,'TSUM1',1198.453,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2857,'TSUM1',1351.141,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2838,'TSUM2',1135.98,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2839,'TSUM2',1228.672,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2840,'TSUM2',1072.144,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2841,'TSUM2',1059.814,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2842,'TSUM2',807.579,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2843,'TSUM2',1225.029,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2844,'TSUM2',1474.111,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2845,'TSUM2',1270.34,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2846,'TSUM2',1166.519,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2847,'TSUM2',966.981,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2848,'TSUM2',1638.588,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2849,'TSUM2',1532.116,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2850,'TSUM2',1378.053,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2851,'TSUM2',1240.142,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2852,'TSUM2',1033.103,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2853,'TSUM2',1754.22,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2854,'TSUM2',1850.487,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2855,'TSUM2',1875.632,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2856,'TSUM2',1451.34,NULL);
INSERT INTO "variety_parameter_value" VALUES(11,2857,'TSUM2',1297.306,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2614,'TSUM1',707.651,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2615,'TSUM1',697.056,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2616,'TSUM1',532.27,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2617,'TSUM1',518.691,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2618,'TSUM1',480.906,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2619,'TSUM1',785.337,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2620,'TSUM1',755.639,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2621,'TSUM1',629.754,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2622,'TSUM1',572.411,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2623,'TSUM1',532.961,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2624,'TSUM1',805.982,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2625,'TSUM1',799.29,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2626,'TSUM1',748.044,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2627,'TSUM1',678.814,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2628,'TSUM1',591.131,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2629,'TSUM1',866.015,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2630,'TSUM1',845.447,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2631,'TSUM1',775.267,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2632,'TSUM1',740.562,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2633,'TSUM1',650.418,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2634,'TSUM1',886.91,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2635,'TSUM1',886.987,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2636,'TSUM1',822.984,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2637,'TSUM1',838.045,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2638,'TSUM1',741.148,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2639,'TSUM1',999.669,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2640,'TSUM1',1001.841,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2641,'TSUM1',955.331,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2642,'TSUM1',928.578,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2643,'TSUM1',793.591,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2644,'TSUM1',1055.177,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2645,'TSUM1',1107.192,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2646,'TSUM1',1080.54,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2647,'TSUM1',970.004,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2648,'TSUM1',887.401,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2649,'TSUM1',1112.344,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2650,'TSUM1',1116.693,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2651,'TSUM1',1009.8,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2652,'TSUM1',1075.583,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2653,'TSUM1',926.401,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2614,'TSUM2',790.805,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2615,'TSUM2',748.652,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2616,'TSUM2',752.827,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2617,'TSUM2',807.107,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2618,'TSUM2',721.667,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2619,'TSUM2',907.51,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2620,'TSUM2',843.125,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2621,'TSUM2',773.557,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2622,'TSUM2',641.283,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2623,'TSUM2',786.123,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2624,'TSUM2',981.153,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2625,'TSUM2',874.236,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2626,'TSUM2',726.568,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2627,'TSUM2',808.929,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2628,'TSUM2',812.705,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2629,'TSUM2',1096.073,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2630,'TSUM2',974.445,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2631,'TSUM2',931.401,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2632,'TSUM2',875.392,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2633,'TSUM2',878.767,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2634,'TSUM2',1259.571,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2635,'TSUM2',1160.255,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2636,'TSUM2',1050.896,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2637,'TSUM2',1035.132,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2638,'TSUM2',863.428,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2639,'TSUM2',1403.24,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2640,'TSUM2',1373.108,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2641,'TSUM2',1302.512,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2642,'TSUM2',1111.082,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2643,'TSUM2',875.975,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2644,'TSUM2',1555.322,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2645,'TSUM2',1434.235,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2646,'TSUM2',1275.86,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2647,'TSUM2',1222.573,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2648,'TSUM2',931.094,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2649,'TSUM2',1666.244,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2650,'TSUM2',1517.232,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2651,'TSUM2',1420.652,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2652,'TSUM2',1503.91,NULL);
INSERT INTO "variety_parameter_value" VALUES(2,2653,'TSUM2',1205.999,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_01',0,35);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_02',1.2,35);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_03',2,5);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_04',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'AMAXTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'CFET',1,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'CVL',0.72,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'CVO',0.74,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'CVR',0.72,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'CVS',0.69,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DEPNR',1,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DLC',-99,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DLO',-99,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_02',35,35);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_03',45,35);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_04',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DTSMTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'DVSEND',2,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'EFF',0.4,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_01',0,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_02',0.33,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_03',0.8,0.4);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_04',1,0.1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_05',1.01,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_06',1.5,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_07',2,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FLTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_02',0.33,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_03',0.8,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_04',1,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_05',1.01,0.85);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_06',1.5,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_07',2,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FOTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_01',0,0.6);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_02',0.4,0.55);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_03',1,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_04',2,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FRTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_02',0.33,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_03',0.8,0.6);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_04',1,0.9);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_05',1.01,0.15);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_06',1.5,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_07',2,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'FSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'IAIRDU',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'IDSL',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'IOX',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'KDIF',0.44,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'LAIEM',0.274,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'PERDL',0.03,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'Q10',2,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDI',10,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDMCR',125,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_02',1.5,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_03',1.5001,0.02);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_04',2,0.02);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRRTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_02',1.5,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_03',1.5001,0.02);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_04',2,0.02);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RDRSTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_01',0,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_02',2,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_03',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_04',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RFSETB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RGRLAI',0.007,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RML',0.03,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RMO',0.01,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RMR',0.01,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RMS',0.015,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'RRI',2,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_01',0,0.002);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_02',0.3,0.0035);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_03',0.9,0.0025);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_04',1.45,0.0022);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_05',2,0.0022);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SLATB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SPA',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SPAN',27,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'SSA',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TBASE',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TBASEM',0,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TDWI',50,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TEFFMX',30,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_02',3,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_03',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_04',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMNFTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_01',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_02',10,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_03',30,1);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_04',35,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_05',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_06',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_07',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_08',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_09',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TMPFTB_10',0,0);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TSUM1',1050,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TSUM2',1000,NULL);
INSERT INTO "variety_parameter_value" VALUES(3,1,'TSUMEM',110,NULL);
CREATE TABLE "wofost_unittest_benchmarks" (
grid_no INTEGER NOT NULL, 
crop_no INTEGER NOT NULL, 
year INTEGER NOT NULL, 
day DATE NOT NULL, 
simulation_mode VARCHAR(3) NOT NULL, 
member_id INTEGER NOT NULL, 
DVS NUMERIC(10, 5) , 
LAI NUMERIC(10, 5) , 
TAGP NUMERIC(10, 5) , 
TWSO NUMERIC(10, 5) , 
TWLV NUMERIC(10, 5) , 
TWST NUMERIC(10, 5) , 
TWRT NUMERIC(10, 5) , 
SM NUMERIC(10, 5) ,
TRA NUMERIC(10, 5) , 
RD NUMERIC(10, 5) , 
PRIMARY KEY (grid_no, crop_no, year, day, simulation_mode, member_id)
);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-01','pp',0,0,0.144689999976,104.999996871,0,68.2499974966,36.7499993742,105,0.3175,0.00576824250582,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-02','pp',0,0.0088673835362,0.154184019528,111.889706066,0,72.7283084425,39.1613976231,111.8897094,0.3175,0.00331150975633,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-03','pp',0,0.0171573560514,0.164024960043,119.03117212,0,77.3702613462,41.6609107743,119.031175668,0.3175,0.00258890149952,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-04','pp',0,0.0242925065247,0.17390844583,126.203512827,0,82.0322827734,44.1712300536,126.203516588,0.3175,0.00630879160916,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-05','pp',0,0.032706209973,0.18503282701,134.276358147,0,87.2796321953,46.9967259517,134.276362149,0.3175,0.00361641421838,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-06','pp',0,0.0412436443544,0.196896624714,142.885790187,0,92.8757629831,50.0100272043,142.885794446,0.3175,0.00772578701467,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-07','pp',0,0.0504822206898,0.210167694193,152.516464415,0,99.1357011879,53.380763227,152.51646896,0.3175,0.0123157203404,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-08','pp',0,0.0594320915147,0.224816111814,163.146665567,0,106.045331889,57.1013336777,163.146670429,0.3175,0.00642333066963,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-09','pp',0,0.0680107695404,0.240205872262,174.314851337,0,113.30465259,61.0101987473,174.314856532,0.3175,0.00370551031279,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-10','pp',0,0.0755583564573,0.255100183855,185.123495134,0,120.330271009,64.7932241243,185.123500651,0.3175,0.0115671865037,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-11','pp',0,0.0845907145709,0.271028379117,196.682417333,0,127.843570387,68.8388469458,196.682423195,0.3175,0.0110819546952,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-12','pp',0,0.0926744688643,0.287080952633,208.33159951,0,135.41553875,72.9160607598,208.331605719,0.3175,0.0140114902821,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-13','pp',0,0.101748070622,0.305523650713,221.715269708,0,144.114924319,77.6003453891,221.715276316,0.3175,0.00632657414484,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-14','pp',0,0.108347053719,0.321357139498,233.195173313,0,151.583550832,81.611622481,233.115189261,0.3175,0.0145902269405,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-15','pp',0,0.116430808012,0.33799187459,245.215371039,0,159.430123702,85.7852473364,244.740644351,0.3175,0.0115365900311,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-16','pp',0,0.123813420352,0.353684097027,256.507898817,0,166.832115147,89.6757836699,255.314604411,0.3175,0.0145731633951,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-17','pp',0,0.131031058114,0.370686436053,268.697456758,0,174.852086093,93.8453706651,266.395848036,0.3175,0.0177203765605,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-18','pp',0,0.141135750981,0.395956985038,286.748768831,0,186.772155934,99.9766128973,282.337486331,0.3175,0.0142974135128,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-19','pp',0,0.150003134517,0.423389310407,306.244841512,0,199.711931579,106.532909934,298.869476855,0.3175,0.00911993131127,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-20','pp',0,0.158375594321,0.452663323268,326.957553459,0,213.520427707,113.437125752,315.816027243,0.3175,0.0189074103213,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-21','pp',0,0.166789297769,0.484585953579,349.450125282,0,228.578271644,120.871853639,333.605610421,0.3175,0.0222381626341,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-22','pp',0,0.175780412238,0.519449430105,373.912327214,0,245.02330714,128.889020073,352.302660935,0.3175,0.0141686434529,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-23','pp',0,0.183905410176,0.555831069832,399.326459402,0,262.184457328,137.142002074,371.027113739,0.3175,0.011932932103,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-24','pp',0,0.189885738608,0.587406425226,421.295084587,0,277.078492348,144.216592239,386.682091989,0.3175,0.0152481569847,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-25','pp',0,0.195989797972,0.623010106319,445.993804442,0,293.872680929,152.121123513,403.853718716,0.3175,0.0175867250731,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-26','pp',0,0.201475202671,0.657776617837,470.039815114,0,310.271978216,159.767836898,420.154054922,0.3175,0.0304738781749,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-27','pp',0,0.211208702739,0.7039989807,501.923701632,0,332.07497877,169.848722861,441.253657528,0.3175,0.0354329681439,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-28','pp',0,0.221437126539,0.760820579878,540.93378415,0,358.877618914,182.056165236,465.834829337,0.3175,0.0353034149603,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-29','pp',0,0.231376844828,0.821414187161,582.328074008,0,387.459508098,194.868565911,490.594712726,0.3175,0.0425478936273,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-30','pp',0,0.241976461427,0.889965167059,628.934771806,0,419.794874793,209.139897013,517.079109534,0.3175,0.0714750230702,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-31','pp',0,0.252411103449,0.964789170668,679.548640463,0,455.08921483,224.459425633,544.288222501,0.3175,0.0521344276024,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-01','pp',0,0.263051963692,1.04538980939,734.011814093,0,493.108382651,240.903431442,571.984835245,0.3175,0.0399610672237,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-02','pp',0,0.274105260379,1.12898811538,791.197921531,0,532.541544414,258.656377118,599.435835476,0.3175,0.0592255632366,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-03','pp',0,0.287509444795,1.21904634318,853.603253936,0,575.021838995,278.581414941,627.613968008,0.3175,0.096758785362,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-04','pp',0,0.300129999967,1.31636035469,922.115720058,0,620.924672934,301.191047124,656.280742495,0.3175,0.130150914964,50.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-05','pp',0,0.313492940738,1.41868164866,995.255669749,0,669.18943248,326.066237269,684.702050992,0.3175,0.109389578756,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-06','pp',0,0.326154739555,1.52812158083,1074.77224288,0,720.812040111,353.960202767,713.196191893,0.3175,0.0613064813895,53.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-07','pp',0,0.335517046823,1.64570342422,1161.55865683,0,776.275171757,385.283485074,741.911596467,0.3175,0.0626851141979,54.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-08','pp',0,0.345786714267,1.76794527334,1252.85456126,0,833.936419236,418.918142026,770.32911291,0.3175,0.0746224751017,55.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-09','pp',0,0.357004985532,1.89930572241,1352.25365324,0,895.898892952,456.354760288,799.196171319,0.3175,0.0903711356516,56.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-10','pp',0,0.369089373328,2.03422950942,1455.84041641,0,959.542186389,496.29823002,827.230890106,0.3175,0.110995465828,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-11','pp',0,0.381215004768,2.17326902242,1564.29350581,0,1025.12685993,539.166645881,854.498650992,0.3175,0.102762592529,59.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-12','pp',0,0.393505610785,2.31846946688,1679.39863411,0,1093.61763312,585.781000989,881.285780513,0.3175,0.109846427232,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-13','pp',0,0.40633238418,2.46734418482,1799.39942058,0,1163.84155411,635.557866463,907.004447249,0.3175,0.117415172006,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-14','pp',0,0.419035426641,2.62182113794,1926.1382697,0,1236.70803877,689.430230929,932.498430609,0.3175,0.132803430554,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-15','pp',0,0.431862200035,2.7811441692,2059.20509388,0,1311.86040927,747.344684613,958.295710253,0.3175,0.163367638105,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-16','pp',0,0.445678820894,2.94260872074,2196.55606865,0,1388.0229308,808.533137847,983.925227258,0.3175,0.147069985711,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-17','pp',0,0.458010670556,3.10315467232,2335.90329932,0,1463.75215048,872.151148845,1008.84996143,0.3175,0.171615618414,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-18','pp',0,0.47083744395,3.26550508895,2479.42205463,0,1540.33253288,939.089521749,1033.54268898,0.3175,0.196361448313,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-19','pp',0,0.484489090231,3.43424650341,2631.51537492,0,1619.9275368,1011.58783812,1058.64513011,0.3175,0.157703697545,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-20','pp',0,0.497192132692,3.59932849725,2783.4816824,0,1697.79639897,1085.68528343,1082.60736468,0.3175,0.115578993024,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-21','pp',0,0.507626774714,3.76966597061,2943.4586954,0,1778.14426083,1165.31443457,1106.74966802,0.3175,0.138610552573,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-22','pp',0,0.519587431577,3.93686999741,3104.56469051,0,1857.01408191,1247.5506086,1130.33724688,0.3175,0.160816235453,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-23','pp',0,0.532290474038,4.0983756932,3265.56869734,0,1933.19601111,1332.37268623,1153.15373952,0.3175,0.242147312379,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-24','pp',0,0.545364709298,4.25749973105,3430.25501843,0,2008.25451679,1422.00050164,1175.67752114,0.3175,0.322651972241,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-25','pp',0,0.559057599224,4.40993023612,3594.46673205,0,2080.1556958,1514.31103626,1197.30777618,0.3175,0.288842629395,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-26','pp',0,0.572874220083,4.55878742441,3762.00618909,0,2150.37134809,1611.634841,1218.49896575,0.3175,0.21340731374,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-27','pp',0,0.587309495607,4.70134816103,3930.04786422,0,2217.61697611,1712.43088811,1238.87391137,0.3175,0.17465500194,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-28','pp',0,0.599723832557,4.84474945752,4107.8672058,0,2285.25909463,1822.60811117,1259.47094973,0.3175,0.181530758473,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-29','pp',0,0.61263309324,4.98105722356,4284.80039609,0,2349.55520834,1935.24518775,1279.14829136,0.3175,0.222549693029,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-01','pp',0,0.626655932321,5.11110446996,4462.2420968,0,2410.89824686,2051.34384994,1298.03728039,0.3175,0.20711944757,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-02','pp',0,0.63915275656,5.23785877462,4645.36610945,0,2470.68801102,2174.67809843,1316.59241019,0.3175,0.244265209073,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-03','pp',0,0.652680671908,5.36009901656,4831.74053733,0,2528.34850039,2303.39203693,1334.6328769,0.3175,0.239347623775,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-04','pp',0,0.666208587257,5.47647430013,5020.12940458,0,2583.62316359,2436.50624099,1351.95268207,0.3175,0.227260436675,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-05','pp',0,0.679818989894,5.5826218194,5206.33958525,0,2635.77269352,2570.56689173,1368.17510903,0.3175,0.281095098176,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-06','pp',0,0.694460483639,5.67929689844,5391.22029563,0,2685.06670342,2706.15359221,1383.39350653,0.3175,0.265247004373,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-07','pp',0,0.708895759164,5.76700174221,5575.94556162,0,2731.65020107,2844.29536055,1397.65313232,0.3175,0.315720789283,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-08','pp',0,0.723660983842,5.84724884535,5762.92443374,0,2776.13842914,2986.7860046,1411.3429179,0.3175,0.392740436713,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-09','pp',0,0.739622274208,5.91793422357,5947.89553994,0,2817.45374141,3130.44179853,1424.25855011,0.3175,0.325091765367,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-10','pp',0,0.754841178974,5.98008529909,6133.32041997,0,2855.94973054,3277.37068943,1436.53070051,0.3175,0.377692430366,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-11','pp',0,0.771874804093,6.03342257899,6317.23918405,0,2891.37082239,3425.86836167,1448.06886738,0.3175,0.348062825712,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-12','pp',0,0.788083556324,6.07822203991,6501.21305894,0,2923.71001898,3577.50303996,1458.9051917,0.3175,0.257771155381,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-13','pp',0,0.801281522517,6.12131596703,6703.61137805,0,2956.05043266,3747.56094539,1470.09356428,0.3175,0.249790356609,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-14','pp',0,0.814974412443,6.15677242933,6904.77375538,0,2985.57335881,3919.20039657,1480.6239435,0.3175,0.30696880804,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-15','pp',0,0.829120982457,6.18520756235,7106.38374155,0,3012.43767697,4093.94606458,1490.56806851,0.3175,0.324057497587,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-16','pp',0,0.844092425357,6.20577123967,7304.89530215,0,3036.11782578,4268.77747638,1499.74277537,0.3175,0.325052148326,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-17','pp',0,0.859187599191,6.22106786713,7511.38204846,0,3057.69859395,4453.68345451,1508.61143632,0.3175,0.3357209345,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-18','pp',0,0.873540387426,6.22878951234,7715.53373399,0,3075.9941585,4639.53957549,1516.71148802,0.3175,0.314126063264,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-19','pp',0,0.887521982862,6.23240464329,7934.26868278,0,3092.49849042,4841.77019237,1524.71346905,0.3175,0.324992964228,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-20','pp',0,0.901792283809,6.22835649066,8144.43411088,0,3105.45643674,5038.97767414,1531.77230133,0.3175,0.298866945108,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-21','pp',0,0.915856366534,6.21805957131,8353.24532406,0,3115.39029621,5237.85502786,1538.19061113,0.3175,0.305933095036,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-22','pp',0,0.929466769171,6.20212109894,8563.32239241,0,3122.46871049,5440.85368192,1544.33438823,0.3175,0.188587270077,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-23','pp',0,0.942829709942,6.17648136451,8672.02507066,0,3124.67135812,5547.35371254,1547.35692635,0.3175,0.274780222422,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-24','pp',0,0.955615239692,6.15045977537,8890.12182344,0,3126.21459625,5763.90722719,1553.11377549,0.3175,0.255478187273,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-25','pp',0,0.968400769441,6.12219018578,9113.23801721,25.0570653629,3126.21459625,5961.9663556,1558.70298668,0.3175,0.232500036109,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-26','pp',0,0.980113964438,6.0950240617,9343.58018661,109.826563103,3126.21459625,6107.53902725,1564.16417398,0.3175,0.299572223659,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-27','pp',0,0.992487057744,6.06890985974,9577.62997019,250.789922485,3126.21459625,6200.62545145,1569.42630864,0.3175,0.320895416092,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-28','pp',0,1,6.04379902107,9808.98682262,447.383369751,3126.21459625,6235.38885661,1574.32899979,0.3175,0.36568106045,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-29','pp',0,1.01440988483,6.01964575887,10044.5021684,682.898715537,3126.21459625,6235.38885661,1579.13543531,0.3175,0.331269896425,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-30','pp',0,1.02595515401,5.99640686381,10300.0437125,938.440259608,3126.21459625,6235.38885661,1583.96771611,0.3175,0.237829267899,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-31','pp',0,1.0381514722,5.97404152576,10534.7006327,1173.09717979,3126.21459625,6235.38885661,1588.12413932,0.3175,0.323441096622,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-01','pp',0,1.05173669495,5.9525111702,10781.0228803,1419.41942744,3126.21459625,6235.38885661,1592.17641424,0.3175,0.3220741935,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-02','pp',0,1.0654521275,5.93177930796,11024.3763557,1662.77290281,3126.21459625,6235.38885661,1595.83875256,0.3175,0.303683470615,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-03','pp',0,1.07921096332,5.91181139695,11186.5095541,1824.90610127,3126.21459625,6235.38885661,1598.04997194,0.3175,0.323601515958,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-04','pp',0,1.09092984556,5.89257471483,11433.3483921,2071.74493927,3126.21459625,6235.38885661,1601.06796899,0.3175,0.350610331187,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-05','pp',0,1.10303935721,5.87403824169,11684.3473633,2322.74391047,3126.21459625,6235.38885661,1603.835808,0.3175,0.294143151635,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-06','pp',0,1.11406378718,5.85617255161,11952.5136244,2590.91017152,3126.21459625,6235.38885661,1606.46142405,0.3175,0.335449902261,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-07','pp',0,1.12743199359,5.83894971262,12208.0420895,2846.43863662,3126.21459625,6235.38885661,1608.676374,0.3175,0.463403968209,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-08','pp',0,1.14301376665,5.82234319406,12435.7165233,3074.11307041,3126.21459625,6235.38885661,1610.34063988,0.3175,0.30258188233,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-09','pp',0,1.15759726455,5.8061609989,12645.9393714,3284.33591853,3126.21459625,6235.38885661,1611.54548737,0.3175,0.304335723491,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-10','pp',0,1.17239777879,5.6627860154,12854.7290164,3493.12556349,3126.21459625,6235.38885661,1612.43458336,0.3175,0.415459071667,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-11','pp',0,1.18676426036,5.58218537667,13103.5004548,3741.89700193,3126.21459625,6235.38885661,1613.12314939,0.3175,0.404516825373,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-12','pp',0,1.20060990272,5.49858707068,13361.6783868,4000.07493393,3126.21459625,6235.38885661,1613.46532101,0.3175,0.24890628908,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-13','pp',0,1.21211176862,5.40852884288,13582.1322209,4220.528768,3126.21459625,6235.38885661,1613.46532101,0.3175,0.28768481188,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-14','pp',0,1.22504594236,5.31121483138,13812.2470023,4450.64354942,3126.21459625,6235.38885661,1613.46532101,0.3175,0.362920179397,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-15','pp',0,1.24041069908,5.2088935374,14012.9585556,4651.3551027,3126.21459625,6235.38885661,1613.46532101,0.3175,0.283543952435,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-16','pp',0,1.25464697084,5.09945360523,14221.9005205,4860.29706765,3126.21459625,6235.38885661,1613.46532101,0.3175,0.343985261551,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-17','pp',0,1.26853601647,4.98187176185,14455.8822758,5094.2788229,3126.21459625,6235.38885661,1613.46532101,0.3175,0.340299472328,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-18','pp',0,1.28194762615,4.72826946365,14709.0676368,5347.46418389,3126.21459625,6235.38885661,1613.46532101,0.3175,0.316233040134,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-19','pp',0,1.29531583256,4.59334567664,14958.1314373,5596.5279844,3126.21459625,6235.38885661,1613.46532101,0.3175,0.352769367355,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-20','pp',0,1.3117222677,4.45430616365,15187.5487992,5825.94534633,3126.21459625,6235.38885661,1613.46532101,0.3175,0.361588627406,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-21','pp',0,1.32830231591,4.30910571918,15416.2475857,6054.64413282,3126.21459625,6235.38885661,1613.46532101,0.3175,0.336962234941,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-22','pp',0,1.34514278373,4.16023100125,15623.926197,6262.32274418,3126.21459625,6235.38885661,1613.46532101,0.3175,0.239438291866,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-23','pp',0,1.35907523262,4.00575404813,15788.2095089,6426.60605603,3126.21459625,6235.38885661,1613.46532101,0.3175,0.307648007524,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-24','pp',0,1.37183579329,3.84643101686,16029.1124742,6667.50902132,3126.21459625,6235.38885661,1613.46532101,0.3175,0.376327442423,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-25','pp',0,1.38715714674,3.68496646532,16241.1360933,6879.53264046,3126.21459625,6235.38885661,1613.46532101,0.3175,0.352005809475,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-26','pp',0,1.40187085445,3.52442051374,16453.5241993,7091.9207464,3126.21459625,6235.38885661,1613.46532101,0.3175,0.322962541822,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-27','pp',0,1.41602031967,3.19332868265,16658.5660036,7296.96255071,3126.21459625,6235.38885661,1613.46532101,0.3175,0.255287650269,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-28','pp',0,1.42873747707,3.02824668881,16836.288433,7474.6849801,3126.21459625,6235.38885661,1613.46532101,0.3175,0.28590105693,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-29','pp',0,1.44058656912,2.85790921546,17038.1444136,7676.54096069,3126.21459625,6235.38885661,1613.46532101,0.3175,0.194747336457,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-30','pp',0,1.45391137226,2.69070518865,17157.242079,7795.63862617,3126.21459625,6235.38885661,1613.46532101,0.3175,0.201843945553,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-01','pp',0,1.46836466037,2.52919949286,17269.6360189,7908.03256606,3126.21459625,6235.38885661,1613.46532101,0.3175,0.238408788097,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-02','pp',0,1.48273114193,2.37007545502,17413.4734323,8051.86997945,3126.21459625,6235.38885661,1613.46532101,0.3175,0.333682469154,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-03','pp',0,1.4987035444,2.21764494995,17543.4913549,8181.887902,3126.21459625,6235.38885661,1613.46532101,0.3175,0.313805877004,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-04','pp',0,1.51680270697,2.06878776165,17643.0449818,8281.44152894,3126.21459625,6235.38885661,1613.46532101,0.3175,0.286376036189,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-05','pp',0,1.53494527282,1.92622702504,17728.5095478,8366.90609494,3126.21459625,6235.38885661,1613.46532101,0.3175,0.231967269687,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-06','pp',0,1.55130830469,1.78282572854,17813.5624976,8451.95904478,3126.21459625,6235.38885661,1613.46532101,0.3175,0.170015588646,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-07','pp',0,1.5658918026,1.5164707161,17892.8170519,8531.21359899,3126.21459625,6235.38885661,1613.46532101,0.3175,0.17973838793,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-08','pp',0,1.58151697892,1.38971641144,17948.4635589,8586.86010602,3126.21459625,6235.38885661,1613.46532101,0.3175,0.145103854998,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-09','pp',0,1.59557963762,1.26747616951,18007.4479609,8645.84450807,3126.21459625,6235.38885661,1613.46532101,0.3175,0.151147553474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-10','pp',0,1.61011973225,1.15029387926,18054.6777653,8693.07431247,3126.21459625,6235.38885661,1613.46532101,0.3175,0.155896312518,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-11','pp',0,1.62587511838,1.03973687176,18081.530358,8719.92690509,3126.21459625,6235.38885661,1613.46532101,0.3175,0.159336497369,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-12','pp',0,1.64297600581,0.935233566961,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.176969891062,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-13','pp',0,1.66146579779,0.836476548338,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.173294346805,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-14','pp',0,1.68082365513,0.74216150138,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.16543810307,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-15','pp',0,1.70161382029,0.654573036162,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.159883213478,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-16','pp',0,1.72331545408,0.572961536229,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.124461747382,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-17','pp',0,1.74345457023,0.429309719493,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.104832145211,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-18','pp',0,1.76342007332,0.360748039997,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.0970712565158,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-19','pp',0,1.78460086789,0.298159434265,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.0723895607343,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-20','pp',0,1.80534762979,0.19100516039,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.0373221855336,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-21','pp',0,1.8232731793,0.145253930186,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.0302593129315,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-22','pp',0,1.84098171247,0.106467331927,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.0235634457418,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-23','pp',0,1.85942810119,0.0440072997703,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.00986271682047,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-24','pp',0,1.87839532911,0.0229475169372,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.00479168988703,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-25','pp',0,1.89653789496,0.00794127811833,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.00199652129912,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-26','pp',0,1.91537491308,0.00327166496691,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,0.000740707104548,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-27','pp',0,1.93416852794,0,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-28','pp',0,1.95387361142,0,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-29','pp',0,1.97405613084,0,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-30','pp',0,1.99575776463,0,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-31','pp',0,2.0,0,18091.0031973,8729.39974445,3126.21459625,6235.38885661,1613.46532101,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-01','wlp',0,0,0.144689999976,104.999996871,0,68.2499974966,36.7499993742,105,0.25,0.00576824250582,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-02','wlp',0,0.0088673835362,0.154184019528,111.889706066,0,72.7283084425,39.1613976231,111.8897094,0.253925411985,0.00331150975633,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-03','wlp',0,0.0171573560514,0.164024960043,119.03117212,0,77.3702613462,41.6609107743,119.031175668,0.258804102244,0.00258890149952,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-04','wlp',0,0.0242925065247,0.17390844583,126.203512827,0,82.0322827734,44.1712300536,126.203516588,0.263164854137,0.00630879160916,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-05','wlp',0,0.032706209973,0.18503282701,134.276358147,0,87.2796321953,46.9967259517,134.276362149,0.266001848383,0.00361641421838,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-06','wlp',0,0.0412436443544,0.196896624714,142.885790187,0,92.8757629831,50.0100272043,142.885794446,0.26907527422,0.00772578701467,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-07','wlp',0,0.0504822206898,0.210167694193,152.516464415,0,99.1357011879,53.380763227,152.51646896,0.271116065772,0.0123157203404,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-08','wlp',0,0.0594320915147,0.224816111814,163.146665567,0,106.045331889,57.1013336777,163.146670429,0.272365599755,0.00642333066963,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-09','wlp',0,0.0680107695404,0.240205872262,174.314851337,0,113.30465259,61.0101987473,174.314856532,0.274388073425,0.00370551031279,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-10','wlp',0,0.0755583564573,0.255100183855,185.123495134,0,120.330271009,64.7932241243,185.123500651,0.276486663128,0.0115671865037,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-11','wlp',0,0.0845907145709,0.271028379117,196.682417333,0,127.843570387,68.8388469458,196.682423195,0.277625817722,0.0110819546952,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-12','wlp',0,0.0926744688643,0.287080952633,208.33159951,0,135.41553875,72.9160607598,208.331605719,0.278732387269,0.0140114902821,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-13','wlp',0,0.101748070622,0.305523650713,221.715269708,0,144.114924319,77.6003453891,221.715276316,0.279558976616,0.00632657414484,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-14','wlp',0,0.108347053719,0.321357139498,233.195173313,0,151.583550832,81.611622481,233.115189261,0.2964966333,0.0145902269405,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-15','wlp',0,0.116430808012,0.33799187459,245.215371039,0,159.430123702,85.7852473364,244.740644351,0.297078693181,0.0115365900311,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-16','wlp',0,0.123813420352,0.353684097027,256.507898817,0,166.832115147,89.6757836699,255.314604411,0.296679342597,0.0145731633951,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-17','wlp',0,0.131031058114,0.370686436053,268.697456758,0,174.852086093,93.8453706651,266.395848036,0.336427939053,0.0177203765605,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-18','wlp',0,0.141135750981,0.395956985038,286.748768831,0,186.772155934,99.9766128973,282.337486331,0.3175,0.0142974135128,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-19','wlp',0,0.150003134517,0.423389310407,306.244841512,0,199.711931579,106.532909934,298.869476855,0.316155149385,0.00911993131127,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-20','wlp',0,0.158375594321,0.452663323268,326.957553459,0,213.520427707,113.437125752,315.816027243,0.315553654412,0.0189074103213,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-21','wlp',0,0.166789297769,0.484585953579,349.450125282,0,228.578271644,120.871853639,333.605610421,0.314468419163,0.0222381626341,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-22','wlp',0,0.175780412238,0.519449430105,373.912327214,0,245.02330714,128.889020073,352.302660935,0.31340089762,0.0141686434529,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-23','wlp',0,0.183905410176,0.555831069832,399.326459402,0,262.184457328,137.142002074,371.027113739,0.312879281259,0.011932932103,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-24','wlp',0,0.189885738608,0.587406425226,421.295084587,0,277.078492348,144.216592239,386.682091989,0.312502147075,0.0152481569847,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-25','wlp',0,0.195989797972,0.623010106319,445.993804442,0,293.872680929,152.121123513,403.853718716,0.312066380377,0.0175867250731,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-26','wlp',0,0.201475202671,0.657776617837,470.039815114,0,310.271978216,159.767836898,420.154054922,0.311589934733,0.0304738781749,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-27','wlp',0,0.211208702739,0.7039989807,501.923701632,0,332.07497877,169.848722861,441.253657528,0.326729984049,0.0354329681439,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-28','wlp',0,0.221437126539,0.760820579878,540.93378415,0,358.877618914,182.056165236,465.834829337,0.3175,0.0353034149603,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-29','wlp',0,0.231376844828,0.821414187161,582.328074008,0,387.459508098,194.868565911,490.594712726,0.316421609065,0.0425478936273,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-30','wlp',0,0.241976461427,0.889965167059,628.934771806,0,419.794874793,209.139897013,517.079109534,0.3152319545,0.0714750230702,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-01-31','wlp',0,0.252411103449,0.964789170668,679.548640463,0,455.08921483,224.459425633,544.288222501,0.313352210742,0.0521344276024,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-01','wlp',0,0.263051963692,1.04538980939,734.011814093,0,493.108382651,240.903431442,571.984835245,0.312119487816,0.0399610672237,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-02','wlp',0,0.274105260379,1.12898811538,791.197921531,0,532.541544414,258.656377118,599.435835476,0.311266777454,0.0592255632366,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-03','wlp',0,0.287509444795,1.21904634318,853.603253936,0,575.021838995,278.581414941,627.613968008,0.31001974985,0.096758785362,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-04','wlp',0,0.300129999967,1.31636035469,922.115720058,0,620.924672934,301.191047124,656.280742495,0.308003772896,0.130150914964,50.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-05','wlp',0,0.313492940738,1.41868164866,995.255669749,0,669.18943248,326.066237269,684.702050992,0.305400355415,0.109389578756,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-06','wlp',0,0.326154739555,1.52812158083,1074.77224288,0,720.812040111,353.960202767,713.196191893,0.303389774628,0.0613064813895,53.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-07','wlp',0,0.335517046823,1.64570342422,1161.55865683,0,776.275171757,385.283485074,741.911596467,0.302454967125,0.0626851141979,54.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-08','wlp',0,0.345786714267,1.76794527334,1252.85456126,0,833.936419236,418.918142026,770.32911291,0.301547075421,0.0746224751017,55.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-09','wlp',0,0.357004985532,1.89930572241,1352.25365324,0,895.898892952,456.354760288,799.196171319,0.300461822866,0.0903711356516,56.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-10','wlp',0,0.369089373328,2.03422950942,1455.84041641,0,959.542186389,496.29823002,827.230890106,0.299145760577,0.110995465828,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-11','wlp',0,0.381215004768,2.17326902242,1564.29350581,0,1025.12685993,539.166645881,854.498650992,0.297525421884,0.102762592529,59.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-12','wlp',0,0.393505610785,2.31846946688,1679.39863411,0,1093.61763312,585.781000989,881.285780513,0.295983932955,0.109846427232,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-13','wlp',0,0.40633238418,2.46734418482,1799.39942058,0,1163.84155411,635.557866463,907.004447249,0.294064496531,0.117415172006,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-14','wlp',0,0.419035426641,2.62182113794,1926.1382697,0,1236.70803877,689.430230929,932.498430609,0.292024027456,0.132803430554,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-15','wlp',0,0.431862200035,2.7811441692,2059.20509388,0,1311.86040927,747.344684613,958.295710253,0.28973037696,0.163367638105,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-16','wlp',0,0.445678820894,2.94260872074,2196.55606865,0,1388.0229308,808.533137847,983.925227258,0.286916924645,0.147069985711,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-17','wlp',0,0.458010670556,3.10315467232,2335.90329932,0,1463.75215048,872.151148845,1008.84996143,0.284391544785,0.171615618414,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-18','wlp',0,0.47083744395,3.26550508895,2479.42205463,0,1540.33253288,939.089521749,1033.54268898,0.281454793025,0.196361448313,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-19','wlp',0,0.484489090231,3.43424650341,2631.51537492,0,1619.9275368,1011.58783812,1058.64513011,0.278102273508,0.157703697545,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-20','wlp',0,0.497192132692,3.59932849725,2783.4816824,0,1697.79639897,1085.68528343,1082.60736468,0.27541784068,0.115578993024,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-21','wlp',0,0.507626774714,3.76966597061,2943.4586954,0,1778.14426083,1165.31443457,1106.74966802,0.273450959346,0.138610552573,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-22','wlp',0,0.519587431577,3.93686999741,3104.56469051,0,1857.01408191,1247.5506086,1130.33724688,0.271099044696,0.160816235453,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-23','wlp',0,0.532290474038,4.0983756932,3265.56869734,0,1933.19601111,1332.37268623,1153.15373952,0.26837675294,0.242147312379,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-24','wlp',0,0.545364709298,4.25749973105,3430.25501843,0,2008.25451679,1422.00050164,1175.67752114,0.264283352994,0.322651972241,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-25','wlp',0,0.559057599224,4.40993023612,3594.46673205,0,2080.1556958,1514.31103626,1197.30777618,0.258835139918,0.288842629395,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-26','wlp',0,0.572874220083,4.55878742441,3762.00618909,0,2150.37134809,1611.634841,1218.49896575,0.253964609431,0.21340731374,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-27','wlp',0,0.587309495607,4.70134816103,3930.04786422,0,2217.61697611,1712.43088811,1238.87391137,0.250371881689,0.17465500194,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-28','wlp',0,0.599723832557,4.84474945752,4107.8672058,0,2285.25909463,1822.60811117,1259.47094973,0.247432120808,0.181530758473,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-02-29','wlp',0,0.61263309324,4.98105722356,4284.80039609,0,2349.55520834,1935.24518775,1279.14829136,0.244378070171,0.222549693029,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-01','wlp',0,0.626655932321,5.11110446996,4462.2420968,0,2410.89824686,2051.34384994,1298.03728039,0.240636990955,0.20711944757,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-02','wlp',0,0.63915275656,5.23785877462,4645.36610945,0,2470.68801102,2174.67809843,1316.59241019,0.237157392326,0.244265209073,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-03','wlp',0,0.652680671908,5.36009901656,4831.74053733,0,2528.34850039,2303.39203693,1334.6328769,0.233056647564,0.239347623775,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-04','wlp',0,0.666208587257,5.47647430013,5020.12940458,0,2583.62316359,2436.50624099,1351.95268207,0.22904033254,0.227260436675,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-05','wlp',0,0.679818989894,5.5826218194,5206.33958525,0,2635.77269352,2570.56689173,1368.17510903,0.225229332928,0.281095098176,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-06','wlp',0,0.694460483639,5.67929689844,5391.22029563,0,2685.06670342,2706.15359221,1383.39350653,0.220517522772,0.265247004373,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-07','wlp',0,0.708895759164,5.76700174221,5575.94556162,0,2731.65020107,2844.29536055,1397.65313232,0.216072635174,0.315720789283,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-08','wlp',0,0.723660983842,5.84724884535,5762.92443374,0,2776.13842914,2986.7860046,1411.3429179,0.210783152798,0.392740436713,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-09','wlp',0,0.739622274208,5.91793422357,5947.89553994,0,2817.45374141,3130.44179853,1424.25855011,0.20420436741,0.325091765367,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-10','wlp',0,0.754841178974,5.98008529909,6133.32041997,0,2855.94973054,3277.37068943,1436.53070051,0.198760768263,0.337220446912,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-11','wlp',0,0.771874804093,6.02221675343,6289.79362533,0,2886.08505581,3403.70856952,1446.34706679,0.193111775967,0.298784325495,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-12','wlp',0,0.788083556324,6.05200317136,6438.21294499,0,2912.17442073,3526.03852427,1455.08917697,0.188106642259,0.257558891463,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-13','wlp',0,0.801281522517,6.09619187766,6640.88393357,0,2944.55840316,3696.32553041,1466.29262244,0.187127418912,0.249597343658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-14','wlp',0,0.814974412443,6.13271162656,6842.33684201,0,2974.12396814,3868.21287386,1476.83821028,0.182685402458,0.229790397852,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-15','wlp',0,0.829120982457,6.12492452715,6978.16372744,0,2992.22275746,3985.94096998,1483.53767767,0.178833270159,0.199034243144,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-16','wlp',0,0.844092425357,6.07874206476,7075.05727257,0,3003.78104435,4071.27622823,1488.01585451,0.175493089954,0.174384177856,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-17','wlp',0,0.859187599191,6.01243736049,7155.60386308,0,3012.19929553,4143.40456755,1491.4753521,0.17256336329,0.151973528991,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-18','wlp',0,0.873540387426,5.9254436953,7214.57817834,0,3017.48442648,4197.09375185,1493.81525442,0.170005690828,0.134786501458,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-19','wlp',0,0.887521982862,5.83436798268,7275.12561514,0,3022.05294651,4253.07266863,1496.03026141,0.167735270458,0.117068650516,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-20','wlp',0,0.901792283809,5.72808749008,7312.56672335,0,3024.3614131,4288.20531025,1497.28779699,0.165758135233,0.10445481935,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-21','wlp',0,0.915856366534,5.62087037736,7347.97287058,0,3026.04580392,4321.92706665,1498.37608923,0.163992444724,0.0905590991081,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-22','wlp',0,0.929466769171,5.50482654329,7371.0517396,0,3026.82343186,4344.22830774,1499.0510388,0.162457085753,0.112664376994,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-23','wlp',0,0.942829709942,5.44284048358,7419.07915513,0,3027.7966137,4391.28254142,1500.38646766,0.197229975745,0.26766666157,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-24','wlp',0,0.955615239692,5.44282226495,7641.36173408,0,3029.36947047,4611.99226362,1506.25380524,0.192352175981,0.2490582789,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-25','wlp',0,0.968400769441,5.43947015886,7868.58785363,25.5186305993,3029.36947047,4813.69975256,1511.94597284,0.188042281812,0.226819807632,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-26','wlp',0,0.980113964438,5.43622268171,8102.2987355,111.527866879,3029.36947047,4961.40139815,1517.48702902,0.184149454327,0.236001434613,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-27','wlp',0,0.992487057744,5.40474050561,8282.83524159,220.261282482,3029.36947047,5033.20448864,1521.54602618,0.180094585794,0.203051903861,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-28','wlp',0,1,5.34774927336,8411.76919278,329.821771692,3029.36947047,5052.57795062,1524.27827004,0.176598419111,0.175007177111,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-29','wlp',0,1.01440988483,5.26614165315,8494.98686437,413.039443279,3029.36947047,5052.57795062,1525.97658983,0.17356279127,0.154801099486,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-30','wlp',0,1.02595515401,5.18417264594,8590.79998773,508.852566642,3029.36947047,5052.57795062,1527.78841232,0.170877288603,0.153834335671,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-03-31','wlp',0,1.0381514722,5.13255428529,8730.90589415,648.958473065,3029.36947047,5052.57795062,1530.27007551,0.168238235157,0.117128724195,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-01','wlp',0,1.05173669495,5.03627543871,8784.30203332,702.354612228,3029.36947047,5052.57795062,1531.14850139,0.166188820094,0.102351399579,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-02','wlp',0,1.0654521275,4.93507806173,8822.42383385,740.476412762,3029.36947047,5052.57795062,1531.72221389,0.166053987392,0.102158438098,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-03','wlp',0,1.07921096332,4.83902149445,8839.72473757,757.777316484,3029.36947047,5052.57795062,1531.95816861,0.222110954231,0.308504253734,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-04','wlp',0,1.09092984556,4.83902149445,9088.71150806,1006.76408697,3029.36947047,5052.57795062,1535.00242754,0.216320236666,0.334471631102,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-05','wlp',0,1.10303935721,4.83902149445,9342.00357895,1260.05615786,3029.36947047,5052.57795062,1537.79555323,0.211288941015,0.280782132127,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-06','wlp',0,1.11406378718,4.83902149445,9610.67364233,1528.72622124,3029.36947047,5052.57795062,1540.42610201,0.206015903474,0.320410623443,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-07','wlp',0,1.12743199359,4.83902149445,9869.35527623,1787.40785514,3029.36947047,5052.57795062,1542.66838399,0.200496158337,0.337423826717,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-08','wlp',0,1.14301376665,4.80445069157,10028.9724235,1947.02500238,3029.36947047,5052.57795062,1543.83516134,0.204656467391,0.28877921909,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-09','wlp',0,1.15759726455,4.80445069157,10245.7012892,2163.75386814,3029.36947047,5052.57795062,1545.07729669,0.2013927195,0.290619822805,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-10','wlp',0,1.17239777879,4.80445069157,10461.2745865,2379.32716543,3029.36947047,5052.57795062,1545.99527973,0.209913030882,0.396843299466,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-11','wlp',0,1.18676426036,4.80372966968,10713.346821,2631.39939991,3029.36947047,5052.57795062,1546.69298192,0.202447826185,0.345595013831,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-12','wlp',0,1.20060990272,4.78747254248,10937.9909486,2856.0435275,3029.36947047,5052.57795062,1546.9907101,0.19654587683,0.240273894703,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-13','wlp',0,1.21211176862,4.78747254248,11162.657314,3080.70989287,3029.36947047,5052.57795062,1546.9907101,0.192457423982,0.278767788914,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-14','wlp',0,1.22504594236,4.78747254248,11398.2985472,3316.35112609,3029.36947047,5052.57795062,1546.9907101,0.191717316832,0.272232372648,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-15','wlp',0,1.24041069908,4.75455092461,11540.5308374,3458.58341626,3029.36947047,5052.57795062,1546.9907101,0.203082072774,0.276717640473,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-16','wlp',0,1.25464697084,4.75455092461,11757.8223622,3675.87494111,3029.36947047,5052.57795062,1546.9907101,0.229510348375,0.337511968328,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-17','wlp',0,1.26853601647,4.75455092461,11999.9772821,3918.02986105,3029.36947047,5052.57795062,1546.9907101,0.226473098067,0.335941488631,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-18','wlp',0,1.28194762615,4.52295778948,12261.609798,4179.66237686,3029.36947047,5052.57795062,1546.9907101,0.220129660179,0.31209428198,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-19','wlp',0,1.29531583256,4.38803400247,12518.8305925,4436.88317142,3029.36947047,5052.57795062,1546.9907101,0.214674651335,0.347821550111,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-20','wlp',0,1.3117222677,4.24899448948,12759.2706311,4677.32320997,3029.36947047,5052.57795062,1546.9907101,0.208625856816,0.356138674444,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-21','wlp',0,1.32830231591,4.10379404501,12998.6873795,4916.73995841,3029.36947047,5052.57795062,1546.9907101,0.202445622213,0.328747670603,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-22','wlp',0,1.34514278373,3.95491932708,13214.6671193,5132.71969825,3029.36947047,5052.57795062,1546.9907101,0.196747428536,0.235225995573,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-23','wlp',0,1.35907523262,3.80044237396,13387.4461924,5305.49877133,3029.36947047,5052.57795062,1546.9907101,0.20267211238,0.301769202594,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-24','wlp',0,1.37183579329,3.64111934269,13633.6128413,5551.66542023,3029.36947047,5052.57795062,1546.9907101,0.19652665277,0.278850067944,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-25','wlp',0,1.38715714674,3.47965479115,13778.2862558,5696.33883474,3029.36947047,5052.57795062,1546.9907101,0.191627156246,0.243201457231,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-26','wlp',0,1.40187085445,3.31910883958,13908.5947243,5826.64730321,3029.36947047,5052.57795062,1546.9907101,0.187827397376,0.21561142602,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-27','wlp',0,1.41602031967,2.98801700849,14027.9136224,5945.96620131,3029.36947047,5052.57795062,1546.9907101,0.188501433494,0.214073392152,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-28','wlp',0,1.42873747707,2.82293501464,14175.7915653,6093.84414424,3029.36947047,5052.57795062,1546.9907101,0.201836947514,0.276380815994,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-29','wlp',0,1.44058656912,2.65259754129,14379.3676658,6297.4202447,3029.36947047,5052.57795062,1546.9907101,0.19543093967,0.187548503572,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-04-30','wlp',0,1.45391137226,2.48539351448,14503.7412444,6421.79382334,3029.36947047,5052.57795062,1546.9907101,0.191770448951,0.193552284461,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-01','wlp',0,1.46836466037,2.32388781869,14621.5319344,6539.58451331,3029.36947047,5052.57795062,1546.9907101,0.20906154873,0.227528679517,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-02','wlp',0,1.48273114193,2.16476378085,14767.8033095,6685.8558884,3029.36947047,5052.57795062,1546.9907101,0.206541217973,0.26688684699,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-03','wlp',0,1.4987035444,2.01233327578,14866.1643227,6784.21690156,3029.36947047,5052.57795062,1546.9907101,0.198889985794,0.219091240079,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-04','wlp',0,1.51680270697,1.86347608749,14916.8805715,6834.93315037,3029.36947047,5052.57795062,1546.9907101,0.195841342262,0.194096244631,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-05','wlp',0,1.53494527282,1.72091535087,14953.7669205,6871.81949943,3029.36947047,5052.57795062,1546.9907101,0.190367258947,0.16041138467,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-06','wlp',0,1.55130830469,1.57751405437,14996.1448323,6914.19741126,3029.36947047,5052.57795062,1546.9907101,0.204956369422,0.156643046942,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-07','wlp',0,1.5658918026,1.31115904193,15075.4998672,6993.55244611,3029.36947047,5052.57795062,1546.9907101,0.223111962086,0.161961368606,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-08','wlp',0,1.58151697892,1.18440473728,15130.6547954,7048.70737436,3029.36947047,5052.57795062,1546.9907101,0.218233831862,0.128940513147,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-09','wlp',0,1.59557963762,1.06216449534,15186.3025713,7104.35515017,3029.36947047,5052.57795062,1546.9907101,0.243597240022,0.13212066514,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-10','wlp',0,1.61011973225,0.944982205089,15229.8535941,7147.90617305,3029.36947047,5052.57795062,1546.9907101,0.241042279616,0.133641845956,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-11','wlp',0,1.62587511838,0.834425197591,15254.032682,7172.08526094,3029.36947047,5052.57795062,1546.9907101,0.237930689369,0.133486003719,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-12','wlp',0,1.64297600581,0.729921892792,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.23085851695,0.144234178641,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-13','wlp',0,1.66146579779,0.631164874169,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.226826916375,0.136594627408,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-14','wlp',0,1.68082365513,0.536849827211,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.222914141705,0.12282354778,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-15','wlp',0,1.70161382029,0.449261361993,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.219246210419,0.101377219322,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-16','wlp',0,1.72331545408,0.36764986206,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.215912243995,0.0775770762433,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-17','wlp',0,1.74345457023,0.248453514522,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.213236930735,0.0526596592024,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-18','wlp',0,1.76342007332,0.179799469252,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.210837382376,0.0380874311862,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-19','wlp',0,1.78460086789,0.1171204692,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.208598759921,0.0234295839206,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-20','wlp',0,1.80534762979,0.0542474653525,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.206811593636,0.0102448689273,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-21','wlp',0,1.8232731793,0.0364007721852,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.205564283588,0.00678223863065,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-22','wlp',0,1.84098171247,0.0251962941646,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.204361228207,0.00463481863482,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-23','wlp',0,1.85942810119,0.0106170819937,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.203170165651,0.0019148275095,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-24','wlp',0,1.87839532911,0.00704617332376,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.242219777241,0.0014765848161,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-25','wlp',0,1.89653789496,0.00539760204974,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.239479035102,0.00135779072539,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-26','wlp',0,1.91537491308,0.00333445646047,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.230401293296,0.000754912477169,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-27','wlp',0,1.93416852794,0,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.227705918727,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-28','wlp',0,1.95387361142,0,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.225101891424,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-29','wlp',0,1.97405613084,0,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.222830534908,8.57028975834e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-30','wlp',0,1.99575776463,0,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.220332724766,7.93976467296e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,1,2000,'2000-05-31','wlp',0,2.0,0,15261.7521871,7179.80476599,3029.36947047,5052.57795062,1546.9907101,0.217911373687,7.88874035047e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-04-30','pp',0,0,0.0483600000232,29.999999702,0,18.5999999583,11.3999997437,20.000000298,0.3175,0.0061891608302,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-01','pp',0,0.00953708852836,0.0554622846725,34.4058834336,0,21.3316478929,13.0742355407,22.9372561921,0.3175,0.00864729242459,12.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-02','pp',0,0.0189846269297,0.0665721972546,41.3435649161,0,25.6330104451,15.710554471,27.5075012363,0.3175,0.0150168239349,14.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-03','pp',0,0.030088842681,0.0832029235405,51.7973979375,0,32.1143869682,19.6830109693,34.3128934419,0.3175,0.0182653840794,16.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-04','pp',0,0.0433870365445,0.103254493855,64.500191901,0,39.9901192862,24.5100726148,42.4676334216,0.3175,0.0214615968052,18.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-05','pp',0,0.0567300054715,0.126153763185,79.1443085899,0,49.0694717031,30.0748368868,51.7121496114,0.3175,0.0220832130673,21);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-06','pp',0,0.0682371967945,0.151391601562,95.4386672027,0,59.1719741208,36.2666930819,61.825987044,0.3175,0.0202954203936,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-07','pp',0,0.0779086105134,0.177805457324,112.634468436,0,69.8333709676,42.8010974687,72.3442884471,0.3175,0.0279436222957,25.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-08','pp',0,0.0886546257566,0.21028343518,133.927290383,0,83.0349206761,50.892369707,85.2089233824,0.3175,0.0281783483248,27.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-09','pp',0,0.0977887387133,0.249582389437,159.895590822,0,99.1352670721,60.7603237499,100.684048356,0.3175,0.0369400403049,29.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-10','pp',0,0.107415377369,0.29855514601,192.475054944,0,119.334534983,73.140519961,119.872530471,0.3175,0.0485030536837,32);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-11','pp',0,0.118295717802,0.354920546504,230.24167826,0,142.749841619,87.4918366409,141.841992773,0.3175,0.0629430792266,34.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-12','pp',0,0.130564085205,0.428081901734,279.663067938,0,173.391103455,106.271964483,170.189710366,0.3175,0.0902680525811,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-13','pp',0,0.14426525464,0.517467685271,340.606301617,0,211.175908627,129.43039299,204.594049313,0.3175,0.114764106629,38.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-14','pp',0,0.158861925346,0.633210702901,420.34885245,0,260.616290523,159.732561927,248.814009284,0.3175,0.14447191005,40.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-15','pp',0,0.174936173147,0.764046737219,511.510117861,0,317.136275513,194.373842348,298.407872016,0.3175,0.182320470436,43);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-16','pp',0,0.192040247409,0.908999876172,613.782277078,0,380.545014715,233.237262363,352.879254992,0.3175,0.183848093466,45.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-17','pp',0,0.207442869258,1.06933405898,728.446445373,0,451.636799605,276.809645768,412.579538902,0.3175,0.22793092778,47.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-18','pp',0,0.222666390852,1.26505022097,870.151321351,0,539.493823387,330.657497964,484.855099944,0.3175,0.281190825564,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-19','pp',0,0.239143614225,1.48592785665,1032.05987307,0,639.877126223,392.182746844,565.760844831,0.3175,0.281122764836,51.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-20','pp',0,0.255173086963,1.71631429288,1203.23940221,0,746.008435108,457.230967102,649.410184701,0.3175,0.243825249737,54);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-21','pp',0,0.268292180572,1.9322463264,1365.83415181,0,846.817180635,519.016971175,727.143996149,0.3175,0.277775617498,56.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-22','pp',0,0.281187398864,2.19901263394,1568.93936887,0,972.742416178,596.196952687,822.508879835,0.3175,0.316453650261,58.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-23','pp',0,0.294843793236,2.48610397534,1789.93374384,0,1109.75892972,680.174814124,924.437524276,0.3175,0.338663346658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-24','pp',0,0.30903748837,2.77015723367,2011.17766792,0,1246.9301637,764.247504221,1024.5574139,0.3175,0.332332247337,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-25','pp',0,0.322380457297,3.06938812955,2247.14617278,0,1393.23063784,853.91553494,1128.78989814,0.3175,0.419055592317,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-26','pp',0,0.33643982724,3.40698563498,2516.52413323,0,1560.2449746,956.279158627,1244.81450213,0.3175,0.394803155769,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-27','pp',0,0.35045442212,3.74682890722,2793.58128889,0,1730.49573525,1063.08555365,1360.98275647,0.3175,0.478181835161,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-28','pp',0,0.365409293333,4.09343172447,3085.44359249,0,1906.34883845,1179.09475404,1480.08891261,0.3175,0.495804096474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-29','pp',0,0.380856690245,4.43599220868,3384.22180011,0,2082.55064617,1301.67115394,1598.50331729,0.3175,0.612263392032,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-30','pp',0,0.398856265778,4.77946477635,3695.08795689,0,2261.77762525,1433.31033164,1717.99545441,0.3175,0.668499629482,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-31','pp',0,0.419721445375,5.09429028748,3992.85657285,0,2428.87322452,1563.98334833,1828.38485311,0.3175,0.648518337844,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-01','pp',0,0.440004549146,5.40794887532,4305.4708737,0,2598.72562676,1706.74524694,1939.43113533,0.3175,0.715296733776,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-02','pp',0,0.460466753172,5.69297012099,4607.78350639,0,2757.74089936,1850.04260703,2042.36233466,0.3175,0.644656169761,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-03','pp',0,0.479361829975,5.97599863305,4937.69027738,0,2925.50187004,2012.18840734,2149.88938906,0.3175,0.623557808499,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-04','pp',0,0.497674830952,6.21769117401,5251.90000975,0,3080.20728469,2171.69272506,2248.16657133,0.3175,0.709780697982,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-05','pp',0,0.516614682818,6.43792142296,5570.88341832,0,3232.27121874,2338.61219957,2343.94831777,0.3175,0.581777416983,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-06','pp',0,0.533360556572,6.63365055328,5890.18651931,0,3379.31964517,2510.86687413,2435.77609796,0.3175,0.659076813205,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-07','pp',0,0.551091481723,6.81371265059,6218.11895655,0,3525.64938402,2692.46957253,2526.47499692,0.3175,0.693541840977,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-08','pp',0,0.569046282192,6.98736820002,6569.18686401,0,3676.98327353,2892.20359048,2619.55139193,0.3175,0.71969389598,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-09','pp',0,0.586777207343,7.13530051041,6916.85179538,0,3821.51596096,3095.33583443,2707.76517647,0.3175,0.613128421118,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-10','pp',0,0.601687303493,7.20774295106,7177.65928059,0,3925.98819129,3251.6710893,2771.05854812,0.3175,0.654485582489,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-11','pp',0,0.614761622039,7.33758682064,7556.3946315,0,4072.87344551,3483.52118599,2859.50843158,0.3175,0.640775806792,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-12','pp',0,0.62994036857,7.4381884234,7915.46761114,0,4208.12124677,3707.34636438,2940.52729589,0.3175,0.715123133701,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-13','pp',0,0.647805618912,7.51711596345,8265.79308177,0,4335.53017963,3930.26290214,3016.40089807,0.3175,0.70994218604,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-14','pp',0,0.665760419381,7.57458411279,8607.17817721,0,4454.47579811,4152.7023791,3086.75857905,0.3175,0.798233611193,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-15','pp',0,0.684700271247,7.60969479519,8932.91347513,0,4562.97088414,4369.94259099,3150.51709303,0.3175,0.918998492553,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-16','pp',0,0.704938599955,7.61887000654,9229.73064017,0,4657.0300165,4572.70062366,3205.42899697,0.3175,0.957857567408,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-17','pp',0,0.725535129172,7.61805556227,9528.27289371,0,4746.47265588,4781.80023783,3257.095546,0.3175,0.861722380293,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-18','pp',0,0.747027159658,7.59375003177,9790.7887455,0,4820.50140497,4970.28734054,3298.85150782,0.3175,0.62657531821,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-19','pp',0,0.764444659365,7.57971327875,10106.8573524,0,4903.82699394,5203.03035841,3344.61884092,0.3175,0.684026700027,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-20','pp',0,0.781190533119,7.56593783127,10447.9074584,0,4988.66228359,5459.24517478,3390.14941355,0.3175,0.607660374773,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-21','pp',0,0.797936406873,7.53383251318,10751.6358403,0,5059.86750877,5691.76833149,3427.46077726,0.3175,0.643829495489,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-22','pp',0,0.815309131516,7.50219732542,11068.044899,0,5129.51770744,5938.52719155,3463.02085301,0.3175,0.727554764947,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-23','pp',0,0.833935557938,7.4679827995,11390.0945855,0,5195.62848116,6194.46610433,3496.38588951,0.3175,0.707076317391,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-24','pp',0,0.852875409804,7.43101617973,11716.257564,0,5257.39205878,6458.86550518,3527.24149758,0.3175,0.800114059666,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-25','pp',0,0.873874914592,7.38085377142,12000.2334345,0,5306.57077086,6693.66266365,3551.54963997,0.3175,0.561493241487,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-26','pp',0,0.893844592919,7.30122314875,12142.1858338,0,5328.60663252,6813.57920132,3562.30812577,0.3175,0.62851566282,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-27','pp',0,0.911799393387,7.25257838322,12430.7865768,28.5397249388,5371.89674465,7030.35010723,3581.53574777,0.3175,0.6812232702,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-28','pp',0,0.929843743983,7.21591723123,12771.5556227,105.941521364,5423.01210273,7242.60199858,3600.57703637,0.3175,0.721204829042,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-29','pp',0,0.94878359585,7.17774499948,13091.0045642,219.673909,5470.92944545,7400.40120972,3614.61473715,0.3175,0.742833635911,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-30','pp',0,0.969066699621,7.14024092156,13400.498093,371.731633589,5517.35347659,7511.41298279,3624.42694972,0.3175,0.763455644578,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-01','pp',0,0.989842329091,7.09870620946,13689.4785209,530.91492755,5558.86390741,7599.69968598,3629.89184774,0.3175,0.727892139088,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-02','pp',0,1,7.06127149385,14002.2443164,720.528007093,5601.62500563,7680.09130364,3631.80971913,0.3175,0.718109169944,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-03','pp',0,1.01410463265,7.02283979198,14300.9360492,909.699436936,5641.45057165,7749.78604064,3631.80971913,0.3175,0.680554492689,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-04','pp',0,1.02702289432,6.98975821392,14632.4883526,1132.15302067,5684.09873973,7816.23659215,3631.80971913,0.3175,0.616959014371,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-05','pp',0,1.03971047276,6.95696923315,14966.6121795,1367.8420849,5725.63892145,7873.13117312,3631.80971913,0.3175,0.691317462994,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-06','pp',0,1.0537491959,6.92265312033,15284.9571309,1603.17155411,5763.87104137,7917.91453544,3631.80971913,0.3175,0.691515921797,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-07','pp',0,1.06900724477,6.88003408205,15542.9892385,1803.57592775,5793.65231858,7945.76099219,3631.80971913,0.3175,0.737602560427,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-08','pp',0,1.08466075063,6.83649412695,15788.8967091,2004.56903927,5820.78351808,7963.54415174,3631.80971913,0.3175,0.709538776199,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-09','pp',0,1.09955629726,6.79793219427,16068.0689139,2244.40456189,5850.12817226,7973.53617974,3631.80971913,0.3175,0.648660436535,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-10','pp',0,1.11247455893,6.76363251401,16376.4553363,2521.5874363,5881.01242872,7973.85547126,3631.80971913,0.3175,0.68965889885,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-11','pp',0,1.12552463961,6.7217654067,16636.0647885,2758.47444897,5903.73486828,7973.85547126,3631.80971913,0.3175,0.632878429059,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-12','pp',0,1.1375860778,6.68612887126,16986.1596261,3082.49583608,5929.80831878,7973.85547126,3631.80971913,0.3175,0.728730868732,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-13','pp',0,1.15093275122,6.64548525354,17312.6104064,3388.57153146,5950.18340368,7973.85547126,3631.80971913,0.3175,0.700581394009,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-14','pp',0,1.16569647885,6.59853870909,17584.5368552,3647.15528742,5963.52609652,7973.85547126,3631.80971913,0.3175,0.742503311226,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-15','pp',0,1.18151475845,6.54781577883,17815.6778147,3870.36728883,5971.45505463,7973.85547126,3631.80971913,0.3175,0.835893241072,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-16','pp',0,1.19733303806,6.49562059003,18031.8879005,4082.58066954,5975.45175972,7973.85547126,3631.80971913,0.3175,0.801367399593,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-17','pp',0,1.21315131766,6.44204863578,18234.6280326,4284.78009186,5975.99246948,7973.85547126,3631.80971913,0.3175,0.707485194859,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-18','pp',0,1.22847527603,6.39065846884,18454.426698,4504.57875727,5975.99246948,7973.85547126,3631.80971913,0.3175,0.625407898814,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-19','pp',0,1.24257990868,6.34195593261,18695.169246,4745.32130524,5975.99246948,7973.85547126,3631.80971913,0.3175,0.670832986995,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-20','pp',0,1.25648681283,6.29577304735,18976.1216392,5026.27369848,5975.99246948,7973.85547126,3631.80971913,0.3175,0.699120606065,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-21','pp',0,1.27144826895,6.25195480841,19218.3727674,5268.52482662,5975.99246948,7973.85547126,3631.80971913,0.3175,0.726976704218,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-22','pp',0,1.28700291056,6.2105306603,19428.9803288,5479.13238804,5975.99246948,7973.85547126,3631.80971913,0.3175,0.713229801219,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-23','pp',0,1.30140413595,6.17155297166,19673.5122966,5723.6643559,5975.99246948,7973.85547126,3631.80971913,0.3175,0.606369630775,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-24','pp',0,1.31386103114,6.13449100996,19940.1773313,5990.3293906,5975.99246948,7973.85547126,3631.80971913,0.3175,0.623021889826,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-25','pp',0,1.32602133359,6.09923476627,20232.2723569,6282.42441611,5975.99246948,7973.85547126,3631.80971913,0.3175,0.594088158978,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-26','pp',0,1.33880777627,6.06568192121,20484.2992368,6534.45129601,5975.99246948,7973.85547126,3631.80971913,0.3175,0.619331963506,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-27','pp',0,1.35198967594,6.03373718877,20750.0243815,6800.17644075,5975.99246948,7973.85547126,3631.80971913,0.3175,0.674772734701,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-28','pp',0,1.36612726333,5.88047875343,20994.0143152,7044.16637444,5975.99246948,7973.85547126,3631.80971913,0.3175,0.660775346036,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-29','pp',0,1.3815830407,5.53700618575,21183.3142961,7233.46635536,5975.99246948,7973.85547126,3631.80971913,0.3175,0.675896292277,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-30','pp',0,1.3974013203,5.22218067462,21300.7346888,7350.88674802,5975.99246948,7973.85547126,3631.80971913,0.3175,0.719817869061,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-31','pp',0,1.4132195999,4.90852208678,21413.551694,7463.70375321,5975.99246948,7973.85547126,3631.80971913,0.3175,0.732891530987,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-01','pp',0,1.42903787951,4.62066496762,21509.2320834,7559.3841427,5975.99246948,7973.85547126,3631.80971913,0.3175,0.735937046114,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-02','pp',0,1.44485615911,4.32313732648,21542.2773858,7592.42944502,5975.99246948,7973.85547126,3631.80971913,0.3175,0.652645496805,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-03','pp',0,1.46067443871,3.79447749064,21602.6155154,7652.76757462,5975.99246948,7973.85547126,3631.80971913,0.3175,0.618118840584,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-04','pp',0,1.47649271832,3.54850328185,21711.5426872,7761.69474642,5975.99246948,7973.85547126,3631.80971913,0.3175,0.530225940426,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-05','pp',0,1.49059735097,3.0643515126,21872.9398706,7923.0919299,5975.99246948,7973.85547126,3631.80971913,0.3175,0.527734309486,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-06','pp',0,1.50480084786,2.83618717033,22006.5509462,8056.7030055,5975.99246948,7973.85547126,3631.80971913,0.3175,0.532131851455,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-07','pp',0,1.51943275649,2.67458846441,22122.70815,8172.86020924,5975.99246948,7973.85547126,3631.80971913,0.3175,0.56232294921,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-08','pp',0,1.53449307687,2.24890637784,22222.4630957,8272.61515494,5975.99246948,7973.85547126,3631.80971913,0.3175,0.497299515927,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-09','pp',0,1.54961930674,2.06169961597,22302.6724392,8352.82449845,5975.99246948,7973.85547126,3631.80971913,0.3175,0.463807757078,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-10','pp',0,1.56530576734,1.89074241234,22356.6833684,8406.83542761,5975.99246948,7973.85547126,3631.80971913,0.3175,0.436382562393,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-11','pp',0,1.58112404695,1.73830189004,22390.7095518,8440.86161105,5975.99246948,7973.85547126,3631.80971913,0.3175,0.33790545867,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-12','pp',0,1.5951627701,1.60934204127,22440.1589077,8490.31096695,5975.99246948,7973.85547126,3631.80971913,0.3175,0.30458518277,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-13','pp',0,1.60860830776,1.48996066116,22506.5544644,8556.70652369,5975.99246948,7973.85547126,3631.80971913,0.3175,0.307007646658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-14','pp',0,1.62258112141,1.39388929931,22558.9664091,8609.11846833,5975.99246948,7973.85547126,3631.80971913,0.3175,0.330547872013,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-15','pp',0,1.63839940101,1.2889672153,22569.4642895,8619.61634871,5975.99246948,7973.85547126,3631.80971913,0.3175,0.347592902322,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-16','pp',0,1.65421768062,1.18479627934,22569.4642895,8619.61634871,5975.99246948,7973.85547126,3631.80971913,0.3175,0.3152953115,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-17','pp',0,1.67003596022,1.01576976269,22569.4642895,8619.61634871,5975.99246948,7973.85547126,3631.80971913,0.3175,0.274776402991,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-18','pp',0,1.68585423983,0.93643683046,22569.4642895,8619.61634871,5975.99246948,7973.85547126,3631.80971913,0.3175,0.23871466856,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-19','pp',0,1.70094751495,0.862320533798,22569.4642895,8619.61634871,5975.99246948,7973.85547126,3631.80971913,0.3175,0.224173311825,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-20','pp',0,1.71574419733,0.803306076507,22569.4642895,8619.61634871,5975.99246948,7973.85547126,3631.80971913,0.3175,0.18137673351,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-21','pp',0,1.72925564449,0.776863041255,22573.6358946,8623.78795385,5975.99246948,7973.85547126,3631.80971913,0.3175,0.178999159838,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-22','pp',0,1.74240458941,0.724914904229,22581.8916708,8632.04373005,5975.99246948,7973.85547126,3631.80971913,0.3175,0.1657451503,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-23','pp',0,1.7546637561,0.663576471621,22596.1802669,8646.33232619,5975.99246948,7973.85547126,3631.80971913,0.3175,0.123386319872,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-24','pp',0,1.76580246132,0.60607565763,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.132938987544,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-25','pp',0,1.77957754648,0.550366817617,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.119559830265,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-26','pp',0,1.79196853217,0.500554298262,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.106355078644,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-27','pp',0,1.80399701562,0.500554298262,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.115721839464,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-28','pp',0,1.81760732703,0.449240977955,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.109312430484,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-29','pp',0,1.83207446191,0.40145029647,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0869812870354,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-30','pp',0,1.84697000854,0.300424271906,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0776256717291,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-31','pp',0,1.86232692166,0.254545725829,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0654139737644,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-01','pp',0,1.87679405655,0.218808191473,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0539834464731,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-02','pp',0,1.89017368471,0.218808191473,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.054221532065,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-03','pp',0,1.90408058886,0.186250750532,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0436322256459,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-04','pp',0,1.91834999525,0.151037163843,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0359390339821,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-05','pp',0,1.9324546279,0.0867091255629,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0214083110382,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-06','pp',0,1.94669107954,0.0554209834732,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.0161683958767,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-07','pp',0,1.96175139992,0.0309708804351,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.00796543863305,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-08','pp',0,1.97691058454,0.0149596482624,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.00422707230609,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-09','pp',0,1.99272886414,0.00544489808639,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.00144014094954,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-10','pp',0,2.0,0.000648851746512,22614.9657901,8665.11784939,5975.99246948,7973.85547126,3631.80971913,0.3175,0.000172337251243,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-04-30','wlp',0,0,0.0483600000232,29.999999702,0,18.5999999583,11.3999997437,20.000000298,0.25,0.0061891608302,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-01','wlp',0,0.00953708852836,0.0554622846725,34.4058834336,0,21.3316478929,13.0742355407,22.9372561921,0.355673941228,0.00864729242459,12.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-02','wlp',0,0.0189846269297,0.0665721972546,41.3435649161,0,25.6330104451,15.710554471,27.5075012363,0.331388888889,0.0150168239349,14.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-03','wlp',0,0.030088842681,0.0832029235405,51.7973979375,0,32.1143869682,19.6830109693,34.3128934419,0.304267296086,0.0182653840794,16.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-04','wlp',0,0.0433870365445,0.103254493855,64.500191901,0,39.9901192862,24.5100726148,42.4676334216,0.302074965592,0.0214615968052,18.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-05','wlp',0,0.0567300054715,0.126153763185,79.1443085899,0,49.0694717031,30.0748368868,51.7121496114,0.293144961549,0.0220832130673,21);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-06','wlp',0,0.0682371967945,0.151391601562,95.4386672027,0,59.1719741208,36.2666930819,61.825987044,0.337145809324,0.0202954203936,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-07','wlp',0,0.0779086105134,0.177805457324,112.634468436,0,69.8333709676,42.8010974687,72.3442884471,0.372618110236,0.0279436222957,25.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-08','wlp',0,0.0886546257566,0.21028343518,133.927290383,0,83.0349206761,50.892369707,85.2089233824,0.320036231884,0.0281783483248,27.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-09','wlp',0,0.0977887387133,0.249582389437,159.895590822,0,99.1352670721,60.7603237499,100.684048356,0.372834367821,0.0369400403049,29.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-10','wlp',0,0.107415377369,0.29855514601,192.475054944,0,119.334534983,73.140519961,119.872530471,0.32375,0.0485030536837,32);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-11','wlp',0,0.118295717802,0.354920546504,230.24167826,0,142.749841619,87.4918366409,141.841992773,0.317880331556,0.0629430792266,34.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-12','wlp',0,0.130564085205,0.428081901734,279.663067938,0,173.391103455,106.271964483,170.189710366,0.307482441791,0.0902680525811,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-13','wlp',0,0.14426525464,0.517467685271,340.606301617,0,211.175908627,129.43039299,204.594049313,0.30281664901,0.114764106629,38.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-14','wlp',0,0.158861925346,0.633210702901,420.34885245,0,260.616290523,159.732561927,248.814009284,0.298263067162,0.14447191005,40.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-15','wlp',0,0.174936173147,0.764046737219,511.510117861,0,317.136275513,194.373842348,298.407872016,0.29372176443,0.182320470436,43);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-16','wlp',0,0.192040247409,0.908999876172,613.782277078,0,380.545014715,233.237262363,352.879254992,0.288951007746,0.183848093466,45.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-17','wlp',0,0.207442869258,1.06933405898,728.446445373,0,451.636799605,276.809645768,412.579538902,0.285025910022,0.22793092778,47.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-18','wlp',0,0.222666390852,1.26505022097,870.151321351,0,539.493823387,330.657497964,484.855099944,0.280598506545,0.281190825564,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-19','wlp',0,0.239143614225,1.48592785665,1032.05987307,0,639.877126223,392.182746844,565.760844831,0.275597403843,0.281122764836,51.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-20','wlp',0,0.255173086963,1.71631429288,1203.23940221,0,746.008435108,457.230967102,649.410184701,0.271260378871,0.243825249737,54);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-21','wlp',0,0.268292180572,1.9322463264,1365.83415181,0,846.817180635,519.016971175,727.143996149,0.268187901564,0.277775617498,56.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-22','wlp',0,0.281187398864,2.19901263394,1568.93936887,0,972.742416178,596.196952687,822.508879835,0.264811959292,0.316453650261,58.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-23','wlp',0,0.294843793236,2.48610397534,1789.93374384,0,1109.75892972,680.174814124,924.437524276,0.260523973014,0.338663346658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-24','wlp',0,0.30903748837,2.77015723367,2011.17766792,0,1246.9301637,764.247504221,1024.5574139,0.29469004916,0.332332247337,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-25','wlp',0,0.322380457297,3.06938812955,2247.14617278,0,1393.23063784,853.91553494,1128.78989814,0.292044430223,0.419055592317,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-26','wlp',0,0.33643982724,3.40698563498,2516.52413323,0,1560.2449746,956.279158627,1244.81450213,0.28269562159,0.394803155769,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-27','wlp',0,0.35045442212,3.74682890722,2793.58128889,0,1730.49573525,1063.08555365,1360.98275647,0.275535602409,0.478181835161,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-28','wlp',0,0.365409293333,4.09343172447,3085.44359249,0,1906.34883845,1179.09475404,1480.08891261,0.267083523792,0.495804096474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-29','wlp',0,0.380856690245,4.43599220868,3384.22180011,0,2082.55064617,1301.67115394,1598.50331729,0.258460130537,0.612263392032,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-30','wlp',0,0.398856265778,4.77946477635,3695.08795689,0,2261.77762525,1433.31033164,1717.99545441,0.247916412602,0.668499629482,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-05-31','wlp',0,0.419721445375,5.09429028748,3992.85657285,0,2428.87322452,1563.98334833,1828.38485311,0.236492918669,0.648518337844,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-01','wlp',0,0.440004549146,5.40794887532,4305.4708737,0,2598.72562676,1706.74524694,1939.43113533,0.225467290546,0.597422504195,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-02','wlp',0,0.460466753172,5.60128940747,4543.60111397,0,2723.98120981,1819.61990416,2020.50955739,0.215319272996,0.497063168634,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-03','wlp',0,0.479361829975,5.76728993157,4780.41856115,0,2844.40530627,1936.01325488,2097.69585596,0.206885693579,0.427697285498,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-04','wlp',0,0.497674830952,5.86595450641,4972.46912712,0,2938.96400189,2033.50512523,2157.76461428,0.1996320253,0.389908274204,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-05','wlp',0,0.516614682818,5.88386030459,5110.67361658,0,3004.84805042,2105.82556616,2199.26353558,0.193004718625,0.313684513602,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-06','wlp',0,0.533360556572,5.89718699375,5251.77118186,0,3069.82761022,2181.94357163,2239.84151985,0.187678063842,0.28421302632,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-07','wlp',0,0.551091481723,5.85152464276,5349.81565716,0,3113.57693428,2236.23872288,2266.95846514,0.182835212298,0.250001150227,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-08','wlp',0,0.569046282192,5.77410743709,5425.8327302,0,3146.34540753,2279.48732267,2287.11238684,0.178556859497,0.218046966669,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-09','wlp',0,0.586777207343,5.668164828,5476.46575518,0,3167.39477579,2309.07097939,2299.95961517,0.174806709221,0.176698074805,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-10','wlp',0,0.601687303493,5.54928356802,5507.60729711,0,3179.86921202,2327.73808509,2307.51711754,0.171764083647,0.156117894798,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-11','wlp',0,0.614761622039,5.43435915053,5556.54228197,0,3198.84770894,2357.69457303,2318.94539773,0.169052730865,0.133530767638,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-12','wlp',0,0.62994036857,5.30231067174,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.166717415846,0.119622857671,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-13','wlp',0,0.647805618912,5.15330448368,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.164599109903,0.101913860616,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-14','wlp',0,0.665760419381,5.00514712605,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.162771628232,0.0912720815767,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-15','wlp',0,0.684700271247,4.85709125,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.161098683627,0.0823121004474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-16','wlp',0,0.704938599955,4.7095410623,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.159544943932,0.0698271993536,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-17','wlp',0,0.725535129172,4.56478540174,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.158183719518,0.0545697156702,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-18','wlp',0,0.747027159658,4.42359623622,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.157089752692,0.0398571054611,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-19','wlp',0,0.764444659365,4.28695529457,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.156281530641,0.0347705088516,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-20','wlp',0,0.781190533119,4.15327155448,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.155536224277,0.027931398219,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-21','wlp',0,0.797936406873,4.02303138834,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.154919544714,0.0238352861021,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-22','wlp',0,0.815309131516,3.89603096291,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.154355630377,0.0205689856573,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-23','wlp',0,0.833935557938,3.77206173702,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.153815085413,0.0162980061028,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-24','wlp',0,0.852875409804,3.65136522058,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.153342639596,0.0134770504179,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-25','wlp',0,0.873874914592,3.53440525659,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.152885639825,0.00884023729534,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-26','wlp',0,0.893844592919,3.42075781204,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.152574404671,0.00698699903735,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-27','wlp',0,0.911799393387,3.3107116022,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.152258559643,0.00500132332779,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-28','wlp',0,0.929843743983,3.20385343637,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.151951035782,0.00299548942522,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-29','wlp',0,0.94878359585,3.09976506831,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.151655383228,0.00102894275604,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-06-30','wlp',0,0.969066699621,2.99903060783,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.151377839441,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-01','wlp',0,0.989842329091,2.90178712626,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.151103411034,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-02','wlp',0,1,2.80746094913,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.150834321441,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-03','wlp',0,1.01410463265,2.71596455731,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.150560765391,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-04','wlp',0,1.02702289432,2.62821287689,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.150289317223,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-05','wlp',0,1.03971047276,2.5432087771,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.15004022685,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-06','wlp',0,1.0537491959,2.4607548003,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.149754398528,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-07','wlp',0,1.06900724477,2.38077444281,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.14946056013,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-08','wlp',0,1.08466075063,2.30396645895,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.149141030605,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-09','wlp',0,1.09955629726,2.22973779192,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.148826328074,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-10','wlp',0,1.11247455893,2.15773598489,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.148522833026,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-11','wlp',0,1.12552463961,2.08789423208,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.14820068382,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-12','wlp',0,1.1375860778,2.02014773185,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.147896220558,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-13','wlp',0,1.15093275122,1.95533148177,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.147540984751,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-14','wlp',0,1.16569647885,1.89249785891,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.147193384161,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-15','wlp',0,1.18151475845,1.83154924473,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.146818628341,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-16','wlp',0,1.19733303806,1.77242908898,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.146389975479,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-17','wlp',0,1.21315131766,1.7150825379,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.145970486874,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-18','wlp',0,1.22847527603,1.65970017985,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.145588085996,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-19','wlp',0,1.24257990868,1.60665242532,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.145243617818,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-20','wlp',0,1.25648681283,1.55519610343,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.144864126297,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-21','wlp',0,1.27144826895,1.5052834712,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.144465551592,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-22','wlp',0,1.28700291056,1.45686821794,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.144047518636,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-23','wlp',0,1.30140413595,1.40990542227,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.143632247069,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-24','wlp',0,1.31386103114,1.36435151047,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.143273844183,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-25','wlp',0,1.32602133359,1.32093799536,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.142892829388,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-26','wlp',0,1.33880777627,1.27892828091,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.142525428808,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-27','wlp',0,1.35198967594,1.23817885791,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.14214129071,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-28','wlp',0,1.36612726333,1.19865191759,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.141715757447,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-29','wlp',0,1.3815830407,1.16031078548,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.141295084132,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-30','wlp',0,1.3974013203,1.12311988733,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.140860392765,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-07-31','wlp',0,1.4132195999,1.04543402045,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.140384956573,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-01','wlp',0,1.42903787951,0.818690320267,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.139878534346,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-02','wlp',0,1.44485615911,0.60511562997,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.139312686059,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-03','wlp',0,1.46067443871,0.328173887686,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.138754461754,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-04','wlp',0,1.47649271832,0.219479791473,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.138135649495,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-05','wlp',0,1.49059735097,0.0948279108745,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.137561395657,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-06','wlp',0,1.50480084786,0.061598643841,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.13691296776,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-07','wlp',0,1.51943275649,0.0423030593138,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.13622996595,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-08','wlp',0,1.53449307687,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.13548811071,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-09','wlp',0,1.54961930674,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.134758146903,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-10','wlp',0,1.56530576734,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.134045344466,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-11','wlp',0,1.58112404695,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.133340955932,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-12','wlp',0,1.5951627701,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.132767509361,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-13','wlp',0,1.60860830776,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.132223306915,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-14','wlp',0,1.62258112141,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.131645632539,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-15','wlp',0,1.63839940101,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.130998731702,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-16','wlp',0,1.65421768062,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.130291274183,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-17','wlp',0,1.67003596022,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.129613363413,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-18','wlp',0,1.68585423983,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.128952673295,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-19','wlp',0,1.70094751495,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.12834489048,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-20','wlp',0,1.71574419733,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.127739968916,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-21','wlp',0,1.72925564449,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.127214553107,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-22','wlp',0,1.74240458941,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.126694766629,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-23','wlp',0,1.7546637561,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.126187122574,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-24','wlp',0,1.76580246132,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.125768124076,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-25','wlp',0,1.77957754648,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.125294427619,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-26','wlp',0,1.79196853217,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.12483160749,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-27','wlp',0,1.80399701562,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.12437923649,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-28','wlp',0,1.81760732703,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.12390110391,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-29','wlp',0,1.83207446191,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.123415367037,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-30','wlp',0,1.84697000854,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.122990711366,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-08-31','wlp',0,1.86232692166,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.122498452232,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-01','wlp',0,1.87679405655,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.122022076634,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-02','wlp',0,1.89017368471,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.121552996418,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-03','wlp',0,1.90408058886,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.121083874469,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-04','wlp',0,1.91834999525,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.120652548134,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-05','wlp',0,1.9324546279,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.120222195754,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-06','wlp',0,1.94669107954,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.1197816143,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-07','wlp',0,1.96175139992,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.119275237648,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-08','wlp',0,1.97691058454,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.118843209626,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-09','wlp',0,1.99272886414,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.118367229851,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,2,2000,'2000-09-10','wlp',0,2.0,0,5580.41105663,0,3207.83807991,2372.57297672,2324.33099098,0.117921261596,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-06','pp',0,0,0.0479999994189,23.9999985695,0,23.9999985695,0,36.0000014305,0.3175,0.00451928485234,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-07','pp',0,0.0161408440831,0.0528510244643,26.425510977,0,26.425510977,0,39.6382704033,0.3175,0.00589896136163,12);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-08','pp',0,0.0326506217453,0.0586320678762,29.2039179693,0,29.2039179693,0,43.7710213201,0.3175,0.0081097272558,14);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-09','pp',0,0.0504977836315,0.0659895080908,32.6050178587,0,32.6050178587,0,48.7867916226,0.3175,0.00752778852292,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-10','pp',0,0.0675148449649,0.0736171408866,35.9913308563,0,35.9913308563,0,53.7347422609,0.3175,0.00972438912457,18);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-11','pp',0,0.086561040983,0.0837325918197,40.31865893,0,40.31865893,0,60.0022019978,0.3175,0.0101584387035,20);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-12','pp',0,0.104684903053,0.0944379356194,44.7190701998,0,44.7190701998,0,66.3130757323,0.3175,0.00845820404784,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-13','pp',0,0.119442246215,0.107204336187,49.9145565208,0,49.9145565208,0,73.6948528697,0.3175,0.00927250983053,24);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-14','pp',0,0.134752989745,0.122038893646,55.7938560838,0,55.7938560838,0,81.9849213329,0.3175,0.0129264283327,26);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-15','pp',0,0.150571016947,0.139273052481,62.9367879355,0,62.9367879355,0,91.9777286924,0.3175,0.0155160202553,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-16','pp',0,0.167311378096,0.159858118407,71.3638090839,0,71.3638090839,0,103.671508448,0.3175,0.0177931311577,30);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-17','pp',0,0.184190089337,0.183438609144,81.2283081737,0,81.2283081737,0,117.242916363,0.3175,0.0209974058819,32);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-18','pp',0,0.200238700026,0.208936657656,92.3917322449,0,92.3917322449,0,132.469084531,0.3175,0.0222797372425,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-19','pp',0,0.215872260438,0.237016713296,105.472429449,0,105.472429449,0,150.164339063,0.3175,0.0260262331576,36);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-20','pp',0,0.231828637731,0.269319980313,119.999505639,0,119.999505639,0,169.659792261,0.3175,0.0270566043003,38);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-21','pp',0,0.247554431538,0.305287217382,136.219884848,0,136.219884848,0,191.251044292,0.3175,0.0312216251129,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-22','pp',0,0.262772941673,0.344545166586,152.810924387,0,152.810924387,0,213.159272614,0.3175,0.0215932946473,42);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-23','pp',0,0.277714751625,0.375837218105,162.253690994,0,162.253690994,0,225.532009653,0.3175,0.0341725430545,44);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-24','pp',0,0.292010927813,0.422314887817,182.961792523,0,182.961792523,0,252.460022697,0.3175,0.0354620224195,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-25','pp',0,0.306307104001,0.474195586633,206.745415318,0,206.745415318,0,283.163339699,0.3175,0.0359666929706,48);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-26','pp',0,0.319404246057,0.527250295455,232.573022996,0,232.573022996,0,316.26407529,0.3175,0.0511333444006,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-27','pp',0,0.333239255271,0.589262656701,263.964730249,0,263.964730249,0,356.229236695,0.3175,0.0606602736696,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-28','pp',0,0.34891893238,0.667449908838,296.968771012,0,296.832292606,0.136478406014,397.953318113,0.3175,0.0773905405485,54);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-29','pp',0,0.36422967591,0.753531773816,333.308324917,0,332.294180407,1.01414450996,443.530665049,0.3175,0.078137142355,56);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-30','pp',0,0.376496717413,0.83108764492,376.259336865,0,373.368342932,2.89099393304,496.984244543,0.3175,0.0611640760019,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-31','pp',0,0.389455509377,0.92118941732,416.567110794,0,411.283548284,5.28356251062,546.837940342,0.3175,0.0909703216822,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-01','pp',0,0.403890035657,1.03212758531,466.1608536,0,457.113094447,9.0477591536,607.776269057,0.3175,0.0998228802731,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-02','pp',0,0.41846291203,1.15727523134,519.58592329,0,505.498700623,14.087222667,672.140203324,0.3175,0.103578507045,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-03','pp',0,0.433081905099,1.2721777313,558.807160388,0,540.2906299,18.5165304883,716.91809707,0.3175,0.119282581087,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-04','pp',0,0.445533413392,1.40599646787,622.49020954,0,595.593377654,26.8968318866,785.818279168,0.3175,0.140031677561,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-05','pp',0,0.458399971961,1.55827661431,694.887180647,0,657.312559142,37.5746215046,860.647740693,0.3175,0.127312372705,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-06','pp',0,0.470113613096,1.71141627028,780.639288638,0,729.0086235,51.6306651383,945.196403312,0.3175,0.155929161348,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-07','pp',0,0.484317555889,1.91480080621,873.490688698,0,805.25183927,68.238849428,1032.89462859,0.3175,0.23396931943,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-08','pp',0,0.500873450248,2.15703135969,967.971085302,0,881.119491468,86.851593834,1117.59495421,0.3175,0.166188119577,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-09','pp',0,0.516368660568,2.39014147078,1062.1659885,0,954.7670661,107.398922399,1197.04166984,0.3175,0.179180820308,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-10','pp',0,0.532094454375,2.63683860291,1165.27993478,0,1033.34840734,131.931527448,1279.16082879,0.3175,0.261915683708,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-11','pp',0,0.547359081208,2.9462207658,1299.21168682,0,1132.72671675,166.484970077,1379.75000305,0.3175,0.273716840375,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-12','pp',0,0.562070307672,3.28453193739,1450.85604611,0,1242.29284937,208.563196743,1487.29170398,0.3175,0.179854155567,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-13','pp',0,0.574291232478,3.56447598826,1580.71782049,0,1333.68177984,247.036040654,1574.38530784,0.3175,0.218081308422,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-14','pp',0,0.588034008297,3.876040852,1729.51412197,0,1436.07429719,293.439824781,1669.6105959,0.3175,0.288342845832,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-15','pp',0,0.60435931917,4.17377954263,1876.53406115,0,1534.66511732,341.868943838,1758.81868595,0.3175,0.234521569815,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-16','pp',0,0.619485595911,4.4786032121,2033.29270278,0,1636.51968251,396.773020271,1848.02178622,0.3175,0.295279825193,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-17','pp',0,0.634242939072,4.82215728428,2216.92725151,0,1752.29096873,464.636282778,1946.38343543,0.3175,0.303215081641,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-18','pp',0,0.648492998563,5.19805415206,2425.76939587,0,1880.01981966,545.749576215,2051.72064462,0.3175,0.294409579632,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-19','pp',0,0.662696941356,5.57301930344,2642.22711436,0,2008.46868728,633.758427073,2154.62325561,0.3175,0.339684716686,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-20','pp',0,0.680129052966,5.94883746338,2867.84512715,0,2138.26233233,729.58279482,2255.60658697,0.3175,0.359213266126,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-21','pp',0,0.697745631365,6.33281157421,3110.0657954,0,2272.21684095,837.848954448,2356.09364706,0.3175,0.344882947306,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-22','pp',0,0.715638909949,6.67913194104,3340.15102641,0,2394.28568413,945.865342277,2444.27452734,0.3175,0.251733175349,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-23','pp',0,0.730442369808,6.92724273315,3514.23500713,0,2482.6672536,1031.56775353,2505.65055378,0.3175,0.330929165909,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-24','pp',0,0.744000678838,7.30404628924,3791.27107667,0,2618.08164853,1173.18942814,2596.57044763,0.3175,0.416271270649,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-25','pp',0,0.760279873013,7.66943482968,4072.57656605,0,2750.71395271,1321.86261334,2682.82409804,0.3175,0.400223495005,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-26','pp',0,0.775913433425,8.00769530983,4354.5089307,0,2877.78271712,1476.72621357,2762.22463777,0.3175,0.37720483334,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-27','pp',0,0.790947476771,8.31600401418,4633.87528177,0,2998.1194424,1635.75583937,2834.44501206,0.3175,0.313335024881,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-28','pp',0,0.804459669103,8.55986984419,4878.10451206,0,3098.6335505,1779.47096156,2892.34188465,0.3175,0.361462636302,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-29','pp',0,0.817049527488,8.84811527987,5188.83789047,0,3220.84825354,1967.98963693,2960.20320721,0.3175,0.254604541625,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-30','pp',0,0.831207353584,8.97753182755,5371.23852866,0,3289.14374405,2082.09478461,2996.95629561,0.3175,0.272648116508,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-01','pp',0,0.846564213812,9.10240370814,5565.07869766,0,3357.60595607,2207.47274159,3032.4385775,0.3175,0.333415076467,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-02','pp',0,0.861828840645,9.28705595184,5844.60436941,0,3449.89238863,2394.71198078,3078.18840505,0.3175,0.485072285083,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-03','pp',0,0.878799785281,9.47852979286,6166.2935316,0,3548.73355568,2617.55997592,3124.84149193,0.3175,0.47525558685,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-04','pp',0,0.898030448088,9.61933963103,6477.43486172,0,3636.41328659,2841.02157513,3163.72986136,0.3175,0.45293746426,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-05','pp',0,0.917307227593,9.73563036374,6778.03201729,0,3712.45064159,3065.5813757,3194.72443381,0.3175,0.384041938973,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-06','pp',0,0.934693222506,9.82409449637,7067.80138468,0,3777.37033001,3290.43105467,3218.49099338,0.3175,0.296126310207,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-07','pp',0,0.950188432825,9.87756067261,7336.30461885,0,3830.52327752,3505.78134133,3235.58834332,0.3175,0.349443043591,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-08','pp',0,0.966790443882,9.90611998628,7614.6731169,0,3879.15908646,3735.51403044,3248.90695316,0.3175,0.300219825135,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-09','pp',0,0.981732253834,9.93676668508,7922.32725929,0,3925.25008919,3997.0771701,3258.56665107,0.3175,0.334625515897,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-10','pp',0,0.997181347456,9.95468458465,8245.85759023,0,3966.46837909,4279.38921113,3264.07657317,0.3175,0.371370523609,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-11','pp',0,1,9.93858455283,8554.71761315,0,3998.66023627,4556.05737688,3264.87666212,0.3175,0.410357761474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-12','pp',0,1.01442025453,9.92284954174,8887.99951029,0,4031.98842723,4856.01108306,3264.87666212,0.3175,0.495682774759,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-13','pp',0,1.03001169724,9.81905440521,9238.36766959,298.04758939,4031.98842723,4908.33165297,3264.87666212,0.3175,0.530822056764,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-14','pp',0,1.04633513257,9.70265081639,9602.06733424,608.295069078,4031.98842723,4961.78383793,3264.87666212,0.3175,0.558972205796,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-15','pp',0,1.06386635572,9.61812119207,9939.46203805,896.938034114,4031.98842723,5010.53557671,3264.87666212,0.3175,0.600433954504,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-16','pp',0,1.08223937037,9.5364200055,10256.3362224,1168.86728127,4031.98842723,5055.48051391,3264.87666212,0.3175,0.524088035063,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-17','pp',0,1.09922159905,9.45769920798,10580.9995531,1448.38466899,4031.98842723,5100.62645687,3264.87666212,0.3175,0.57041897221,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-18','pp',0,1.11605742921,9.38913450875,10926.4832606,1746.71621554,4031.98842723,5147.77861787,3264.87666212,0.3175,0.618581320449,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-19','pp',0,1.13391804903,9.32658353945,11259.7101612,2035.31380638,4031.98842723,5192.40792759,3264.87666212,0.3175,0.549976885335,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-20','pp',0,1.15141267255,9.26321756963,11582.9907967,2316.17208962,4031.98842723,5234.8302798,3264.87666212,0.3175,0.431834152017,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-21','pp',0,1.16652832006,9.19100446092,11875.1891786,2570.80140416,4031.98842723,5272.39934725,3264.87666212,0.3175,0.455192047433,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-22','pp',0,1.18146096942,9.12198259028,12222.8304859,2874.54131964,4031.98842723,5316.30073905,3264.87666212,0.3175,0.478878092895,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-23','pp',0,1.1970158125,9.05205499269,12565.5166575,3174.72718692,4031.98842723,5358.80104332,3264.87666212,0.3175,0.477616848272,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-24','pp',0,1.21300985116,8.97661335796,12878.5313377,3449.65916412,4031.98842723,5396.88374638,3264.87666212,0.3175,0.442309514944,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-25','pp',0,1.22830849682,8.90490061351,13197.6746833,3730.74755958,4031.98842723,5434.93869647,3264.87666212,0.3175,0.530059689654,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-26','pp',0,1.24419273658,8.83668891919,13533.9753168,4027.72692895,4031.98842723,5474.25996059,3264.87666212,0.3175,0.476222394981,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-27','pp',0,1.26004037671,8.77230259108,13860.6309915,4316.97521985,4031.98842723,5511.66734444,3264.87666212,0.3175,0.55444328702,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-28','pp',0,1.27665660909,8.35382044405,14177.3186479,4598.15740945,4031.98842723,5547.17281122,3264.87666212,0.3175,0.551774385974,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-29','pp',0,1.2936754374,8.04443828116,14481.0447742,4868.59591633,4031.98842723,5580.4604306,3264.87666212,0.3175,0.658691440586,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-30','pp',0,1.31278044467,7.4261830587,14748.4275019,5107.36364562,4031.98842723,5609.07542907,3264.87666212,0.3175,0.69131551989,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-31','pp',0,1.33422782831,7.11461819496,14764.7935718,5122.02561193,4031.98842723,5610.77953261,3264.87666212,0.3175,0.652445388955,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-01','pp',0,1.35519941675,6.51205583486,14827.3314854,5178.25504027,4031.98842723,5617.08801791,3264.87666212,0.3175,0.692651982681,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-02','pp',0,1.37631740371,5.7926048949,14863.7714876,5211.13496146,4031.98842723,5620.64809896,3264.87666212,0.3175,0.595277317519,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-03','pp',0,1.39615440359,5.04182158358,15015.9876323,5348.96708162,4031.98842723,5635.03212341,3264.87666212,0.3175,0.542285291572,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-04','pp',0,1.41551560828,4.65784747275,15193.7805042,5510.49337111,4031.98842723,5651.29870584,3264.87666212,0.3175,0.59332756091,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-05','pp',0,1.43538920779,4.06341631381,15355.7675164,5658.13509829,4031.98842723,5665.64399092,3264.87666212,0.3175,0.454673889681,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-06','pp',0,1.4534694254,3.68661275772,15534.662334,5821.72598463,4031.98842723,5680.94792213,3264.87666212,0.3175,0.488517173563,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-07','pp',0,1.47235483488,2.97328574122,15683.2945579,5958.05032128,4031.98842723,5693.25580938,3264.87666212,0.3175,0.454746833154,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-08','pp',0,1.49142324252,2.64755698217,15779.827116,6046.86546448,4031.98842723,5700.97322427,3264.87666212,0.3175,0.438172363044,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-09','pp',0,1.51030865201,2.05300538339,15871.5501614,6131.52059934,4031.98842723,5708.04113483,3264.87666212,0.3175,0.314404114411,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-10','pp',0,1.52688828475,1.69381973637,15933.3955553,6188.7773334,4031.98842723,5712.62979464,3264.87666212,0.3175,0.291630323546,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-11','pp',0,1.54196733263,1.45488466515,16006.2446116,6256.40430753,4031.98842723,5717.85187685,3264.87666212,0.3175,0.253656524934,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-12','pp',0,1.55876656316,1.20149361901,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,0.242613574353,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-13','pp',0,1.57776177154,0.979196250893,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,0.202922204495,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-14','pp',0,1.59683017918,0.627166916387,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,0.154338190509,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-15','pp',0,1.61670377869,0.495290394819,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,0.143238776078,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-16','pp',0,1.6376387675,0.261483949658,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,0.0818421989157,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-17','pp',0,1.65886655335,0.160275789261,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,0.0458817819358,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-18','pp',0,1.68130212702,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-19','pp',0,1.69993133909,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-20','pp',0,1.7180115567,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-21','pp',0,1.73609177431,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-22','pp',0,1.75468438674,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-23','pp',0,1.77430178884,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-24','pp',0,1.79417538836,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-25','pp',0,1.81573257089,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-26','pp',0,1.83644796191,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-27','pp',0,1.85551636955,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-28','pp',0,1.87465797645,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-29','pp',0,1.89453157597,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-30','pp',0,1.9155031644,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-01','pp',0,1.93687734878,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-02','pp',0,1.95766593907,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-03','pp',0,1.97772253674,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-04','pp',0,1.9964615477,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-05','pp',0,2.0,0,16039.6660947,6287.50637681,4031.98842723,5720.17129068,3264.87666212,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-06','wlp',0,0,0.0479999994189,23.9999985695,0,23.9999985695,0,36.0000014305,0.25,0.00451928485234,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-07','wlp',0,0.0161408440831,0.0528510244643,26.425510977,0,26.425510977,0,39.6382704033,0.251967979991,0.00589896136163,12);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-08','wlp',0,0.0326506217453,0.0586320678762,29.2039179693,0,29.2039179693,0,43.7710213201,0.253906216122,0.0081097272558,14);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-09','wlp',0,0.0504977836315,0.0659895080908,32.6050178587,0,32.6050178587,0,48.7867916226,0.254842343182,0.00752778852292,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-10','wlp',0,0.0675148449649,0.0736171408866,35.9913308563,0,35.9913308563,0,53.7347422609,0.257321605666,0.00972438912457,18);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-11','wlp',0,0.086561040983,0.0837325918197,40.31865893,0,40.31865893,0,60.0022019978,0.258990781162,0.0101584387035,20);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-12','wlp',0,0.104684903053,0.0944379356194,44.7190701998,0,44.7190701998,0,66.3130757323,0.260913976448,0.00845820404784,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-13','wlp',0,0.119442246215,0.107204336187,49.9145565208,0,49.9145565208,0,73.6948528697,0.271610270796,0.00927250983053,24);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-14','wlp',0,0.134752989745,0.122038893646,55.7938560838,0,55.7938560838,0,81.9849213329,0.265416367883,0.0129264283327,26);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-15','wlp',0,0.150571016947,0.139273052481,62.9367879355,0,62.9367879355,0,91.9777286924,0.266891324393,0.0155160202553,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-16','wlp',0,0.167311378096,0.159858118407,71.3638090839,0,71.3638090839,0,103.671508448,0.268119382457,0.0177931311577,30);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-17','wlp',0,0.184190089337,0.183438609144,81.2283081737,0,81.2283081737,0,117.242916363,0.269194576611,0.0209974058819,32);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-18','wlp',0,0.200238700026,0.208936657656,92.3917322449,0,92.3917322449,0,132.469084531,0.270063246762,0.0222797372425,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-19','wlp',0,0.215872260438,0.237016713296,105.472429449,0,105.472429449,0,150.164339063,0.270933974662,0.0260262331576,36);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-20','wlp',0,0.231828637731,0.269319980313,119.999505639,0,119.999505639,0,169.659792261,0.271611575513,0.0270566043003,38);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-21','wlp',0,0.247554431538,0.305287217382,136.219884848,0,136.219884848,0,191.251044292,0.272323289945,0.0312216251129,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-22','wlp',0,0.262772941673,0.344545166586,152.810924387,0,152.810924387,0,213.159272614,0.27289676676,0.0215932946473,42);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-23','wlp',0,0.277714751625,0.375837218105,162.253690994,0,162.253690994,0,225.532009653,0.323983744174,0.0341725430545,44);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-24','wlp',0,0.292010927813,0.422314887817,182.961792523,0,182.961792523,0,252.460022697,0.317399287116,0.0354620224195,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-25','wlp',0,0.306307104001,0.474195586633,206.745415318,0,206.745415318,0,283.163339699,0.314663558656,0.0359666929706,48);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-26','wlp',0,0.319404246057,0.527250295455,232.573022996,0,232.573022996,0,316.26407529,0.312722893571,0.0511333444006,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-27','wlp',0,0.333239255271,0.589262656701,263.964730249,0,263.964730249,0,356.229236695,0.310563055845,0.0606602736696,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-28','wlp',0,0.34891893238,0.667449908838,296.968771012,0,296.832292606,0.136478406014,397.953318113,0.308530736369,0.0773905405485,54);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-29','wlp',0,0.36422967591,0.753531773816,333.308324917,0,332.294180407,1.01414450996,443.530665049,0.306335652961,0.078137142355,56);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-30','wlp',0,0.376496717413,0.83108764492,376.259336865,0,373.368342932,2.89099393304,496.984244543,0.3044633311,0.0611640760019,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-03-31','wlp',0,0.389455509377,0.92118941732,416.567110794,0,411.283548284,5.28356251062,546.837940342,0.303289691462,0.0909703216822,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-01','wlp',0,0.403890035657,1.03212758531,466.1608536,0,457.113094447,9.0477591536,607.776269057,0.301050711067,0.0998228802731,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-02','wlp',0,0.41846291203,1.15727523134,519.58592329,0,505.498700623,14.087222667,672.140203324,0.300397544569,0.103578507045,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-03','wlp',0,0.433081905099,1.2721777313,558.807160388,0,540.2906299,18.5165304883,716.91809707,0.354780947501,0.119282581087,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-04','wlp',0,0.445533413392,1.40599646787,622.49020954,0,595.593377654,26.8968318866,785.818279168,0.3175,0.140031677561,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-05','wlp',0,0.458399971961,1.55827661431,694.887180647,0,657.312559142,37.5746215046,860.647740693,0.314389756401,0.127312372705,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-06','wlp',0,0.470113613096,1.71141627028,780.639288638,0,729.0086235,51.6306651383,945.196403312,0.310439421188,0.155929161348,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-07','wlp',0,0.484317555889,1.91480080621,873.490688698,0,805.25183927,68.238849428,1032.89462859,0.30693974459,0.23396931943,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-08','wlp',0,0.500873450248,2.15703135969,967.971085302,0,881.119491468,86.851593834,1117.59495421,0.312027155114,0.166188119577,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-09','wlp',0,0.516368660568,2.39014147078,1062.1659885,0,954.7670661,107.398922399,1197.04166984,0.308791374789,0.179180820308,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-10','wlp',0,0.532094454375,2.63683860291,1165.27993478,0,1033.34840734,131.931527448,1279.16082879,0.317293883203,0.261915683708,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-11','wlp',0,0.547359081208,2.9462207658,1299.21168682,0,1132.72671675,166.484970077,1379.75000305,0.309830862909,0.273716840375,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-12','wlp',0,0.562070307672,3.28453193739,1450.85604611,0,1242.29284937,208.563196743,1487.29170398,0.304802311445,0.179854155567,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-13','wlp',0,0.574291232478,3.56447598826,1580.71782049,0,1333.68177984,247.036040654,1574.38530784,0.30156006273,0.218081308422,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-14','wlp',0,0.588034008297,3.876040852,1729.51412197,0,1436.07429719,293.439824781,1669.6105959,0.30167545465,0.288342845832,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-15','wlp',0,0.60435931917,4.17377954263,1876.53406115,0,1534.66511732,341.868943838,1758.81868595,0.311701482456,0.234521569815,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-16','wlp',0,0.619485595911,4.4786032121,2033.29270278,0,1636.51968251,396.773020271,1848.02178622,0.338117023961,0.295279825193,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-17','wlp',0,0.634242939072,4.82215728428,2216.92725151,0,1752.29096873,464.636282778,1946.38343543,0.320833333333,0.303215081641,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-18','wlp',0,0.648492998563,5.19805415206,2425.76939587,0,1880.01981966,545.749576215,2051.72064462,0.314491766295,0.294409579632,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-19','wlp',0,0.662696941356,5.57301930344,2642.22711436,0,2008.46868728,633.758427073,2154.62325561,0.309235933525,0.339684716686,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-20','wlp',0,0.680129052966,5.94883746338,2867.84512715,0,2138.26233233,729.58279482,2255.60658697,0.303286213462,0.359213266126,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-21','wlp',0,0.697745631365,6.33281157421,3110.0657954,0,2272.21684095,837.848954448,2356.09364706,0.297066912987,0.344882947306,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-22','wlp',0,0.715638909949,6.67913194104,3340.15102641,0,2394.28568413,945.865342277,2444.27452734,0.291147077459,0.251733175349,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-23','wlp',0,0.730442369808,6.92724273315,3514.23500713,0,2482.6672536,1031.56775353,2505.65055378,0.296850205981,0.330929165909,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-24','wlp',0,0.744000678838,7.30404628924,3791.27107667,0,2618.08164853,1173.18942814,2596.57044763,0.290707252991,0.416271270649,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-25','wlp',0,0.760279873013,7.66943482968,4072.57656605,0,2750.71395271,1321.86261334,2682.82409804,0.283652934819,0.400223495005,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-26','wlp',0,0.775913433425,8.00769530983,4354.5089307,0,2877.78271712,1476.72621357,2762.22463777,0.277388674954,0.37720483334,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-27','wlp',0,0.790947476771,8.31600401418,4633.87528177,0,2998.1194424,1635.75583937,2834.44501206,0.275624580897,0.313335024881,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-28','wlp',0,0.804459669103,8.55986984419,4878.10451206,0,3098.6335505,1779.47096156,2892.34188465,0.288382932445,0.361462636302,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-29','wlp',0,0.817049527488,8.84811527987,5188.83789047,0,3220.84825354,1967.98963693,2960.20320721,0.281978271563,0.254604541625,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-04-30','wlp',0,0.831207353584,8.97753182755,5371.23852866,0,3289.14374405,2082.09478461,2996.95629561,0.277639711669,0.272648116508,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-01','wlp',0,0.846564213812,9.10240370814,5565.07869766,0,3357.60595607,2207.47274159,3032.4385775,0.294019181341,0.333415076467,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-02','wlp',0,0.861828840645,9.28705595184,5844.60436941,0,3449.89238863,2394.71198078,3078.18840505,0.291504645715,0.485072285083,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-03','wlp',0,0.878799785281,9.47852979286,6166.2935316,0,3548.73355568,2617.55997592,3124.84149193,0.283024154715,0.47525558685,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-04','wlp',0,0.898030448088,9.61933963103,6477.43486172,0,3636.41328659,2841.02157513,3163.72986136,0.276654630602,0.45293746426,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-05','wlp',0,0.917307227593,9.73563036374,6778.03201729,0,3712.45064159,3065.5813757,3194.72443381,0.26911200216,0.384041938973,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-06','wlp',0,0.934693222506,9.82409449637,7067.80138468,0,3777.37033001,3290.43105467,3218.49099338,0.280771935937,0.296126310207,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-07','wlp',0,0.950188432825,9.87756067261,7336.30461885,0,3830.52327752,3505.78134133,3235.58834332,0.298965767023,0.349443043591,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-08','wlp',0,0.966790443882,9.90611998628,7614.6731169,0,3879.15908646,3735.51403044,3248.90695316,0.294076604894,0.300219825135,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-09','wlp',0,0.981732253834,9.93676668508,7922.32725929,0,3925.25008919,3997.0771701,3258.56665107,0.318866210366,0.334625515897,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-10','wlp',0,0.997181347456,9.95468458465,8245.85759023,0,3966.46837909,4279.38921113,3264.07657317,0.316398548331,0.371370523609,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-11','wlp',0,1,9.93858455283,8554.71761315,0,3998.66023627,4556.05737688,3264.87666212,0.313300791162,0.410357761474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-12','wlp',0,1.01442025453,9.92284954174,8887.99951029,0,4031.98842723,4856.01108306,3264.87666212,0.306195904172,0.495682774759,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-13','wlp',0,1.03001169724,9.81905440521,9238.36766959,298.04758939,4031.98842723,4908.33165297,3264.87666212,0.297848996379,0.530822056764,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-14','wlp',0,1.04633513257,9.70265081639,9602.06733424,608.295069078,4031.98842723,4961.78383793,3264.87666212,0.288916858738,0.558972205796,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-15','wlp',0,1.06386635572,9.61812119207,9939.46203805,896.938034114,4031.98842723,5010.53557671,3264.87666212,0.279516688017,0.600433954504,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-16','wlp',0,1.08223937037,9.5364200055,10256.3362224,1168.86728127,4031.98842723,5055.48051391,3264.87666212,0.269425247796,0.524088035063,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-17','wlp',0,1.09922159905,9.45769920798,10580.9995531,1448.38466899,4031.98842723,5100.62645687,3264.87666212,0.260620343709,0.57041897221,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-18','wlp',0,1.11605742921,9.38913450875,10926.4832606,1746.71621554,4031.98842723,5147.77861787,3264.87666212,0.251038287169,0.618581320449,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-19','wlp',0,1.13391804903,9.32658353945,11259.7101612,2035.31380638,4031.98842723,5192.40792759,3264.87666212,0.240650133987,0.549976885335,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-20','wlp',0,1.15141267255,9.26321756963,11582.9907967,2316.17208962,4031.98842723,5234.8302798,3264.87666212,0.23141603779,0.431834152017,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-21','wlp',0,1.16652832006,9.19100446092,11875.1891786,2570.80140416,4031.98842723,5272.39934725,3264.87666212,0.224166914434,0.455192047433,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-22','wlp',0,1.18146096942,9.12198259028,12222.8304859,2874.54131964,4031.98842723,5316.30073905,3264.87666212,0.21652700766,0.478878092895,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-23','wlp',0,1.1970158125,9.05205499269,12565.5166575,3174.72718692,4031.98842723,5358.80104332,3264.87666212,0.20849019235,0.420761958797,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-24','wlp',0,1.21300985116,8.97661335796,12824.3293468,3402.05161895,4031.98842723,5390.28930064,3264.87666212,0.24158917445,0.442309514944,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-25','wlp',0,1.22830849682,8.90490061351,13143.7901859,3683.41964971,4031.98842723,5428.38210896,3264.87666212,0.238975174709,0.530059689654,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-26','wlp',0,1.24419273658,8.83668891919,13480.4245078,3980.69369164,4031.98842723,5467.74238891,3264.87666212,0.22964267225,0.476222394981,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-27','wlp',0,1.26004037671,8.77230259108,13807.410719,4270.23466719,4031.98842723,5505.18762455,3264.87666212,0.221560156969,0.531369744701,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-28','wlp',0,1.27665660909,8.35382044405,14104.6976012,4534.19120226,4031.98842723,5538.51797169,3264.87666212,0.212559975123,0.459553471411,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-29','wlp',0,1.2936754374,8.04443828116,14330.7933324,4735.50741014,4031.98842723,5563.29749506,3264.87666212,0.204756527061,0.421477976865,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-30','wlp',0,1.31278044467,7.4261830587,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.197556243065,0.367263259445,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-05-31','wlp',0,1.33422782831,7.11461819496,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.191226376579,0.307884850356,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-01','wlp',0,1.35519941675,6.51205583486,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.185889666143,0.268966794263,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-02','wlp',0,1.37631740371,5.7926048949,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.18115303575,0.214018973696,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-03','wlp',0,1.39615440359,5.04182158358,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.177311741628,0.174596516718,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-04','wlp',0,1.41551560828,4.65784747275,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.17408355196,0.154650325962,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-05','wlp',0,1.43538920779,4.06341631381,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.171117999752,0.117824700109,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-06','wlp',0,1.4534694254,3.68661275772,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.168790065457,0.102829452018,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-07','wlp',0,1.47235483488,2.97328574122,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.166630255481,0.0813035624684,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-08','wlp',0,1.49142324252,2.64755698217,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.164692583309,0.0669179763302,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-09','wlp',0,1.51030865201,2.05300538339,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.162926264377,0.0462381760359,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-10','wlp',0,1.52688828475,1.69381973637,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.16151997652,0.0360199587284,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-11','wlp',0,1.54196733263,1.45488466515,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.160159796802,0.0275026787972,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-12','wlp',0,1.55876656316,1.20149361901,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.158917715469,0.0210200364733,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-13','wlp',0,1.57776177154,0.979196250893,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.157656339908,0.0146686762195,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-14','wlp',0,1.59683017918,0.627166916387,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.156463227382,0.0083964916057,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-15','wlp',0,1.61670377869,0.495290394819,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.155150026262,0.00531735986696,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-16','wlp',0,1.6376387675,0.261483949658,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.15368731643,0.00178379175899,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-17','wlp',0,1.65886655335,0.160275789261,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.152149755914,0.000313483616766,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-18','wlp',0,1.68130212702,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.150779738479,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-19','wlp',0,1.69993133909,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.149726111442,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-20','wlp',0,1.7180115567,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.148584838613,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-21','wlp',0,1.73609177431,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.147605099423,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-22','wlp',0,1.75468438674,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.146586363935,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-23','wlp',0,1.77430178884,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.14544485184,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-24','wlp',0,1.79417538836,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.144348439192,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-25','wlp',0,1.81573257089,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.143146732438,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-26','wlp',0,1.83644796191,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.142342630624,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-27','wlp',0,1.85551636955,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.141413147105,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-28','wlp',0,1.87465797645,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.140418668926,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-29','wlp',0,1.89453157597,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.13937972685,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-06-30','wlp',0,1.9155031644,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.138329151705,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-01','wlp',0,1.93687734878,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.137271026188,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-02','wlp',0,1.95766593907,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.136277909028,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-03','wlp',0,1.97772253674,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.135310265255,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-04','wlp',0,1.9964615477,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.134388808995,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,3,2000,'2000-07-05','wlp',0,2.0,0,14431.2174141,4825.18421963,4031.98842723,5574.04476721,3264.87666212,0.133575987425,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-20','pp',0,0,0.144000002861,60.0000006706,0,48.0000005364,12.0000001341,15.0000002235,0.3175,0.0147524778664,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-21','pp',0,0.0168612171424,0.162403203227,74.4666028656,0,59.5732822925,14.8933205731,18.6166507858,0.3175,0.0194641928416,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-22','pp',0,0.0366513781076,0.186763683711,90.7803669114,0,72.6242935291,18.1560733823,22.6950918124,0.3175,0.0253265808701,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-23','pp',0,0.0578664306624,0.216795284051,109.333243056,0,87.4665944444,21.8666486111,27.3333108657,0.3175,0.0431640553552,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-24','pp',0,0.0797939290119,0.252826660261,130.698455068,0,104.558764054,26.1396910135,32.6746138886,0.3175,0.0653510931804,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-25','pp',0,0.102908837019,0.297121891138,155.140406176,0,124.112324941,31.0280812352,38.7851016885,0.3175,0.0668934470764,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-26','pp',0,0.126261226958,0.34971246587,183.327549543,0,146.662039634,36.6655099086,45.8318875564,0.3175,0.0564973300442,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-27','pp',0,0.150801026555,0.414758984522,215.487136301,0,172.389709041,43.0974272602,53.871784276,0.3175,0.0530925645911,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-28','pp',0,0.171461954603,0.479710241498,253.982707919,0,203.186166335,50.7965415837,63.4956772162,0.3175,0.0618434360624,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-29','pp',0,0.193072810377,0.558286779055,297.344838363,0,237.87587069,59.4689676725,74.3362098676,0.3175,0.0851921728327,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-01','pp',0,0.216821003535,0.658778399285,346.023641695,0,276.818913356,69.204728339,86.505910746,0.3175,0.0897477641447,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-02','pp',0,0.237640252871,0.762733630692,402.554669514,0,322.043735611,80.5109339028,100.638667753,0.3175,0.117541142433,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-03','pp',0,0.260438518303,0.894534002076,466.133025947,0,372.906420758,93.2266051894,116.533256921,0.3175,0.128499256988,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-04','pp',0,0.283236783735,1.04910947763,538.211733494,0,430.569386795,107.642346699,134.552933875,0.3175,0.135300717565,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-05','pp',0,0.306193370454,1.23165452674,617.696053828,0,494.156843063,123.539210766,154.424014032,0.3175,0.184448817562,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-06','pp',0,0.331128973271,1.44017936014,704.581400322,0,563.665120258,140.916280064,176.145350737,0.3175,0.189928292503,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-07','pp',0,0.355668772868,1.68043220185,804.686750165,0,643.749400132,160.937350033,201.171688291,0.3175,0.24443786677,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-08','pp',0,0.380841857615,1.93595325986,911.153856745,0,728.923085396,182.230771349,227.788465035,0.3175,0.324129318271,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-09','pp',0,0.408310601035,2.18800686555,1016.17619153,0,812.940953227,203.235238307,254.04404883,0.3175,0.281740643722,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-10','pp',0,0.434354452865,2.48115085964,1138.31952134,0,910.655617075,227.663904269,284.579881396,0.3175,0.342148005367,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-11','pp',0,0.463881373026,2.74910685271,1249.96785082,0,999.974280654,249.993570164,312.491963869,0.3175,0.325318799762,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-12','pp',0,0.491825080308,3.05465690272,1377.28037055,0,1101.82429644,275.45607411,344.32009392,0.3175,0.247768988732,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-13','pp',0,0.51399006059,3.39966428359,1521.03344466,0,1216.82675573,304.206688933,380.258362582,0.3175,0.245931221015,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-14','pp',0,0.537104968597,3.7448320901,1667.70051329,0,1334.16041063,333.540102658,416.925129876,0.3175,0.307735043207,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-15','pp',0,0.561090643687,4.07008233301,1811.72518607,0,1449.38014886,362.345037214,452.931298205,0.3175,0.32909836984,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-16','pp',0,0.586659531654,4.3663436098,1949.85307617,0,1559.88246094,389.970615234,487.463270858,0.3175,0.333167168652,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-17','pp',0,0.612465901553,4.65200904474,2089.91625601,0,1671.93300481,417.983251202,522.479065949,0.3175,0.346556018661,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-18','pp',0,0.636847379862,4.94677617464,2233.58915359,0,1786.87132287,446.717830718,558.397290478,0.3175,0.32621636398,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-19','pp',0,0.660516412376,5.24867496667,2382.41743159,0,1905.93394527,476.483486318,595.604360116,0.3175,0.339181674272,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-20','pp',0,0.684739569398,5.5211503952,2527.82920099,0,2022.26336079,505.565840197,631.957302601,0.3175,0.31309933871,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-21','pp',0,0.7085669232,5.77310194838,2674.39181607,0,2139.51345286,534.878363214,668.597956508,0.3175,0.321490518711,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-22','pp',0,0.73152350992,6.04331987817,2830.82033671,0,2264.65626937,566.164067343,707.705086815,0.3175,0.198755376145,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-23','pp',0,0.754005132776,6.17430245619,2940.83401495,0,2352.66721196,588.16680299,735.208506477,0.3175,0.290110263669,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-24','pp',0,0.775378506619,6.42069613173,3100.73687141,0,2480.58949713,620.147374281,775.184220739,0.3175,0.270390132917,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-25','pp',0,0.796751880461,6.63720406073,3261.39466472,0,2609.11573178,652.278932945,815.348669219,0.3175,0.246583628698,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-26','pp',0,0.816067077563,6.84638947189,3424.95736404,0,2739.96589123,684.991472807,856.239344199,0.3175,0.318304633059,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-27','pp',0,0.836648844967,7.02026671928,3581.00365881,0,2864.80292704,716.200731761,895.250918036,0.3175,0.341485909073,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-28','pp',0,0.860397038125,7.18559190013,3737.64248346,0,2990.11398677,747.528496691,934.410624345,0.3175,0.389689652209,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-29','pp',0,0.883511946133,7.35811128274,3899.34545689,0,3119.47636551,779.869091378,974.836367854,0.3175,0.353488261143,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-30','pp',0,0.901402251645,7.53470344438,4064.90191384,0,3251.92153107,812.980382767,1016.22548224,0.3175,0.25409797554,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-31','pp',0,0.920479966816,7.7044354522,4229.80737538,0,3383.8459003,845.961475076,1057.45184778,0.3175,0.345964303149,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-01','pp',0,0.94209082259,7.87002742434,4395.10947216,0,3516.08757773,879.021894431,1098.77737213,0.3175,0.344872038256,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-02','pp',0,0.963939160296,8.0332576652,4561.49741387,0,3649.1979311,912.299482775,1140.37435772,0.3175,0.325507117825,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-03','pp',0,0.985866658645,8.11799196062,4697.21908993,0,3757.77527195,939.443817987,1174.30477686,0.3175,0.347141606055,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-04','pp',0,1,8.28375968756,4867.76387418,0,3894.21109935,973.552774837,1216.94097308,0.3175,0.376461215614,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-05','pp',0,1.01445779051,8.44753653252,5039.55122085,0,4031.64097668,1007.91024417,1259.88780991,0.3175,0.316104871199,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-06','pp',0,1.02740325984,8.59862446555,5217.63463065,7.15192438304,4166.47898518,1044.00372109,1302.19590278,0.3175,0.360787274573,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-07','pp',0,1.04361534292,8.71890646558,5393.03716265,20.5035950384,4292.55922875,1079.97433887,1341.9520574,0.3175,0.498773891778,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-08','pp',0,1.06291256122,8.79199186111,5559.34002478,40.6518083223,4404.11009094,1114.57812551,1377.41655627,0.3175,0.325892384475,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-09','pp',0,1.08081844403,8.83908232098,5728.20902909,70.162869991,4507.72682861,1150.31933048,1410.79764716,0.3175,0.32798513485,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-10','pp',0,1.09902679107,8.86250703468,5899.82820998,108.690636658,4603.92588888,1187.21168444,1442.3023354,0.3175,0.450127945049,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-11','pp',0,1.11663020964,8.8847209342,6089.39022387,160.834300808,4699.95559157,1228.6003315,1474.44642062,0.3175,0.439660004567,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-12','pp',0,1.13350771405,8.88139370829,6284.26402557,223.968116806,4788.51189586,1271.7840129,1504.91377082,0.3175,0.271448153329,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-13','pp',0,1.1471186047,8.83917432862,6472.64058071,293.828463595,4864.69543673,1314.11668038,1532.02888297,0.3175,0.314923441897,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-14','pp',0,1.16272575931,8.78249659244,6668.84386214,374.009449271,4936.13167715,1358.70273571,1558.34577568,0.3175,0.398976314326,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-15','pp',0,1.18172051337,8.68948648557,6854.46885965,457.914923222,4995.13250295,1401.42143348,1581.193747,0.3175,0.313171470373,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-16','pp',0,1.1991424534,8.57385375703,7048.84912782,556.034046674,5045.97631914,1446.83876201,1602.56242064,0.3175,0.381923413769,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-17','pp',0,1.21608045065,8.4414798777,7259.89402331,672.778494087,5090.28482495,1496.83070427,1623.27335171,0.3175,0.380082225507,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-18','pp',0,1.23235302658,8.28751914269,7483.51358533,807.000213548,5126.01064048,1550.5027313,1642.7067247,0.3175,0.358274756046,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-19','pp',0,1.24856510966,8.10836231629,7711.41814577,954.09554138,5151.43260581,1605.88999858,1660.10217266,0.3175,0.402964009744,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-20','pp',0,1.26901169206,7.90098904675,7924.42631383,1101.16888118,5164.96091113,1658.29652151,1674.15940048,0.3175,0.416778295519,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-21','pp',0,1.28970024584,7.66417240858,8134.3673672,1258.04833115,5165.57567387,1710.74336218,1685.33672827,0.3175,0.392316004261,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-22','pp',0,1.31075175671,7.43278395634,8353.79887568,1434.6298993,5165.57567387,1753.59330251,1694.25502727,0.3175,0.281883733314,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-23','pp',0,1.32775024681,7.20833715768,8562.39812474,1614.69263241,5165.57567387,1782.12981846,1700.12287766,0.3175,0.366730535135,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-24','pp',0,1.34311543003,6.99062376297,8825.76414767,1854.46562797,5165.57567387,1805.72284584,1704.92756818,0.3175,0.454916200925,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-25','pp',0,1.36204969124,6.77944177011,9067.11213918,2084.49401117,5165.57567387,1817.04245414,1707.21292804,0.3175,0.432137759296,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-26','pp',0,1.38013705259,6.57459523703,9335.83566313,2353.21753512,5165.57567387,1817.04245414,1707.21292804,0.3175,0.403180006533,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-27','pp',0,1.39743800693,6.37589409994,9606.57454246,2623.95641445,5165.57567387,1817.04245414,1707.21292804,0.3175,0.332058868371,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-28','pp',0,1.4127426973,6.18460592624,9865.04279061,2882.42466259,5165.57567387,1817.04245414,1707.21292804,0.3175,0.380541212361,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-29','pp',0,1.42683753073,6.01019165778,10148.6580784,3166.03995035,5165.57567387,1817.04245414,1707.21292804,0.3175,0.266154100853,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-30','pp',0,1.44298912097,5.85056484186,10365.8572749,3383.23914691,5165.57567387,1817.04245414,1707.21292804,0.3175,0.283935280557,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-01','pp',0,1.46071352523,5.70397185352,10587.7153831,3605.09725509,5165.57567387,1817.04245414,1707.21292804,0.3175,0.345948961634,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-02','pp',0,1.4783169438,5.56892761567,10853.2815174,3870.66338939,5165.57567387,1817.04245414,1707.21292804,0.3175,0.501007095689,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-03','pp',0,1.49815859773,5.44416574164,11106.7493416,4124.13121356,5165.57567387,1817.04245414,1707.21292804,0.3175,0.488652696537,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-04','pp',0,1.52096440117,5.32859944468,11336.4923228,4353.87419477,5165.57567387,1817.04245414,1707.21292804,0.3175,0.464017293775,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-05','pp',0,1.54383069746,5.22129058484,11566.6988488,4584.08072078,5165.57567387,1817.04245414,1707.21292804,0.3175,0.392174588794,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-06','pp',0,1.56421678701,5.12142493514,11822.378352,4839.76022397,5165.57567387,1817.04245414,1707.21292804,0.3175,0.30155534889,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-07','pp',0,1.58212266982,5.02829225081,12076.5750242,5093.95689614,5165.57567387,1817.04245414,1707.21292804,0.3175,0.355032110287,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-08','pp',0,1.60148038096,4.94127008327,12328.2058086,5345.58768059,5165.57567387,1817.04245414,1707.21292804,0.3175,0.30442275423,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-09','pp',0,1.6186603496,4.85981053991,12586.8676442,5604.24951615,5165.57567387,1817.04245414,1707.21292804,0.3175,0.338636746508,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-10','pp',0,1.63650573956,4.78342938047,12842.187541,5859.56941303,5165.57567387,1817.04245414,1707.21292804,0.3175,0.375141266135,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-11','pp',0,1.65604492925,4.71169698075,13080.7880204,6098.16989236,5165.57567387,1817.04245414,1707.21292804,0.3175,0.413958233351,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-12','pp',0,1.6774593972,4.64423079984,13297.8985367,6315.28040871,5165.57567387,1817.04245414,1707.21292804,0.3175,0.499353103843,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-13','pp',0,1.70080963627,4.58068906581,13481.200675,6498.582547,5165.57567387,1817.04245414,1707.21292804,0.3175,0.534658205865,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-14','pp',0,1.72536973228,4.52076545522,13632.3896593,6649.77153131,5165.57567387,1817.04245414,1707.21292804,0.3175,0.56304893454,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-15','pp',0,1.75192609226,4.46418458804,13729.1114396,6746.49331159,5165.57567387,1817.04245414,1707.21292804,0.3175,0.604624388724,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-16','pp',0,1.77987378772,4.41069819535,13786.7713157,6804.15318773,5165.57567387,1817.04245414,1707.21292804,0.3175,0.527588269792,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-17','pp',0,1.80552275499,4.3600818451,13889.7819433,6907.16381533,5165.57567387,1817.04245414,1707.21292804,0.3175,0.574063360839,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-18','pp',0,1.83092975087,4.31213213314,13983.5665752,7000.94844719,5165.57567387,1817.04245414,1707.21292804,0.3175,0.622290044799,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-19','pp',0,1.85803054647,4.26666426379,14028.3952731,7045.77714513,5165.57567387,1817.04245414,1707.21292804,0.3175,0.553032201902,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-20','pp',0,1.8845264136,4.22350995838,14073.0119989,7090.39387087,5165.57567387,1817.04245414,1707.21292804,0.3175,0.434069037005,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-21','pp',0,1.90709024565,4.18251564066,14150.1892379,7167.57110989,5165.57567387,1817.04245414,1707.21292804,0.3175,0.457464412,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-22','pp',0,1.92935161347,4.14354085738,14206.7825909,7224.16446291,5165.57567387,1817.04245414,1707.21292804,0.3175,0.481181769857,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-23','pp',0,1.95264135969,4.10645689887,14232.4013352,7249.78320718,5165.57567387,1817.04245414,1707.21292804,0.3175,0.479861684035,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-24','pp',0,1.97665702007,4.07114559081,14232.4013352,7249.78320718,5165.57567387,1817.04245414,1707.21292804,0.3175,0.444408738914,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-25','pp',0,1.99952331636,4.03749823274,14232.4013352,7249.78320718,5165.57567387,1817.04245414,1707.21292804,0.3175,0.532596482093,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-26','pp',0,2.0,4.00541466291,14232.4013352,7249.78320718,5165.57567387,1817.04245414,1707.21292804,0.3175,0.478517647821,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-20','wlp',0,0,0.144000002861,60.0000006706,0,48.0000005364,12.0000001341,15.0000002235,0.25,0.0147524778664,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-21','wlp',0,0.0168612171424,0.162403203227,74.4666028656,0,59.5732822925,14.8933205731,18.6166507858,0.25112030754,0.0194641928416,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-22','wlp',0,0.0366513781076,0.186763683711,90.7803669114,0,72.6242935291,18.1560733823,22.6950918124,0.252281070038,0.0253265808701,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-23','wlp',0,0.0578664306624,0.216795284051,109.333243056,0,87.4665944444,21.8666486111,27.3333108657,0.253105409003,0.0431640553552,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-24','wlp',0,0.0797939290119,0.252826660261,130.698455068,0,104.558764054,26.1396910135,32.6746138886,0.251780890709,0.0653510931804,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-25','wlp',0,0.102908837019,0.297121891138,155.140406176,0,124.112324941,31.0280812352,38.7851016885,0.248680607859,0.0668934470764,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-26','wlp',0,0.126261226958,0.34971246587,183.327549543,0,146.662039634,36.6655099086,45.8318875564,0.246762791274,0.0564973300442,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-27','wlp',0,0.150801026555,0.414758984522,215.487136301,0,172.389709041,43.0974272602,53.871784276,0.246674938655,0.0530925645911,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-28','wlp',0,0.171461954603,0.479710241498,253.982707919,0,203.186166335,50.7965415837,63.4956772162,0.247116187242,0.0618434360624,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-02-29','wlp',0,0.193072810377,0.558286779055,297.344838363,0,237.87587069,59.4689676725,74.3362098676,0.247128181865,0.0851921728327,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-01','wlp',0,0.216821003535,0.658778399285,346.023641695,0,276.818913356,69.204728339,86.505910746,0.245997439864,0.0897477641447,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-02','wlp',0,0.237640252871,0.762733630692,402.554669514,0,322.043735611,80.5109339028,100.638667753,0.244972499351,0.117541142433,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-03','wlp',0,0.260438518303,0.894534002076,466.133025947,0,372.906420758,93.2266051894,116.533256921,0.242892805411,0.128499256988,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-04','wlp',0,0.283236783735,1.04910947763,538.211733494,0,430.569386795,107.642346699,134.552933875,0.240695855294,0.135300717565,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-05','wlp',0,0.306193370454,1.23165452674,617.696053828,0,494.156843063,123.539210766,154.424014032,0.238580329232,0.184448817562,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-06','wlp',0,0.331128973271,1.44017936014,704.581400322,0,563.665120258,140.916280064,176.145350737,0.234876005787,0.189928292503,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-07','wlp',0,0.355668772868,1.68043220185,804.686750165,0,643.749400132,160.937350033,201.171688291,0.231391896379,0.24443786677,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-08','wlp',0,0.380841857615,1.93595325986,911.153856745,0,728.923085396,182.230771349,227.788465035,0.226400237959,0.302758246104,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-09','wlp',0,0.408310601035,2.16541794917,1008.56641775,0,806.853134196,201.713283549,252.141605376,0.219937606452,0.27457283599,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-10','wlp',0,0.434354452865,2.44904411261,1127.391,0,901.912800004,225.478200001,281.847751051,0.214920317292,0.277540018109,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-11','wlp',0,0.463881373026,2.64523586751,1215.38681946,0,972.30945557,243.077363893,303.846705998,0.210185903657,0.257181339209,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-12','wlp',0,0.491825080308,2.86319962849,1313.44520309,0,1050.75616247,262.689040618,328.361301995,0.206395592245,0.231465714864,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-13','wlp',0,0.51399006059,3.18094824253,1447.7585758,0,1158.20686064,289.55171516,361.939645298,0.20910224257,0.242217256105,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-14','wlp',0,0.537104968597,3.52971967352,1593.08000412,0,1274.46400329,318.616000823,398.270002513,0.205476222422,0.246866207911,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-15','wlp',0,0.561090643687,3.78040489758,1706.44873123,0,1365.15898499,341.289746247,426.612184398,0.202519246251,0.239294057422,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-16','wlp',0,0.586659531654,3.98061783025,1803.17508118,0,1442.54006495,360.635016237,450.793771975,0.199938154206,0.229299241227,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-17','wlp',0,0.612465901553,4.16283938213,1895.10404712,0,1516.0832377,379.020809424,473.776013545,0.197757131669,0.22221390203,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-18','wlp',0,0.636847379862,4.34282701935,1982.25117268,0,1585.80093814,396.450234535,495.562795015,0.195870892717,0.210975728319,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-19','wlp',0,0.660516412376,4.53156102123,2073.86445166,0,1659.09156133,414.772890332,518.466114846,0.194352736942,0.206463978347,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-20','wlp',0,0.684739569398,4.68990340311,2156.80995696,0,1725.44796557,431.361991392,539.202491249,0.193019368287,0.197104758378,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-21','wlp',0,0.7085669232,4.84927154673,2244.15612752,0,1795.32490201,448.831225504,561.03903397,0.19196358329,0.193712575905,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-22','wlp',0,0.73152350992,5.00198464157,2332.83313552,0,1866.26650841,466.566627103,583.208286051,0.191035458052,0.181237481692,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-23','wlp',0,0.754005132776,5.17446311159,2434.8934206,0,1947.91473648,486.978684121,608.723357419,0.235873019885,0.286921134539,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-24','wlp',0,0.775378506619,5.49198561523,2596.29432069,0,2077.03545655,519.258864139,649.073582591,0.231942729195,0.268166283332,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-25','wlp',0,0.796751880461,5.78741755688,2758.5356473,0,2206.82851784,551.70712946,689.633914395,0.227227951496,0.245058930666,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-26','wlp',0,0.816067077563,6.06514098965,2923.26433005,0,2338.61146404,584.652866009,730.816085234,0.222306435721,0.316802613001,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-27','wlp',0,0.836648844967,6.30999082083,3081.22746138,0,2464.98196911,616.245492276,770.306868215,0.215952573226,0.31784817209,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-28','wlp',0,0.860397038125,6.49796304674,3227.57057616,0,2582.05646093,645.514115233,806.892647047,0.209582143657,0.296960965895,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-29','wlp',0,0.883511946133,6.59956680991,3346.27496367,0,2677.01997093,669.254992733,836.568744033,0.203630825281,0.259644078,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-30','wlp',0,0.901402251645,6.68575617076,3463.75431518,0,2771.00345215,692.750863036,865.938582021,0.198428351304,0.220523264081,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-03-31','wlp',0,0.920479966816,6.82525411091,3605.45040782,0,2884.36032625,721.090081563,901.362605312,0.194011712067,0.210797046941,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-01','wlp',0,0.94209082259,6.84134427858,3697.47031993,0,2957.97625594,739.494063986,924.367583426,0.189788738802,0.189709142507,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-02','wlp',0,0.963939160296,6.83048941315,3778.46426211,0,3022.77140969,755.692852423,944.616069048,0.18798801386,0.178395921942,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-03','wlp',0,0.985866658645,6.77912323392,3842.44280454,0,3073.95424363,768.488560908,960.610704714,0.254382292311,0.345776277901,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-04','wlp',0,1,6.98898786866,4014.62544128,0,3211.70035302,802.925088256,1003.65636406,0.247424205648,0.375221130655,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-05','wlp',0,1.01445779051,7.19598167908,4188.23520914,0,3350.58816731,837.647041827,1047.05880618,0.240903528494,0.315231435482,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-06','wlp',0,1.02740325984,7.38881831533,4368.16853438,7.22621797027,3486.82686167,874.11545474,1089.80639196,0.234570435367,0.35994240205,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-07','wlp',0,1.04361534292,7.55125268626,4546.28769797,20.7846790858,3614.85983402,910.643184866,1130.17828926,0.227364132796,0.423291424241,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-08','wlp',0,1.06291256122,7.60360284454,4684.87867452,37.575493863,3707.82241283,939.480767828,1159.73315962,0.230890367295,0.325250027507,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-09','wlp',0,1.08081844403,7.69181946171,4856.72168718,67.6062846792,3813.26397942,975.851423081,1193.70213604,0.226963885417,0.327393248376,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-10','wlp',0,1.09902679107,7.7548523509,5031.42736136,106.826955791,3911.19313624,1013.40726932,1225.77342184,0.237195308774,0.449370287918,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-11','wlp',0,1.11663020964,7.81483882879,5223.97861857,159.792884362,4008.73715154,1055.44858267,1258.4243939,0.228181465786,0.408871171506,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-12','wlp',0,1.13350771405,7.82598823345,5405.8073751,218.70046023,4091.36540917,1095.7415057,1286.85222952,0.219999826189,0.271028363826,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-13','wlp',0,1.1471186047,7.81770169011,5596.08682958,289.266506341,4168.31852356,1138.50179967,1314.24124694,0.214576807474,0.30717173538,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-14','wlp',0,1.16272575931,7.78828620605,5789.10724914,368.146774724,4238.59590627,1182.36456814,1340.13122001,0.213230609367,0.319047739168,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-15','wlp',0,1.18172051337,7.68530905622,5931.48670922,432.504572643,4283.85115656,1215.13098002,1357.65624015,0.226826666887,0.31265062849,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-16','wlp',0,1.1991424534,7.60209543831,6128.86306048,532.13605663,4335.47865464,1261.2483492,1379.35428015,0.258553610406,0.381262044361,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-17','wlp',0,1.21608045065,7.50051073624,6342.57978742,650.358490451,4380.34810679,1311.87319018,1400.32741191,0.254902983522,0.37938729094,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-18','wlp',0,1.23235302658,7.37597253406,6568.76407412,786.119617966,4416.4836668,1366.16078935,1419.98366903,0.247287877689,0.357571057046,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-19','wlp',0,1.24856510966,7.22497425313,6799.15555101,934.820064146,4442.18303905,1422.15244781,1437.56893779,0.240127241937,0.402096661969,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-20','wlp',0,1.26901169206,7.04484185358,7016.16783262,1084.65807893,4455.96564857,1475.54410512,1451.89041246,0.232075661022,0.41577361766,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-21','wlp',0,1.28970024584,6.83378232842,7230.54395513,1244.85165538,4456.59339836,1529.09890138,1463.30386472,0.223750111008,0.370613698694,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-22','wlp',0,1.31075175671,6.62734286319,7439.17351184,1412.74064517,4456.59339836,1569.83946831,1471.78314274,0.216327931788,0.280993383757,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-23','wlp',0,1.32775024681,6.42709658191,7650.75100677,1595.37419815,4456.59339836,1598.78341027,1477.73477052,0.222700417999,0.357722718112,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-24','wlp',0,1.34311543003,6.23285768907,7910.32672466,1831.69643424,4456.59339836,1622.03689206,1482.47031301,0.215486242852,0.343481677795,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-25','wlp',0,1.36204969124,6.05428707905,8083.36390116,1996.61788934,4456.59339836,1630.15261346,1484.10882765,0.20860208834,0.300831240419,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-26','wlp',0,1.38013705259,5.89100882853,8257.79470853,2171.04869671,4456.59339836,1630.15261346,1484.10882765,0.203170367796,0.265923452232,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-27','wlp',0,1.39743800693,5.74119005692,8422.37390584,2335.62789402,4456.59339836,1630.15261346,1484.10882765,0.203754885487,0.255005785139,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-28','wlp',0,1.4127426973,5.60328150132,8613.75063349,2527.00462167,4456.59339836,1630.15261346,1484.10882765,0.22056596708,0.348634239533,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-29','wlp',0,1.42683753073,5.47596432892,8874.00096713,2787.25495531,4456.59339836,1630.15261346,1484.10882765,0.213478212964,0.264691937901,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-04-30','wlp',0,1.44298912097,5.35810854798,9094.42852083,3007.68250901,4456.59339836,1630.15261346,1484.10882765,0.208149536857,0.26723219987,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-01','wlp',0,1.46071352523,5.2487401578,9305.03979717,3218.29378535,4456.59339836,1630.15261346,1484.10882765,0.227973004419,0.343968730533,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-02','wlp',0,1.4783169438,5.147014959,9573.81055187,3487.06454005,4456.59339836,1630.15261346,1484.10882765,0.224956254786,0.405544966199,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-03','wlp',0,1.49815859773,5.05219749402,9772.60500014,3685.85898832,4456.59339836,1630.15261346,1484.10882765,0.216630903859,0.355740901715,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-04','wlp',0,1.52096440117,4.96364397802,9926.22571234,3839.47970052,4456.59339836,1630.15261346,1484.10882765,0.21144468451,0.320772467064,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-05','wlp',0,1.54383069746,4.88078836162,10069.0582196,3982.31220774,4456.59339836,1630.15261346,1484.10882765,0.205202463612,0.271331863753,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-06','wlp',0,1.56421678701,4.80313087266,10232.082767,4145.33675523,4456.59339836,1630.15261346,1484.10882765,0.221566715866,0.299771343024,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-07','wlp',0,1.58212266982,4.73022853553,10489.8247517,4403.07873986,4456.59339836,1630.15261346,1484.10882765,0.243400512284,0.352936159265,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-08','wlp',0,1.60148038096,4.66168727947,10745.3122435,4658.5662317,4456.59339836,1630.15261346,1484.10882765,0.237533271076,0.302633346441,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-09','wlp',0,1.6186603496,4.59715533284,11007.0325529,4920.28654104,4456.59339836,1630.15261346,1484.10882765,0.26728295509,0.336658799523,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-10','wlp',0,1.63650573956,4.53631766418,11265.4633587,5178.7173469,4456.59339836,1630.15261346,1484.10882765,0.264322812489,0.372967879099,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-11','wlp',0,1.65604492925,4.47889128119,11507.6338539,5420.88784204,4456.59339836,1630.15261346,1484.10882765,0.260605615423,0.411583321094,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-12','wlp',0,1.6774593972,4.4246212364,11728.7226493,5641.97663753,4456.59339836,1630.15261346,1484.10882765,0.252079577264,0.496520407024,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-13','wlp',0,1.70080963627,4.37327721824,11916.5526526,5829.80664077,4456.59339836,1630.15261346,1484.10882765,0.24205094594,0.508312828411,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-14','wlp',0,1.72536973228,4.32465062956,12062.3353376,5975.58932573,4456.59339836,1630.15261346,1484.10882765,0.231786537292,0.460562837177,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-15','wlp',0,1.75192609226,4.27855207388,12132.0179218,6045.27190993,4456.59339836,1630.15261346,1484.10882765,0.222478626734,0.420297325525,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-16','wlp',0,1.77987378772,4.2348091843,12150.3900418,6063.64403002,4456.59339836,1630.15261346,1484.10882765,0.213975100161,0.347912991742,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-17','wlp',0,1.80552275499,4.1915135376,12196.6800297,6109.93401793,4456.59339836,1630.15261346,1484.10882765,0.206935127905,0.320043826505,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-18','wlp',0,1.83092975087,4.13562045295,12219.5546203,6132.8086085,4456.59339836,1630.15261346,1484.10882765,0.200446175644,0.293027948777,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-19','wlp',0,1.85803054647,4.06956459692,12219.5546203,6132.8086085,4456.59339836,1630.15261346,1484.10882765,0.194491769557,0.243368158072,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-20','wlp',0,1.8845264136,4.000775413,12219.5546203,6132.8086085,4456.59339836,1630.15261346,1484.10882765,0.189540918577,0.195237599838,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-21','wlp',0,1.90709024565,3.93439222637,12223.3813016,6136.63528974,4456.59339836,1630.15261346,1484.10882765,0.185570296819,0.177820833632,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-22','wlp',0,1.92935161347,3.86180396097,12223.3813016,6136.63528974,4456.59339836,1630.15261346,1484.10882765,0.181944343264,0.161571926962,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-23','wlp',0,1.95264135969,3.78434277808,12223.3813016,6136.63528974,4456.59339836,1630.15261346,1484.10882765,0.178638251496,0.143442529228,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-24','wlp',0,1.97665702007,3.70420824895,12223.3813016,6136.63528974,4456.59339836,1630.15261346,1484.10882765,0.223892823079,0.37049245378,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-25','wlp',0,1.99952331636,3.68647394605,12223.3813016,6136.63528974,4456.59339836,1630.15261346,1484.10882765,0.222093179322,0.387987493442,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,7,2000,'2000-05-26','wlp',0,2.0,3.65732822877,12223.3813016,6136.63528974,4456.59339836,1630.15261346,1484.10882765,0.213622172832,0.326441108034,50);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-01','pp',0,0,0.171776000989,195.20000509,0,78.0800008726,117.120004218,48.8000007272,0.3175,0.00614968180441,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-02','pp',0,0.00920517726444,0.186548737074,212.370852188,0,84.9483396094,127.422512579,53.0927124537,0.3175,0.00359499261474,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-03','pp',0,0.0174557435533,0.201547255535,230.823742393,0,92.3294955815,138.494246812,57.7059349534,0.3175,0.00285200229789,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-04','pp',0,0.023797087891,0.215494325618,251.243487223,0,100.497393392,150.746093831,62.8108711038,0.3175,0.00700443282628,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-05','pp',0,0.0322522136747,0.233078662588,272.425279175,0,108.970110046,163.455169129,68.1063190325,0.3175,0.00407748988701,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-06','pp',0,0.0409118989531,0.25237757585,294.802818973,0,117.921125832,176.881693141,73.7007039196,0.3175,0.00885297968154,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-07','pp',0,0.0507307547018,0.273817550081,319.234577651,0,127.693829158,191.540748493,79.8086435208,0.3175,0.0143256500279,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-08','pp',0,0.0600723049627,0.297284985353,345.994679181,0,138.39786961,207.596809571,86.4986688285,0.3175,0.0075726694492,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-09','pp',0,0.0688001767394,0.32215011999,374.874822483,0,149.949926759,224.924895724,93.7187045734,0.3175,0.00442387085368,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-10','pp',0,0.0758233860597,0.345846784569,405.424491958,0,162.169794367,243.254697591,101.356121857,0.3175,0.0139402900188,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-11','pp',0,0.0853013093171,0.373116161701,436.573454292,0,174.629379115,261.944075178,109.143362353,0.3175,0.0135363782921,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-12','pp',0,0.0932109431147,0.402740050294,470.569859564,0,188.227941021,282.341918544,117.642463576,0.3175,0.0174004426353,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-13','pp',0,0.10275705287,0.434848879644,507.290536964,0,202.916211762,304.374325202,126.822632824,0.3175,0.00795308730278,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-14','pp',0,0.108211972731,0.463222499878,543.89268561,0,217.557071002,326.335614608,135.973169883,0.3175,0.0185365317888,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-15','pp',0,0.116121606528,0.495674026329,581.04352311,0,232.417405781,348.626117329,145.260879154,0.3175,0.0148715342447,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-16','pp',0,0.122872069856,0.526456693309,616.302989844,0,246.521192264,369.78179758,154.075745739,0.3175,0.0190181884844,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-17','pp',0,0.12934978719,0.560938726651,655.818163335,0,262.327261425,393.49090191,163.954539001,0.3175,0.0234393118341,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-18','pp',0,0.140600559402,0.600602635719,701.291834248,0,280.516729519,420.775104729,175.322956603,0.3175,0.0189150138193,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-19','pp',0,0.149805736666,0.645756005491,753.099128223,0,301.239646801,451.859481423,188.274779952,0.3175,0.0120982965376,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-20','pp',0,0.158192675952,0.694265957229,808.792932468,0,323.517168166,485.275764301,202.198230857,0.3175,0.0251466335665,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-21','pp',0,0.166647801735,0.74565177856,867.822598314,0,347.129034153,520.693564161,216.955647154,0.3175,0.0295849870439,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-22','pp',0,0.176057538495,0.799552015126,929.776813772,0,371.910719967,557.866093805,232.444200845,0.3175,0.0188028681574,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-23','pp',0,0.184035358791,0.857207650502,996.090608149,0,398.436237323,597.654370827,249.022649254,0.3175,0.0158163811253,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-24','pp',0,0.188467481177,0.912537058502,1066.66015334,0,426.664054977,639.99609836,266.665035354,0.3175,0.0202825843529,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-25','pp',0,0.193104163058,0.972286713829,1136.03852334,0,454.415402566,681.623120778,284.009627662,0.3175,0.0234141546267,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-26','pp',0,0.196718047466,1.01662009066,1187.08950871,0,474.835796407,712.253712299,296.77237386,0.3175,0.0401419688457,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-27','pp',0,0.207355141194,1.06341590215,1240.989507,0,496.395795402,744.593711595,310.247373282,0.3175,0.045665513198,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-28','pp',0,0.218810472901,1.12724719349,1315.94351209,0,525.826100087,790.117412,328.985874386,0.3175,0.0446325122461,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-29','pp',0,0.22978849912,1.19614085462,1399.33920731,0,557.615665923,841.723541391,349.834798077,0.3175,0.0528665326078,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-30','pp',0,0.241857509311,1.26675347915,1487.417298,0,590.223188565,897.194109431,371.854320697,0.3175,0.0869220209569,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-31','pp',0,0.253653773509,1.33790603948,1579.23646277,0,623.107533754,956.128929015,394.80911192,0.3175,0.0619253868991,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-01','pp',0,0.265790970198,1.40880893785,1673.92719616,0,655.903313098,1018.02388306,418.481795381,0.3175,0.0463005017644,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-02','pp',0,0.27861003187,1.47738706861,1768.91925141,0,687.650517179,1081.26873423,442.229809394,0.3175,0.0669495193257,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-03','pp',0,0.295315723943,1.54631811688,1868.29699802,0,719.589529844,1148.70746818,467.074246351,0.3175,0.106655668218,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-04','pp',0,0.310725872549,1.61480290124,1972.5659877,0,751.358653849,1221.20733385,493.14149422,0.3175,0.13977584677,50.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-05','pp',0,0.327363378123,1.68302357717,2079.12031725,0,783.039232205,1296.08108504,519.271806725,0.3175,0.114568173153,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-06','pp',0,0.342841713227,1.7533504711,2190.65210049,0,815.735797104,1374.91630339,545.805490149,0.3175,0.0626826872717,53.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-07','pp',0,0.35286512847,1.82730718016,2309.6377311,0,850.157100748,1459.48063035,573.310502387,0.3175,0.0626561313588,54.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-08','pp',0,0.364388646675,1.90064024894,2428.734259,0,884.312047279,1544.42221172,600.325981801,0.3175,0.0730172135403,55.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-09','pp',0,0.37748045434,1.97789167181,2555.56959406,0,920.320960405,1635.24863366,628.470899222,0.3175,0.0866839855365,56.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-10','pp',0,0.392004178469,2.05511768002,2683.95950419,0,956.351007738,1727.60849645,656.247015397,0.3175,0.104575660392,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-11','pp',0,0.406596089095,2.13284038788,2815.0021546,0,992.649686392,1822.35246821,683.796556055,0.3175,0.0952713052088,59.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-12','pp',0,0.421460745715,2.21190467918,2950.22398232,0,1029.61270654,1920.61127578,711.403131484,0.3175,0.100351727367,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-13','pp',0,0.437211826812,2.29149635283,3088.36786795,0,1066.86110865,2021.5067593,738.759878753,0.3175,0.105882238343,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-14','pp',0,0.452758348414,2.37308781268,3232.2405859,0,1105.08766564,2127.15292026,766.326793073,0.3175,0.118397464945,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-15','pp',0,0.468509429511,2.45653372334,3381.73100574,0,1144.22581533,2237.50519041,794.032205176,0.3175,0.144216771402,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-16','pp',0,0.485896986566,2.54045704941,3534.54184637,0,1183.6315517,2350.91029467,821.391903818,0.3175,0.12875929182,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-17','pp',0,0.500829829684,2.62376114682,3689.01506953,0,1222.79449294,2466.2205766,847.988652569,0.3175,0.149251018578,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-18','pp',0,0.516580910781,2.70777023711,3847.29042935,0,1262.33049837,2584.95993098,874.316816827,0.3175,0.169852765648,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-19','pp',0,0.533695721843,2.79469329487,4013.8639685,0,1303.28339872,2710.58056978,901.010889786,0.3175,0.135812974899,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-20','pp',0,0.549242243445,2.87999245557,4180.42220522,0,1343.51988358,2836.90232164,926.612277549,0.3175,0.0992188236609,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-21','pp',0,0.561038507643,2.96707834984,4353.44016768,0,1384.64442662,2968.79574106,952.188858388,0.3175,0.118694143335,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-22','pp',0,0.575357672277,3.05424583237,4528.94255046,0,1425.84192194,3103.10062852,977.356392128,0.3175,0.137525126664,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-23','pp',0,0.590904193879,3.14052532937,4705.52649903,0,1466.66117065,3238.86532837,1001.7389287,0.3175,0.207011640058,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-24','pp',0,0.607064393965,3.22735558568,4886.47634933,0,1507.78635845,3378.68999088,1025.68849883,0.3175,0.275964957869,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-25','pp',0,0.624247391526,3.31264159904,5067.63261855,0,1548.22657938,3519.40603917,1048.59846822,0.3175,0.247329142948,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-26','pp',0,0.641634948581,3.39795006873,5252.61804174,0,1588.72694613,3663.89109561,1070.84662857,0.3175,0.183042260224,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-27','pp',0,0.660045303109,3.48116071775,5436.93774533,0,1628.28034399,3808.65740134,1091.87190447,0.3175,0.150105335729,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-28','pp',0,0.675114519224,3.56875785955,5635.48752924,0,1669.97354962,3965.51397962,1113.23170366,0.3175,0.156431239603,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-29','pp',0,0.691001973317,3.65462571169,5833.88666712,0,1710.88769129,4122.99897583,1133.53238896,0.3175,0.192341433975,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-01','pp',0,0.708730462864,3.73949401956,6034.0545269,0,1751.37154166,4282.68298524,1152.91547787,0.3175,0.179573823384,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-02','pp',0,0.723936051974,3.8258118724,6241.70330421,0,1792.59915174,4449.10415248,1171.76460375,0.3175,0.212517604064,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-03','pp',0,0.740846303542,3.9127694969,6453.82685494,0,1834.17762812,4619.64922683,1189.92863214,0.3175,0.209011868528,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-04','pp',0,0.757756555109,3.99976737279,6669.40604208,0,1875.82586305,4793.58017903,1207.16738368,0.3175,0.199227709726,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-05','pp',0,0.774803179673,4.08475226318,6883.37458899,0,1916.5598911,4966.8146979,1223.07786621,0.3175,0.247406262796,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-06','pp',0,0.793554466693,4.16796230475,7096.30943063,0,1956.49215862,5139.81727201,1237.72065462,0.3175,0.234406068783,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-07','pp',0,0.811964821222,4.24942339637,7308.58806234,0,1995.63794904,5312.9501133,1251.02663647,0.3175,0.280152390198,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-08','pp',0,0.830920667737,4.33045041786,7523.59364935,0,2034.62688924,5488.96676012,1263.23347341,0.3175,0.349945134658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-09','pp',0,0.851853922701,4.40898153772,7735.96174271,0,2072.46661234,5663.49513037,1274.01339267,0.3175,0.290859846908,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-10','pp',0,0.871559820697,4.48471745508,7945.17782495,0,2109.01478157,5836.16304338,1283.26037745,0.3175,0.339276868128,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-11','pp',0,0.894265924616,4.55747549377,8150.31145707,0,2144.17605977,6006.13539731,1291.07498023,0.3175,0.313882587308,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-12','pp',0,0.91560829857,4.62771420548,8353.1468375,0,2178.17580208,6174.97103542,1297.39346325,0.3175,0.233349980375,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-13','pp',0,0.931973058151,4.70238043422,8573.78474787,0,2214.37482349,6359.40992437,1302.84491059,0.3175,0.227043899594,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-14','pp',0,0.949156055711,4.77455142738,8790.91295655,0,2249.40581626,6541.50714029,1307.14872297,0.3175,0.280120392484,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-15','pp',0,0.967089104752,4.84414489693,9004.33728624,0,2283.22802167,6721.10926457,1310.294807,0.3175,0.296851713119,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-16','pp',0,0.986385883758,4.90968353643,9209.45825905,0,2315.12128694,6894.3369721,1312.24189133,0.3175,0.298857404115,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-17','pp',0,1,4.80307707474,9418.02584959,0,2346.8796697,7071.14617989,1313.05633457,0.3175,0.306368944634,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-18','pp',0,1.01071752211,4.83569281499,9620.91038247,0,2377.31234994,7243.59803254,1313.05633457,0.3175,0.287225004008,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-19','pp',0,1.02107512743,4.86697670808,9836.92373658,3.47269105974,2407.97800789,7425.47303762,1313.05633457,0.3175,0.297744544998,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-20','pp',0,1.03171266803,4.90490718917,10045.2785431,10.0593457215,2435.93790194,7599.28129539,1313.05633457,0.3175,0.274516815053,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-21','pp',0,1.04215025486,4.91377334091,10253.5890359,19.9684657661,2462.22991631,7771.39065385,1313.05633457,0.3175,0.281251713588,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-22','pp',0,1.0521479434,4.91705431623,10467.863637,33.5160563245,2487.59731172,7946.75026897,1313.05633457,0.3175,0.173490319114,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-23','pp',0,1.06190568741,4.91604599775,10583.8294554,42.5871227233,2500.45665158,8040.78568111,1313.05633457,0.3175,0.252958863403,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-24','pp',0,1.07110356086,4.90127997663,10806.0431033,63.2215511361,2523.4714852,8219.35006699,1313.05633457,0.3175,0.235149873642,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-25','pp',0,1.08030143431,4.88474403444,11030.6934892,87.1817094927,2545.1889646,8398.32281513,1313.05633457,0.3175,0.21395464353,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-26','pp',0,1.08845954815,4.86131309839,11259.3492299,114.723779436,2565.71629148,8578.90915897,1313.05633457,0.3175,0.275485119169,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-27','pp',0,1.09725751406,4.85991892174,11483.9586569,144.527045654,2584.5060732,8754.92553803,1313.05633457,0.3175,0.29530702055,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-28','pp',0,1.10765511014,4.8494055239,11704.817041,176.747244864,2601.52473203,8926.54506415,1313.05633457,0.3175,0.336554810341,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-29','pp',0,1.11773278018,4.78089574851,11927.6309936,212.727828119,2616.95653415,9097.94663129,1313.05633457,0.3175,0.303718784355,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-30','pp',0,1.12517106045,4.75673412391,12164.7880572,254.609559955,2631.58922876,9278.58926853,1313.05633457,0.3175,0.217851472061,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-31','pp',0,1.13320920203,4.6690109607,12386.3916188,296.217080423,2644.02600371,9446.14853467,1313.05633457,0.3175,0.294660098786,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-01','pp',0,1.14252704775,4.58818290004,12615.0766153,341.911489746,2655.48154955,9617.68357603,1313.05633457,0.3175,0.291886532117,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-02','pp',0,1.15196486572,4.56110482188,12840.5685647,390.119532517,2665.20132163,9785.2477106,1313.05633457,0.3175,0.274848729025,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-03','pp',0,1.16144267445,4.43973080133,12995.9908087,425.547605881,2670.8006223,9899.64258054,1313.05633457,0.3175,0.290308498742,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-04','pp',0,1.16904091774,4.38232214538,13221.3850495,480.129968284,2677.31857837,10063.9365029,1313.05633457,0.3175,0.313274766176,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-05','pp',0,1.17699907781,4.32186803824,13448.9589348,537.833904179,2682.60269441,10228.5223362,1313.05633457,0.3175,0.261657321394,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-06','pp',0,1.18395746903,4.25930268254,13687.8160786,601.250132629,2686.72315305,10399.8427929,1313.05633457,0.3175,0.29697570088,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-07','pp',0,1.19307536098,4.19628322571,13916.2535882,664.284299104,2689.47169754,10562.4975915,1313.05633457,0.3175,0.408200197101,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-08','pp',0,1.20423278138,4.12952468725,14123.2323613,724.228039149,2690.54664469,10708.4576775,1313.05633457,0.3175,0.265057429487,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-09','pp',0,1.21447041444,4.06103990289,14312.2781861,783.075604066,2690.54664469,10838.6559373,1313.05633457,0.3175,0.265012333475,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-10','pp',0,1.22490800127,3.99281922697,14495.2051384,845.012412888,2690.54664469,10959.6460809,1313.05633457,0.3175,0.36125771226,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-11','pp',0,1.23494568056,3.92249233304,14701.0282962,920.430387121,2690.54664469,11090.0512644,1313.05633457,0.3175,0.350324540031,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-12','pp',0,1.2445034708,3.77520255519,14905.8441373,1000.96159495,2690.54664469,11214.3358976,1313.05633457,0.3175,0.212881061146,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-13','pp',0,1.25190176031,3.69795113232,15079.6620944,1073.73497047,2690.54664469,11315.3804793,1313.05633457,0.3175,0.24481401992,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-14','pp',0,1.26061974472,3.62072512411,15256.4547232,1151.24167085,2690.54664469,11414.6664076,1313.05633457,0.3175,0.307333685797,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-15','pp',0,1.27157721135,3.54300241625,15410.951449,1222.56547883,2690.54664469,11497.8393255,1313.05633457,0.3175,0.238947416972,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-16','pp',0,1.28149491837,3.46393812495,15565.407848,1298.38387251,2690.54664469,11576.4773308,1313.05633457,0.3175,0.288479496769,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-17','pp',0,1.29109269937,3.3843464513,15729.002453,1383.01458261,2690.54664469,11655.4412257,1313.05633457,0.3175,0.284070106006,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-18','pp',0,1.30025058207,3.30275499145,15896.4034596,1473.89889486,2690.54664469,11731.95792,1313.05633457,0.3175,0.264767118697,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-19','pp',0,1.30936847401,3.21930908079,16057.4996701,1565.29438075,2690.54664469,11801.6586447,1313.05633457,0.3175,0.294234650014,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-20','pp',0,1.32128571874,3.13538575472,16201.7273061,1650.62654301,2690.54664469,11860.5541185,1313.05633457,0.3175,0.300516348093,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-21','pp',0,1.33336292649,3.05208165731,16338.4112662,1735.83921925,2690.54664469,11912.0254023,1313.05633457,0.3175,0.279231926443,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-22','pp',0,1.34568007877,2.96807256702,16464.1105805,1818.25201254,2690.54664469,11955.3119232,1313.05633457,0.3175,0.19790817484,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-23','pp',0,1.35531785051,2.79585034856,16568.6066065,1890.19545049,2690.54664469,11987.8645113,1313.05633457,0.3175,0.249659410575,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-24','pp',0,1.3638758719,2.70876445429,16696.8046951,1980.51845542,2690.54664469,12025.739595,1313.05633457,0.3175,0.304650264668,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-25','pp',0,1.37479334778,2.62159697176,16806.6211585,2058.69608982,2690.54664469,12057.378424,1313.05633457,0.3175,0.284443546995,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-26','pp',0,1.3851509531,2.53531747476,16917.0451863,2138.33957535,2690.54664469,12088.1589663,1313.05633457,0.3175,0.260663020967,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-27','pp',0,1.39498867862,2.44848721845,17023.1460537,2215.80693327,2690.54664469,12116.7924758,1313.05633457,0.3175,0.210640538494,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-28','pp',0,1.40350670925,2.36320120509,17121.0638881,2288.12529461,2690.54664469,12142.3919488,1313.05633457,0.3175,0.236700537544,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-29','pp',0,1.4112249248,2.2778927354,17223.4281824,2364.47501986,2690.54664469,12168.4065178,1313.05633457,0.3175,0.162143931533,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-30','pp',0,1.42030282599,2.19468208638,17296.3120111,2419.31853205,2690.54664469,12186.4468344,1313.05633457,0.3175,0.169304891221,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-01','pp',0,1.43042048678,2.10708494458,17366.0636557,2472.34788467,2690.54664469,12203.1691264,1313.05633457,0.3175,0.201375805771,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-02','pp',0,1.44045816607,2.02121709245,17446.8478163,2534.46539561,2690.54664469,12221.835776,1313.05633457,0.3175,0.284402347368,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-03','pp',0,1.45197550326,1.93634878458,17518.8923275,2590.48256323,2690.54664469,12237.8631195,1313.05633457,0.3175,0.270148218035,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-04','pp',0,1.46545238741,1.85003093173,17579.1252461,2637.91041746,2690.54664469,12250.6681839,1313.05633457,0.3175,0.249250771599,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-05','pp',0,1.47896926231,1.76307330723,17634.9332807,2682.49875761,2690.54664469,12261.8878784,1313.05633457,0.3175,0.204210649054,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-06','pp',0,1.49084651629,1.67607543134,17691.1918153,2728.09883417,2690.54664469,12272.5463365,1313.05633457,0.3175,0.151861018825,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-07','pp',0,1.50108414934,1.59109054095,17745.4915378,2772.66400377,2690.54664469,12282.2808894,1313.05633457,0.3175,0.172621140967,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-08','pp',0,1.5122815605,1.50788049938,17793.6188409,2812.58563361,2690.54664469,12290.4865626,1313.05633457,0.3175,0.142634239929,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-09','pp',0,1.52203930451,1.42641940777,17842.9874101,2854.01072316,2690.54664469,12298.4300422,1313.05633457,0.3175,0.152584258556,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-10','pp',0,1.53223694682,1.34539238628,17887.6892304,2891.89382725,2690.54664469,12305.2487585,1313.05633457,0.3175,0.162077376452,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-11','pp',0,1.54355433024,1.26686126641,17924.4633169,2923.37991269,2690.54664469,12310.5367596,1313.05633457,0.3175,0.17113862162,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-12','pp',0,1.55611142704,1.19112534905,17954.1399636,2949.07703009,2690.54664469,12314.5162888,1313.05633457,0.3175,0.197158882123,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-13','pp',0,1.56994822797,1.11836731036,17975.3345805,2967.65764919,2690.54664469,12317.1302866,1313.05633457,0.3175,0.201226743832,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-14','pp',0,1.58458484398,1.04812859865,17988.883316,2979.69606666,2690.54664469,12318.6406046,1313.05633457,0.3175,0.201547547598,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-15','pp',0,1.60054115488,0.901291376749,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.191641989462,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-16','pp',0,1.61741725313,0.831697907204,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.15660720114,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-17','pp',0,1.63277370272,0.766159267706,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.159192280711,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-18','pp',0,1.64797018929,0.638602733611,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.147632582509,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-19','pp',0,1.66428641698,0.575787433459,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.119918878908,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-20','pp',0,1.68020273713,0.518558039112,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0858392523047,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-21','pp',0,1.69351965826,0.412941703336,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0736493279323,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-22','pp',0,1.70663662561,0.386680644679,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0730157661854,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-23','pp',0,1.72043343579,0.295424743362,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0567194935519,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-24','pp',0,1.73471013502,0.253590979087,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0455259086507,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-25','pp',0,1.74822700992,0.215321246676,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.046740133918,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-26','pp',0,1.76238373688,0.149295277057,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0295408071129,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-27','pp',0,1.77650047309,0.11955666509,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0277410707459,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-28','pp',0,1.79145701514,0.0710398134304,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0167100088508,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-29','pp',0,1.80685345548,0.0513220800976,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.0145748223176,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-30','pp',0,1.82452936881,0.0267671795966,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.00815735055458,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-31','pp',0,1.8447646904,0.00773118374767,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.00225524548957,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-01','pp',0,1.86448013219,0.00217250981111,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,0.000689580558315,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-02','pp',0,1.884355537,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-03','pp',0,1.90283126541,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-04','pp',0,1.92078711402,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-05','pp',0,1.93930283318,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-06','pp',0,1.9558590054,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-07','pp',0,1.9732949742,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-08','pp',0,1.99093089678,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-09','pp',0,2.0,0,17993.8003966,2984.12671367,2690.54664469,12319.1270382,1313.05633457,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-01','wlp',0,0,0.171776000989,195.20000509,0,78.0800008726,117.120004218,48.8000007272,0.25,0.00614968180441,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-02','wlp',0,0.00920517726444,0.186548737074,212.370852188,0,84.9483396094,127.422512579,53.0927124537,0.253903774815,0.00359499261474,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-03','wlp',0,0.0174557435533,0.201547255535,230.823742393,0,92.3294955815,138.494246812,57.7059349534,0.2587678887,0.00285200229789,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-04','wlp',0,0.023797087891,0.215494325618,251.243487223,0,100.497393392,150.746093831,62.8108711038,0.263117378719,0.00700443282628,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-05','wlp',0,0.0322522136747,0.233078662588,272.425279175,0,108.970110046,163.455169129,68.1063190325,0.265921472576,0.00407748988701,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-06','wlp',0,0.0409118989531,0.25237757585,294.802818973,0,117.921125832,176.881693141,73.7007039196,0.268978340979,0.00885297968154,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-07','wlp',0,0.0507307547018,0.273817550081,319.234577651,0,127.693829158,191.540748493,79.8086435208,0.270972370987,0.0143256500279,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-08','wlp',0,0.0600723049627,0.297284985353,345.994679181,0,138.39786961,207.596809571,86.4986688285,0.272139947987,0.0075726694492,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-09','wlp',0,0.0688001767394,0.32215011999,374.874822483,0,149.949926759,224.924895724,93.7187045734,0.274125467328,0.00442387085368,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-10','wlp',0,0.0758233860597,0.345846784569,405.424491958,0,162.169794367,243.254697591,101.356121857,0.276209328822,0.0139402900188,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-11','wlp',0,0.0853013093171,0.373116161701,436.573454292,0,174.629379115,261.944075178,109.143362353,0.277270021211,0.0135363782921,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-12','wlp',0,0.0932109431147,0.402740050294,470.569859564,0,188.227941021,282.341918544,117.642463576,0.278302938399,0.0174004426353,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-13','wlp',0,0.10275705287,0.434848879644,507.290536964,0,202.916211762,304.374325202,126.822632824,0.279028626428,0.00795308730278,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-14','wlp',0,0.108211972731,0.463222499878,543.89268561,0,217.557071002,326.335614608,135.973169883,0.295935894385,0.0185365317888,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-15','wlp',0,0.116121606528,0.495674026329,581.04352311,0,232.417405781,348.626117329,145.260879154,0.296529307721,0.0148715342447,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-16','wlp',0,0.122872069856,0.526456693309,616.302989844,0,246.521192264,369.78179758,154.075745739,0.296143194786,0.0190181884844,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-17','wlp',0,0.12934978719,0.560938726651,655.818163335,0,262.327261425,393.49090191,163.954539001,0.335779173234,0.0234393118341,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-18','wlp',0,0.140600559402,0.600602635719,701.291834248,0,280.516729519,420.775104729,175.322956603,0.3175,0.0189150138193,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-19','wlp',0,0.149805736666,0.645756005491,753.099128223,0,301.239646801,451.859481423,188.274779952,0.316065236879,0.0120982965376,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-20','wlp',0,0.158192675952,0.694265957229,808.792932468,0,323.517168166,485.275764301,202.198230857,0.315401770386,0.0251466335665,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-21','wlp',0,0.166647801735,0.74565177856,867.822598314,0,347.129034153,520.693564161,216.955647154,0.314182959612,0.0295849870439,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-22','wlp',0,0.176057538495,0.799552015126,929.776813772,0,371.910719967,557.866093805,232.444200845,0.312959851016,0.0188028681574,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-23','wlp',0,0.184035358791,0.857207650502,996.090608149,0,398.436237323,597.654370827,249.022649254,0.312348500682,0.0158163811253,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-24','wlp',0,0.188467481177,0.912537058502,1066.66015334,0,426.664054977,639.99609836,266.665035354,0.311904189545,0.0202825843529,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-25','wlp',0,0.193104163058,0.972286713829,1136.03852334,0,454.415402566,681.623120778,284.009627662,0.311376877085,0.0234141546267,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-26','wlp',0,0.196718047466,1.01662009066,1187.08950871,0,474.835796407,712.253712299,296.77237386,0.310796853024,0.0401419688457,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-27','wlp',0,0.207355141194,1.06341590215,1240.989507,0,496.395795402,744.593711595,310.247373282,0.325759420051,0.045665513198,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-28','wlp',0,0.218810472901,1.12724719349,1315.94351209,0,525.826100087,790.117412,328.985874386,0.3175,0.0446325122461,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-29','wlp',0,0.22978849912,1.19614085462,1399.33920731,0,557.615665923,841.723541391,349.834798077,0.316236626789,0.0528665326078,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-30','wlp',0,0.241857509311,1.26675347915,1487.417298,0,590.223188565,897.194109431,371.854320697,0.314850754473,0.0869220209569,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-01-31','wlp',0,0.253653773509,1.33790603948,1579.23646277,0,623.107533754,956.128929015,394.80911192,0.312686144483,0.0619253868991,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-01','wlp',0,0.265790970198,1.40880893785,1673.92719616,0,655.903313098,1018.02388306,418.481795381,0.31128677377,0.0463005017644,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-02','wlp',0,0.27861003187,1.47738706861,1768.91925141,0,687.650517179,1081.26873423,442.229809394,0.310339020508,0.0669495193257,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-03','wlp',0,0.295315723943,1.54631811688,1868.29699802,0,719.589529844,1148.70746818,467.074246351,0.308976307074,0.106655668218,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-04','wlp',0,0.310725872549,1.61480290124,1972.5659877,0,751.358653849,1221.20733385,493.14149422,0.306811683113,0.13977584677,50.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-05','wlp',0,0.327363378123,1.68302357717,2079.12031725,0,783.039232205,1296.08108504,519.271806725,0.304069787251,0.114568173153,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-06','wlp',0,0.342841713227,1.7533504711,2190.65210049,0,815.735797104,1374.91630339,545.805490149,0.302001491863,0.0626826872717,53.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-07','wlp',0,0.35286512847,1.82730718016,2309.6377311,0,850.157100748,1459.48063035,573.310502387,0.30107465472,0.0626561313588,54.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-08','wlp',0,0.364388646675,1.90064024894,2428.734259,0,884.312047279,1544.42221172,600.325981801,0.300197021855,0.0730172135403,55.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-09','wlp',0,0.37748045434,1.97789167181,2555.56959406,0,920.320960405,1635.24863366,628.470899222,0.299165715426,0.0866839855365,56.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-10','wlp',0,0.392004178469,2.05511768002,2683.95950419,0,956.351007738,1727.60849645,656.247015397,0.297933954043,0.104575660392,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-11','wlp',0,0.406596089095,2.13284038788,2815.0021546,0,992.649686392,1822.35246821,683.796556055,0.296436446106,0.0952713052088,59.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-12','wlp',0,0.421460745715,2.21190467918,2950.22398232,0,1029.61270654,1920.61127578,711.403131484,0.295022829102,0.100351727367,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-13','wlp',0,0.437211826812,2.29149635283,3088.36786795,0,1066.86110865,2021.5067593,738.759878753,0.293247547273,0.105882238343,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-14','wlp',0,0.452758348414,2.37308781268,3232.2405859,0,1105.08766564,2127.15292026,766.326793073,0.291382591138,0.118397464945,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-15','wlp',0,0.468509429511,2.45653372334,3381.73100574,0,1144.22581533,2237.50519041,794.032205176,0.289309417989,0.144216771402,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-16','wlp',0,0.485896986566,2.54045704941,3534.54184637,0,1183.6315517,2350.91029467,821.391903818,0.286788624484,0.12875929182,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-17','wlp',0,0.500829829684,2.62376114682,3689.01506953,0,1222.79449294,2466.2205766,847.988652569,0.284542929478,0.149251018578,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-18','wlp',0,0.516580910781,2.70777023711,3847.29042935,0,1262.33049837,2584.95993098,874.316816827,0.28194861064,0.169852765648,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-19','wlp',0,0.533695721843,2.79469329487,4013.8639685,0,1303.28339872,2710.58056978,901.010889786,0.279001832852,0.135812974899,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-20','wlp',0,0.549242243445,2.87999245557,4180.42220522,0,1343.51988358,2836.90232164,926.612277549,0.276653543261,0.0992188236609,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-21','wlp',0,0.561038507643,2.96707834984,4353.44016768,0,1384.64442662,2968.79574106,952.188858388,0.274936067612,0.118694143335,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-22','wlp',0,0.575357672277,3.05424583237,4528.94255046,0,1425.84192194,3103.10062852,977.356392128,0.272889381209,0.137525126664,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-23','wlp',0,0.590904193879,3.14052532937,4705.52649903,0,1466.66117065,3238.86532837,1001.7389287,0.270525573919,0.207011640058,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-24','wlp',0,0.607064393965,3.22735558568,4886.47634933,0,1507.78635845,3378.68999088,1025.68849883,0.266973267238,0.275964957869,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-25','wlp',0,0.624247391526,3.31264159904,5067.63261855,0,1548.22657938,3519.40603917,1048.59846822,0.262243925743,0.247329142948,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-26','wlp',0,0.641634948581,3.39795006873,5252.61804174,0,1588.72694613,3663.89109561,1070.84662857,0.258014341871,0.183042260224,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-27','wlp',0,0.660045303109,3.48116071775,5436.93774533,0,1628.28034399,3808.65740134,1091.87190447,0.254893031708,0.150105335729,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-28','wlp',0,0.675114519224,3.56875785955,5635.48752924,0,1669.97354962,3965.51397962,1113.23170366,0.252332856893,0.156431239603,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-02-29','wlp',0,0.691001973317,3.65462571169,5833.88666712,0,1710.88769129,4122.99897583,1133.53238896,0.249666166568,0.192341433975,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-01','wlp',0,0.708730462864,3.73949401956,6034.0545269,0,1751.37154166,4282.68298524,1152.91547787,0.246392134857,0.179573823384,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-02','wlp',0,0.723936051974,3.8258118724,6241.70330421,0,1792.59915174,4449.10415248,1171.76460375,0.243338679798,0.212517604064,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-03','wlp',0,0.740846303542,3.9127694969,6453.82685494,0,1834.17762812,4619.64922683,1189.92863214,0.239730212365,0.209011868528,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-04','wlp',0,0.757756555109,3.99976737279,6669.40604208,0,1875.82586305,4793.58017903,1207.16738368,0.236184494145,0.199227709726,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-05','wlp',0,0.774803179673,4.08475226318,6883.37458899,0,1916.5598911,4966.8146979,1223.07786621,0.232809757408,0.247406262796,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-06','wlp',0,0.793554466693,4.16796230475,7096.30943063,0,1956.49215862,5139.81727201,1237.72065462,0.228622906082,0.234406068783,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-07','wlp',0,0.811964821222,4.24942339637,7308.58806234,0,1995.63794904,5312.9501133,1251.02663647,0.224658738247,0.280152390198,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-08','wlp',0,0.830920667737,4.33045041786,7523.59364935,0,2034.62688924,5488.96676012,1263.23347341,0.219923693526,0.349945134658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-09','wlp',0,0.851853922701,4.40898153772,7735.96174271,0,2072.46661234,5663.49513037,1274.01339267,0.214011651174,0.290859846908,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-10','wlp',0,0.871559820697,4.48471745508,7945.17782495,0,2109.01478157,5836.16304338,1283.26037745,0.209102899852,0.339276868128,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-11','wlp',0,0.894265924616,4.55747549377,8150.31145707,0,2144.17605977,6006.13539731,1291.07498023,0.203379572677,0.313882587308,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-12','wlp',0,0.91560829857,4.62771420548,8353.1468375,0,2178.17580208,6174.97103542,1297.39346325,0.198087930089,0.233349980375,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-13','wlp',0,0.931973058151,4.70238043422,8573.78474787,0,2214.37482349,6359.40992437,1302.84491059,0.197485556556,0.227043899594,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-14','wlp',0,0.949156055711,4.77455142738,8790.91295655,0,2249.40581626,6541.50714029,1307.14872297,0.193048904414,0.279580301047,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-15','wlp',0,0.967089104752,4.84367982557,9003.78886694,0,2283.14111147,6720.64775547,1310.28672276,0.188338312015,0.246165867818,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-16','wlp',0,0.986385883758,4.86804660387,9160.56074018,0,2307.51680974,6853.04393044,1311.77485951,0.18418476612,0.218662660557,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-17','wlp',0,1,4.76337012968,9292.06309363,0,2327.54054431,6964.52254931,1312.28836788,0.180490322296,0.191585186881,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-18','wlp',0,1.01071752211,4.74440378068,9391.12854246,0,2342.40036179,7048.72818067,1312.28836788,0.177243370823,0.172008193264,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-19','wlp',0,1.02107512743,4.71625550398,9492.22888444,1.62531735685,2356.75275458,7133.85081251,1312.28836788,0.174326059627,0.151167711737,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-20','wlp',0,1.03171266803,4.66794540787,9563.11044119,3.86607361331,2366.2646101,7192.97975747,1312.28836788,0.171753446901,0.136326928602,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-21','wlp',0,1.04215025486,4.61441808951,9632.78734927,7.18053385449,2375.05891635,7250.54789906,1312.28836788,0.169432075413,0.11945499058,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-22','wlp',0,1.0521479434,4.5502943992,9687.281771,10.6259637357,2381.5103648,7295.14544246,1312.28836788,0.167390747811,0.15012611904,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-23','wlp',0,1.06190568741,4.55648892456,9784.35978972,18.2195905976,2392.27525443,7373.86494469,1312.28836788,0.201525071304,0.246687454501,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-24','wlp',0,1.07110356086,4.60319478616,10005.3393473,38.7394232238,2415.1622724,7551.43765172,1312.28836788,0.196651390291,0.230344625437,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-25','wlp',0,1.08030143431,4.64737301699,10229.4268358,62.639545579,2436.82533519,7729.96195507,1312.28836788,0.192527054912,0.210489528804,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-26','wlp',0,1.08845954815,4.63937411696,10457.8785422,90.1570391557,2457.3343451,7910.38715792,1312.28836788,0.188820848924,0.250234227182,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-27','wlp',0,1.09725751406,4.63424701388,10660.578998,117.053219461,2474.29132402,8069.2344545,1312.28836788,0.184435981903,0.217157859985,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-28','wlp',0,1.10765511014,4.61237114531,10808.9922621,138.704672505,2485.72758765,8184.5600019,1312.28836788,0.180621590747,0.188710095675,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-29','wlp',0,1.11773278018,4.52650044911,10908.5584075,154.78287562,2492.6234083,8261.15212358,1312.28836788,0.177272799939,0.167587593495,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-30','wlp',0,1.12517106045,4.47910758537,11019.4882937,174.372997352,2499.46783083,8345.64746555,1312.28836788,0.174299288352,0.167776016832,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-03-31','wlp',0,1.13320920203,4.39209975322,11182.4275086,204.965902397,2508.61226123,8468.84934493,1312.28836788,0.171376767291,0.128351744713,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-01','wlp',0,1.14252704775,4.29511426027,11252.2233682,218.912075646,2512.10855386,8521.20273872,1312.28836788,0.169072176609,0.112618859006,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-02','wlp',0,1.15196486572,4.219669348,11306.9313011,230.608113468,2514.46672514,8561.85646251,1312.28836788,0.168699890506,0.110908305572,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-03','wlp',0,1.16144267445,4.12275862242,11339.5370383,238.040501643,2515.64139179,8585.85514486,1312.28836788,0.224227591907,0.282415492141,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-04','wlp',0,1.16904091774,4.06531432295,11564.3228375,292.47552141,2522.14175293,8749.70556312,1312.28836788,0.218442255591,0.304515046676,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-05','wlp',0,1.17699907781,4.00481777676,11790.9939737,349.950555061,2527.40490773,8913.63851088,1312.28836788,0.213706928731,0.254120372736,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-06','wlp',0,1.18395746903,3.94218070848,12027.7966678,412.821330084,2531.48992563,9083.4854121,1312.28836788,0.208437404937,0.288152173586,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-07','wlp',0,1.19307536098,3.87913024931,12254.9601148,475.503936632,2534.22314068,9245.2330375,1312.28836788,0.203313839885,0.318794877089,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-08','wlp',0,1.20423278138,3.81182316362,12409.6778436,520.312199684,2535.02666937,9354.33897454,1312.28836788,0.207604515395,0.256642627234,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-09','wlp',0,1.21447041444,3.74333837926,12598.5984681,579.120791356,2535.02666937,9484.4510074,1312.28836788,0.204348099049,0.256305726319,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-10','wlp',0,1.22490800127,3.67511770334,12781.1573968,640.932991907,2535.02666937,9605.19773552,1312.28836788,0.212862928574,0.348974271243,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-11','wlp',0,1.23494568056,3.60479080941,12984.9876664,715.620729608,2535.02666937,9734.3402674,1312.28836788,0.205377376459,0.317094983592,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-12','wlp',0,1.2445034708,3.45750103156,13171.4727641,788.944502254,2535.02666937,9847.50159252,1312.28836788,0.199805944258,0.20479122996,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-13','wlp',0,1.25190176031,3.38024960869,13342.3389355,860.482036453,2535.02666937,9946.83022973,1312.28836788,0.196214441215,0.235129833122,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-14','wlp',0,1.26061974472,3.30302360049,13515.8666271,936.557373379,2535.02666937,10044.2825843,1312.28836788,0.196089499589,0.251820938507,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-15','wlp',0,1.27157721135,3.22530089262,13638.2808335,993.070204323,2535.02666937,10110.1839598,1312.28836788,0.206828716444,0.228691784868,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-16','wlp',0,1.28149491837,3.14623660132,13789.8201533,1067.45668416,2535.02666937,10187.3367998,1312.28836788,0.233242498614,0.275563696342,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-17','wlp',0,1.29109269937,3.06664492767,13949.2748882,1149.94575796,2535.02666937,10264.3024609,1312.28836788,0.230212241386,0.270793254074,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-18','wlp',0,1.30025058207,2.98505346782,14111.5471148,1238.0455849,2535.02666937,10338.4748605,1312.28836788,0.223872527786,0.251828746902,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-19','wlp',0,1.30936847401,2.90160755717,14267.1790791,1326.34101374,2535.02666937,10405.811396,1312.28836788,0.219096266736,0.27917787464,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-20','wlp',0,1.32128571874,2.81768423109,14406.9217771,1409.01966613,2535.02666937,10462.8754416,1312.28836788,0.213883280747,0.284398782542,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-21','wlp',0,1.33336292649,2.73438013368,14538.9089395,1491.30422482,2535.02666937,10512.5780453,1312.28836788,0.208614575803,0.263531599481,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-22','wlp',0,1.34568007877,2.6503710434,14659.8631225,1570.60594692,2535.02666937,10554.2305062,1312.28836788,0.203763563527,0.186229801723,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-23','wlp',0,1.35531785051,2.47814882493,14759.9666113,1639.52521024,2535.02666937,10585.4147317,1312.28836788,0.210345862276,0.233356891983,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-24','wlp',0,1.3638758719,2.39106293066,14880.6216263,1724.53368136,2535.02666937,10621.0612755,1312.28836788,0.204194521874,0.251235415645,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-25','wlp',0,1.37479334778,2.30389544814,14967.3312465,1786.26170258,2535.02666937,10646.0428745,1312.28836788,0.199514745452,0.223162793419,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-26','wlp',0,1.3851509531,2.21761595113,15048.2889885,1844.65258801,2535.02666937,10668.6097311,1312.28836788,0.195831438044,0.20110209109,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-27','wlp',0,1.39498867862,2.13078569482,15124.1811767,1900.06370249,2535.02666937,10689.0908049,1312.28836788,0.196558119591,0.193582811841,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-28','wlp',0,1.40350670925,2.04549968146,15214.1618803,1966.52000308,2535.02666937,10712.6152079,1312.28836788,0.209350408651,0.216438869032,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-29','wlp',0,1.4112249248,1.96019121177,15307.4839542,2036.12547197,2535.02666937,10736.3318128,1312.28836788,0.202943451843,0.147454509097,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-04-30','wlp',0,1.42030282599,1.87698056276,15373.7458519,2085.98612362,2535.02666937,10752.7330589,1312.28836788,0.19968839071,0.153073979092,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-01','wlp',0,1.43042048678,1.78938342095,15436.5166349,2133.70820964,2535.02666937,10767.7817559,1312.28836788,0.217446028876,0.180855749613,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-02','wlp',0,1.44045816607,1.70351556882,15508.1987575,2188.82687403,2535.02666937,10784.3452141,1312.28836788,0.214923143723,0.246220342191,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-03','wlp',0,1.45197550326,1.61864726095,15568.752347,2235.9094417,2535.02666937,10797.8162359,1312.28836788,0.206563408001,0.20549104981,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-04','wlp',0,1.46545238741,1.5323294081,15607.435372,2266.3687473,2535.02666937,10806.0399554,1312.28836788,0.203439293988,0.18518383046,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-05','wlp',0,1.47896926231,1.4453717836,15640.9906928,2293.17807799,2535.02666937,10812.7859454,1312.28836788,0.197893139531,0.157398642633,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-06','wlp',0,1.49084651629,1.35837390771,15678.6164594,2323.67545671,2535.02666937,10819.9143333,1312.28836788,0.212379027581,0.130397371832,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-07','wlp',0,1.50108414934,1.27338901733,15723.24523,2360.30342896,2535.02666937,10827.9151316,1312.28836788,0.230527425166,0.146424717724,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-08','wlp',0,1.5122815605,1.19017897575,15761.7334724,2392.22945159,2535.02666937,10834.4773514,1312.28836788,0.225650209158,0.119365222112,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-09','wlp',0,1.52203930451,1.10871788414,15800.5623489,2424.8107015,2535.02666937,10840.7249781,1312.28836788,0.251104147412,0.125789300824,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-10','wlp',0,1.53223694682,1.02769086265,15834.653812,2453.70192862,2535.02666937,10845.925214,1312.28836788,0.2485464576,0.131355124345,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-11','wlp',0,1.54355433024,0.949159742783,15861.2237163,2476.45116202,2535.02666937,10849.7458849,1312.28836788,0.245434734292,0.136086763325,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-12','wlp',0,1.55611142704,0.873423825425,15881.116238,2493.67616964,2535.02666937,10852.413399,1312.28836788,0.238362254573,0.153491033728,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-13','wlp',0,1.56994822797,0.800665786736,15893.240915,2504.30547265,2535.02666937,10853.908773,1312.28836788,0.234216992501,0.152998686809,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-14','wlp',0,1.58458484398,0.730427075024,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.230095358877,0.149212958621,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-15','wlp',0,1.60054115488,0.583589853122,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.226073179266,0.128332543885,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-16','wlp',0,1.61741725313,0.514175212306,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.222345221488,0.102947288091,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-17','wlp',0,1.63277370272,0.46408469673,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.219304986242,0.0936841975575,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-18','wlp',0,1.64797018929,0.392532523868,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.216333284944,0.0786987913805,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-19','wlp',0,1.66428641698,0.363133191806,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.213538248714,0.0678145838513,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-20','wlp',0,1.68020273713,0.343663957419,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.211137101722,0.0588784254695,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-21','wlp',0,1.69351965826,0.312492783294,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.209195965215,0.0529590022596,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-22','wlp',0,1.70663662561,0.290508964449,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.207337014784,0.0481997280849,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-23','wlp',0,1.72043343579,0.199624872019,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.205532211119,0.0326282603483,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-24','wlp',0,1.73471013502,0.157828436889,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.244149417707,0.0288811813502,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-25','wlp',0,1.74822700992,0.123291630902,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.241416554571,0.0272607430263,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-26','wlp',0,1.76238373688,0.085989052837,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.232087495573,0.0172322778119,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-27','wlp',0,1.77650047309,0.0720788585105,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.229205429193,0.0168851818241,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-28','wlp',0,1.79145701514,0.0464069295778,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.226394916168,0.01097022275,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-29','wlp',0,1.80685345548,0.0416230939026,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.22398303,0.0103143066781,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-30','wlp',0,1.82452936881,0.0260734784032,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.221355082345,0.00640349482526,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-05-31','wlp',0,1.8447646904,0.0071516341771,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.218852453803,0.00166925498778,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-01','wlp',0,1.86448013219,0.001623962586,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.216682876091,0.000379434364886,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-02','wlp',0,1.884355537,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.214500938246,7.63854776564e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-03','wlp',0,1.90283126541,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.212645586094,7.62703172417e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-04','wlp',0,1.92078711402,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.210965435414,6.8632318674e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-05','wlp',0,1.93930283318,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.209160605052,7.61659386697e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-06','wlp',0,1.9558590054,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.207768447158,6.85024301263e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-07','wlp',0,1.9732949742,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.206262952433,6.47113537022e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-08','wlp',0,1.99093089678,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.204708755826,6.15957965547e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,10,2000,'2000-06-09','wlp',0,2.0,0,15898.6787103,2509.13710062,2535.02666937,10854.5149403,1312.28836788,0.203149069963,6.64768926001e-07,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-14','pp',0,0,0.00525000016205,3,0,1.5,1.5,3,0.3175,0.00141331811035,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-15','pp',0,0.0176347032989,0.00593158907772,3.38947936836,0,1.69473968418,1.69473968418,3.38947936836,0.3175,0.00125322835039,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-16','pp',0,0.0338092082355,0.00668085710154,3.81980068009,0,1.90990034005,1.90990034005,3.81980068009,0.3175,0.00172121024713,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-17','pp',0,0.0495344213683,0.0075471282956,4.31964112194,0,2.15982056097,2.15982056097,4.31964112194,0.3175,0.00193477766894,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-18','pp',0,0.0646418582709,0.00859679661906,4.92806237359,0,2.46403118679,2.46403118679,4.92806237359,0.3175,0.00207713978184,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-19','pp',0,0.079693133698,0.00977244459818,5.61250218875,0,2.80625109438,2.80625109438,5.61250218875,0.3175,0.00265543240238,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-20','pp',0,0.0986757124083,0.0112295103419,6.46451094717,0,3.23225547358,3.23225547358,6.46451094717,0.3175,0.00315562797601,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-21','pp',0,0.117882937021,0.0129434900608,7.47234173757,0,3.73617086878,3.73617086878,7.47234173757,0.3175,0.00342359547222,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-22','pp',0,0.137427130486,0.0147941572463,8.56672558205,0,4.28336279102,4.28336279102,8.56672558205,0.3175,0.00281156283655,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-23','pp',0,0.153208505094,0.0163906338282,9.51628212892,0,4.75814106446,4.75814106446,9.51628212892,0.3175,0.00405321869051,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-24','pp',0,0.167473519864,0.0186826917966,10.885986764,0,5.44299338202,5.44299338202,10.885986764,0.3175,0.00573112953652,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-25','pp',0,0.185052061688,0.0215784628755,12.6238700344,0,6.31193501718,6.31193501718,12.6238700344,0.3175,0.00628759782118,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-26','pp',0,0.201844342855,0.0247698246823,14.5493070496,0,7.2746535248,7.2746535248,14.5493070496,0.3175,0.0067335944037,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-27','pp',0,0.21790652484,0.0281794449257,16.6168990739,0,8.30844953697,8.30844953697,16.6168990739,0.3175,0.00630931361592,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-28','pp',0,0.232115378135,0.0314822861175,18.6295420069,0,9.31477100346,9.31477100346,18.6295420069,0.3175,0.00807953963699,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-29','pp',0,0.245201001921,0.0356222431586,21.1632648469,0,10.5816324234,10.5816324234,21.1632648469,0.3175,0.00639384003814,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-30','pp',0,0.260196115872,0.039365022809,23.4631178176,0,11.7315589088,11.7315589088,23.4631178176,0.3175,0.00753888423537,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-01','pp',0,0.276651428186,0.043691008829,26.1336411501,0,13.0668205751,13.0668205751,26.1336411501,0.3175,0.0101949651199,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-02','pp',0,0.292994417549,0.0493557584292,29.6484639277,0,14.8242319638,14.8242319638,29.6484639277,0.3175,0.016672049785,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-03','pp',0,0.311415381505,0.0566646470156,34.2065404646,0,17.1032702323,17.1032702323,34.2065404646,0.3175,0.0186517437,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-04','pp',0,0.332588257759,0.0648621039602,39.3482931724,0,19.6741465862,19.6741465862,39.3482931724,0.3175,0.0202494611688,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-05','pp',0,0.353817295488,0.0738886606629,45.0479352049,0,22.5239676025,22.5239676025,45.0479352049,0.3175,0.0194677097514,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-06','pp',0,0.372743712723,0.0836883438108,51.2775053936,0,25.6387526968,25.6387526968,51.2775053936,0.3175,0.016925951302,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-07','pp',0,0.389367509463,0.0935994520748,57.6160380911,0,28.8080190455,28.8080190455,57.6160380911,0.3175,0.022249166334,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-08','pp',0,0.407339181615,0.105388345679,65.1957785282,0,32.5978892641,32.5978892641,65.1957785282,0.3175,0.0214301254544,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-09','pp',0,0.42328904065,0.118087237771,73.4080544088,0,36.7040272044,36.7040272044,73.4080544088,0.3175,0.0266406026837,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-10','pp',0,0.439856675915,0.133132834983,83.1883667106,0,41.5941833553,41.5941833553,83.1883667106,0.3175,0.0331589149444,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-11','pp',0,0.457996832493,0.150151194504,94.3109564187,0,47.1554782094,47.1554782094,94.3109564187,0.3175,0.0410993000917,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-12','pp',0,0.477877994811,0.17007952751,107.413068213,0,53.7065341067,53.7065341067,107.413068213,0.3175,0.0558751765787,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-13','pp',0,0.499556324344,0.192634081616,122.339370888,0,61.1696854442,61.1696854442,122.339370888,0.3175,0.0673600065618,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-14','pp',0,0.522357883386,0.218562299124,139.622293072,0,69.811146536,69.811146536,139.622293072,0.3175,0.0799220329838,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-15','pp',0,0.54701277112,0.246910520065,158.663010269,0,79.3315051343,79.3315051343,158.663010269,0.3175,0.0962012825656,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-16','pp',0,0.572959372789,0.277888797845,179.643986606,0,89.8219933032,89.8219933032,179.643986606,0.3175,0.0936619475061,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-17','pp',0,0.59677183839,0.312020763441,202.965812149,0,101.482906074,101.482906074,202.965812149,0.3175,0.113329247175,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-18','pp',0,0.620359658089,0.350547423813,229.506378781,0,114.753189391,114.753189391,229.506378781,0.3175,0.136499250063,50.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-19','pp',0,0.645519999101,0.392764908067,258.827737804,0,129.413868902,129.413868902,258.827737804,0.3175,0.134264893434,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-20','pp',0,0.670118725359,0.438652306323,290.978881414,0,145.489440707,145.489440707,290.978881414,0.3175,0.116132648065,53.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-21','pp',0,0.691066955711,0.488210046979,326.003489076,0,163.001744538,163.001744538,323.005730628,0.3175,0.134260961924,54.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-22','pp',0,0.711734378686,0.548494838753,368.927112343,0,184.463556171,184.463556171,358.750115782,0.3175,0.155858524297,55.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-23','pp',0,0.733356546743,0.617389908636,418.344979542,0,209.172489771,209.172489771,396.244679774,0.3175,0.171419540426,56.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-24','pp',0,0.755652652506,0.694124103632,473.815947616,0,236.907973808,236.907973808,434.376893599,0.3175,0.174480195283,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-25','pp',0,0.776881690236,0.782073585912,537.910955755,0,268.955477878,268.955477878,474.097651932,0.3175,0.229560617788,59.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-26','pp',0,0.799009311573,0.883984647875,612.759751212,0,306.379875606,306.379875606,516.021352183,0.3175,0.226249440384,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-27','pp',0,0.821080771434,0.999197712158,698.071459805,0,349.035729902,349.035729902,558.888847516,0.3175,0.287915692901,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-28','pp',0,0.84433162228,1.12859743737,794.677378427,0,397.338689213,397.338689213,602.273297231,0.3175,0.314139912859,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-29','pp',0,0.868200249357,1.27330189301,903.655184923,0,451.827592462,451.827592462,645.51528247,0.3175,0.408542575184,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-30','pp',0,0.895270080536,1.42039306939,1021.89084768,0,507.717550754,514.173296921,686.531425912,0.3175,0.46652066658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-31','pp',0,0.925934246145,1.54752666034,1134.84922803,0,556.526293607,578.322934428,719.793264146,0.3175,0.467579170557,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-01','pp',0,0.955868312572,1.67133551102,1263.86199441,0,604.624852316,659.237142091,750.728167562,0.3175,0.53032608804,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-02','pp',0,0.986027024902,1.77687172643,1400.77875667,0,646.107067231,754.671689435,776.83595008,0.3175,0.488028347884,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-03','pp',0,1,1.87053214302,1560.94796303,0,683.363004152,877.584958879,800.060295303,0.3175,0.479734957139,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-04','pp',0,1.01321273805,1.95665538076,1733.19444238,0,717.812300021,1015.38214236,821.591108109,0.3175,0.554076086989,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-05','pp',0,1.0268037549,2.03753473089,1905.28876895,7.4416484159,750.164040796,1147.68307974,839.957271419,0.3175,0.460122284062,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-06','pp',0,1.03907079596,2.11748900713,2087.38279329,23.4151857538,782.145752003,1281.82185553,856.077906725,0.3175,0.527921269747,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-07','pp',0,1.05193227513,2.19129870944,2266.87990151,46.3671301927,811.66963359,1408.84313773,869.112109726,0.3175,0.561702546359,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-08','pp',0,1.06492885386,2.26032636769,2447.59377277,77.0812876994,839.280697506,1531.23178756,879.308352218,0.3175,0.588550525041,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-09','pp',0,1.07779033303,2.31923567247,2629.63984708,115.765060406,864.944420058,1648.93036662,886.689963013,0.3175,0.505369612379,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-10','pp',0,1.0889495576,2.37392884918,2803.28889821,159.973767398,887.394034018,1755.92109679,891.083599168,0.3175,0.543891026878,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-11','pp',0,1.09900096569,2.43025486533,2995.31117958,215.872914926,910.270949467,1869.16731519,893.470613711,0.3175,0.536272118883,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-12','pp',0,1.11032230975,2.47893327828,3180.4171126,275.847815528,930.632441624,1973.93685545,893.676321579,0.3175,0.602128980471,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-13','pp',0,1.12326484866,2.52175820196,3358.06557812,339.988645159,948.345237787,2069.73169518,893.676321579,0.3175,0.600935865578,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-14','pp',0,1.1362614274,2.55780670614,3529.82827706,409.279811038,963.450231687,2157.09823433,893.676321579,0.3175,0.678682568998,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-15','pp',0,1.14985244425,2.58479066721,3689.72691518,480.586039249,975.622673894,2233.51820204,893.676321579,0.3175,0.7839918953,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-16','pp',0,1.16422703861,2.60229375314,3832.05546863,550.38768014,984.699040086,2296.96874841,893.676321579,0.3175,0.819060173897,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-17','pp',0,1.17881779229,2.61275013347,3966.62312717,622.713792629,991.521985189,2352.38734935,893.676321579,0.3175,0.73794581683,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-18','pp',0,1.19430020314,2.61616047884,4082.58050107,690.574575361,995.863242731,2396.14268298,893.676321579,0.3175,0.537028259274,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-19','pp',0,1.2069725429,2.61721438627,4238.76743046,789.89251596,999.512312051,2449.36260245,893.676321579,0.3175,0.586481034899,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-20','pp',0,1.21923958396,2.60874002845,4390.72949996,892.826243158,1001.31202424,2496.59123257,893.676321579,0.3175,0.520499315786,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-21','pp',0,1.23150662501,2.60080190511,4540.78224517,1000.49078037,1001.41575768,2538.87570712,893.676321579,0.3175,0.551141007774,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-22','pp',0,1.24415194487,2.59177534841,4686.20929369,1108.80243858,1001.41575768,2575.99109742,893.676321579,0.3175,0.622328807378,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-23','pp',0,1.25755382232,2.572064557,4819.45133365,1211.6678941,1001.41575768,2606.36768186,893.676321579,0.3175,0.603438646953,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-24','pp',0,1.27114483917,2.56027566339,4945.61207177,1312.70814953,1001.41575768,2631.48816456,893.676321579,0.3175,0.682084295951,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-25','pp',0,1.28597877207,2.53253117409,5044.26419457,1394.6050044,1001.41575768,2648.24343249,893.676321579,0.3175,0.477108267562,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-26','pp',0,1.30019124695,2.49558448156,5141.29476048,1478.25583826,1001.41575768,2661.62316454,893.676321579,0.3175,0.531805045542,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-27','pp',0,1.31318782569,2.47302992745,5264.62106657,1588.35164326,1001.41575768,2674.85366562,893.676321579,0.3175,0.574882764036,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-28','pp',0,1.32623844426,2.44710170995,5383.00024368,1697.3447942,1001.41575768,2684.23969179,893.676321579,0.3175,0.606530260725,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-29','pp',0,1.33982946111,2.41875348901,5488.13123217,1797.09530605,1001.41575768,2689.62016843,893.676321579,0.3175,0.622293722474,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-30','pp',0,1.35423107539,2.38777521123,5577.1703524,1884.18395061,1001.41575768,2691.57064411,893.676321579,0.3175,0.636733527051,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-01','pp',0,1.36892990872,2.31511658526,5658.86616022,1965.87975843,1001.41575768,2691.57064411,893.676321579,0.3175,0.599940515865,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-02','pp',0,1.38319642343,2.272899101,5743.55720497,2050.57080318,1001.41575768,2691.57064411,893.676321579,0.3175,0.587767818881,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-03','pp',0,1.39692253985,2.22701170275,5833.98852652,2141.00212473,1001.41575768,2691.57064411,893.676321579,0.3175,0.552631674566,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-04','pp',0,1.40967593936,2.11716917032,5932.69584968,2239.70944789,1001.41575768,2691.57064411,893.676321579,0.3175,0.490287592577,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-05','pp',0,1.42224019947,2.04827410044,6027.58497676,2334.59857497,1001.41575768,2691.57064411,893.676321579,0.3175,0.541504126498,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-06','pp',0,1.43591227607,1.97153990544,6106.56115226,2413.57475047,1001.41575768,2691.57064411,893.676321579,0.3175,0.532392188124,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-07','pp',0,1.45058408949,1.88359042316,6165.43829262,2472.45189082,1001.41575768,2691.57064411,893.676321579,0.3175,0.555897831434,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-08','pp',0,1.46558014188,1.66646629691,6214.78097768,2521.79457589,1001.41575768,2691.57064411,893.676321579,0.3175,0.50232324035,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-09','pp',0,1.47995473624,1.5370665717,6266.91774392,2573.93134213,1001.41575768,2691.57064411,893.676321579,0.3175,0.439442680405,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-10','pp',0,1.49270813575,1.39236211606,6333.45808169,2640.4716799,1001.41575768,2691.57064411,893.676321579,0.3175,0.441247458987,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-11','pp',0,1.50556961492,1.24527093968,6392.0115781,2699.02517631,1001.41575768,2691.57064411,893.676321579,0.3175,0.378177790562,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-12','pp',0,1.51762049666,1.11813734873,6446.1421346,2753.15573281,1001.41575768,2691.57064411,893.676321579,0.3175,0.406177534429,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-13','pp',0,1.53072515505,0.994328498052,6485.19703485,2792.21063306,1001.41575768,2691.57064411,893.676321579,0.3175,0.360634587576,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-14','pp',0,1.54499166976,0.888792282637,6504.03868334,2811.05228155,1001.41575768,2691.57064411,893.676321579,0.3175,0.35310989531,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-15','pp',0,1.56023090138,0.795131866054,6504.48441696,2811.49801517,1001.41575768,2691.57064411,893.676321579,0.3175,0.366419836488,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-16','pp',0,1.57576735205,0.709008628306,6504.48441696,2811.49801517,1001.41575768,2691.57064411,893.676321579,0.3175,0.322110377073,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-17','pp',0,1.59151996204,0.628129278178,6504.48441696,2811.49801517,1001.41575768,2691.57064411,893.676321579,0.3175,0.258735923577,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-18','pp',0,1.60624581529,0.548175001946,6504.48441696,2811.49801517,1001.41575768,2691.57064411,893.676321579,0.3175,0.204979992033,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-19','pp',0,1.61997193171,0.405337641381,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.170392642564,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-20','pp',0,1.63353592865,0.341178336436,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.152799055963,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-21','pp',0,1.64796456284,0.285054302789,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.135367040794,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-22','pp',0,1.66287955549,0.227862015445,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.108300225477,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-23','pp',0,1.67684885114,0.176958286191,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.0727994797963,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-24','pp',0,1.68922397185,0.0949138128661,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.0412742511721,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-25','pp',0,1.70135591334,0.0949138128661,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.0393999851892,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-26','pp',0,1.71400123319,0.0644827080298,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.0282199979044,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-27','pp',0,1.72697079201,0.0417917930579,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.0200994383088,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-28','pp',0,1.74072392835,0.0247344306803,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.0117756689278,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-29','pp',0,1.75555786125,0.0138812870677,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.00687232511476,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-30','pp',0,1.77158067039,0.00475861397147,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,0.00255175526516,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-31','pp',0,1.78760347952,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-01','pp',0,1.80386946788,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-02','pp',0,1.82075691426,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-03','pp',0,1.83723906193,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-04','pp',0,1.85269445287,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-05','pp',0,1.86642056929,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-06','pp',0,1.88022774545,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-07','pp',0,1.8943861805,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-08','pp',0,1.90889587444,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-09','pp',0,1.9234596082,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-10','pp',0,1.93848268051,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-11','pp',0,1.95374893204,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-12','pp',0,1.96742100863,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-13','pp',0,1.98060672677,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-14','pp',0,1.99422476354,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-15','pp',0,2.0,0,6505.16013703,2812.17373524,1001.41575768,2691.57064411,893.676321579,0.3175,1.0e-06,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-14','wlp',0,0,0.00525000016205,3,0,1.5,1.5,3,0.25,0.00141331811035,10);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-15','wlp',0,0.0176347032989,0.00593158907772,3.38947936836,0,1.69473968418,1.69473968418,3.38947936836,0.331812255964,0.00125322835039,11.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-16','wlp',0,0.0338092082355,0.00668085710154,3.81980068009,0,1.90990034005,1.90990034005,3.81980068009,0.406016129032,0.00172121024713,12.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-17','wlp',0,0.0495344213683,0.0075471282956,4.31964112194,0,2.15982056097,2.15982056097,4.31964112194,0.332205882353,0.00193477766894,13.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-18','wlp',0,0.0646418582709,0.00859679661906,4.92806237359,0,2.46403118679,2.46403118679,4.92806237359,0.306803303484,0.00207713978184,14.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-19','wlp',0,0.079693133698,0.00977244459818,5.61250218875,0,2.80625109438,2.80625109438,5.61250218875,0.300242791791,0.00265543240238,16);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-20','wlp',0,0.0986757124083,0.0112295103419,6.46451094717,0,3.23225547358,3.23225547358,6.46451094717,0.295007122276,0.00315562797601,17.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-21','wlp',0,0.117882937021,0.0129434900608,7.47234173757,0,3.73617086878,3.73617086878,7.47234173757,0.290946160189,0.00342359547222,18.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-22','wlp',0,0.137427130486,0.0147941572463,8.56672558205,0,4.28336279102,4.28336279102,8.56672558205,0.288183273397,0.00281156283655,19.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-23','wlp',0,0.153208505094,0.0163906338282,9.51628212892,0,4.75814106446,4.75814106446,9.51628212892,0.315963353964,0.00405321869051,20.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-24','wlp',0,0.167473519864,0.0186826917966,10.885986764,0,5.44299338202,5.44299338202,10.885986764,0.299217030344,0.00573112953652,22);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-25','wlp',0,0.185052061688,0.0215784628755,12.6238700344,0,6.31193501718,6.31193501718,12.6238700344,0.296603045308,0.00628759782118,23.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-26','wlp',0,0.201844342855,0.0247698246823,14.5493070496,0,7.2746535248,7.2746535248,14.5493070496,0.295744227933,0.0067335944037,24.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-27','wlp',0,0.21790652484,0.0281794449257,16.6168990739,0,8.30844953697,8.30844953697,16.6168990739,0.304662134646,0.00630931361592,25.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-28','wlp',0,0.232115378135,0.0314822861175,18.6295420069,0,9.31477100346,9.31477100346,18.6295420069,0.333995237471,0.00807953963699,26.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-29','wlp',0,0.245201001921,0.0356222431586,21.1632648469,0,10.5816324234,10.5816324234,21.1632648469,0.3175,0.00639384003814,28);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-04-30','wlp',0,0.260196115872,0.039365022809,23.4631178176,0,11.7315589088,11.7315589088,23.4631178176,0.313742481992,0.00753888423537,29.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-01','wlp',0,0.276651428186,0.043691008829,26.1336411501,0,13.0668205751,13.0668205751,26.1336411501,0.35224940372,0.0101949651199,30.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-02','wlp',0,0.292994417549,0.0493557584292,29.6484639277,0,14.8242319638,14.8242319638,29.6484639277,0.323829113924,0.016672049785,31.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-03','wlp',0,0.311415381505,0.0566646470156,34.2065404646,0,17.1032702323,17.1032702323,34.2065404646,0.310773410547,0.0186517437,32.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-04','wlp',0,0.332588257759,0.0648621039602,39.3482931724,0,19.6741465862,19.6741465862,39.3482931724,0.308934601697,0.0202494611688,34);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-05','wlp',0,0.353817295488,0.0738886606629,45.0479352049,0,22.5239676025,22.5239676025,45.0479352049,0.302960257908,0.0194677097514,35.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-06','wlp',0,0.372743712723,0.0836883438108,51.2775053936,0,25.6387526968,25.6387526968,51.2775053936,0.330066698849,0.016925951302,36.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-07','wlp',0,0.389367509463,0.0935994520748,57.6160380911,0,28.8080190455,28.8080190455,57.6160380911,0.354734042553,0.022249166334,37.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-08','wlp',0,0.407339181615,0.105388345679,65.1957785282,0,32.5978892641,32.5978892641,65.1957785282,0.319304123711,0.0214301254544,38.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-09','wlp',0,0.42328904065,0.118087237771,73.4080544088,0,36.7040272044,36.7040272044,73.4080544088,0.358819806169,0.0266406026837,40);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-10','wlp',0,0.439856675915,0.133132834983,83.1883667106,0,41.5941833553,41.5941833553,83.1883667106,0.322354368932,0.0331589149444,41.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-11','wlp',0,0.457996832493,0.150151194504,94.3109564187,0,47.1554782094,47.1554782094,94.3109564187,0.317977739595,0.0410993000917,42.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-12','wlp',0,0.477877994811,0.17007952751,107.413068213,0,53.7065341067,53.7065341067,107.413068213,0.309645870042,0.0558751765787,43.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-13','wlp',0,0.499556324344,0.192634081616,122.339370888,0,61.1696854442,61.1696854442,122.339370888,0.305909811341,0.0673600065618,44.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-14','wlp',0,0.522357883386,0.218562299124,139.622293072,0,69.811146536,69.811146536,139.622293072,0.302258334886,0.0799220329838,46);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-15','wlp',0,0.54701277112,0.246910520065,158.663010269,0,79.3315051343,79.3315051343,158.663010269,0.298688945496,0.0962012825656,47.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-16','wlp',0,0.572959372789,0.277888797845,179.643986606,0,89.8219933032,89.8219933032,179.643986606,0.295055588873,0.0936619475061,48.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-17','wlp',0,0.59677183839,0.312020763441,202.965812149,0,101.482906074,101.482906074,202.965812149,0.292074644677,0.113329247175,49.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-18','wlp',0,0.620359658089,0.350547423813,229.506378781,0,114.753189391,114.753189391,229.506378781,0.288815966603,0.136499250063,50.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-19','wlp',0,0.645519999101,0.392764908067,258.827737804,0,129.413868902,129.413868902,258.827737804,0.285269183914,0.134264893434,52);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-20','wlp',0,0.670118725359,0.438652306323,290.978881414,0,145.489440707,145.489440707,290.978881414,0.282198666185,0.116132648065,53.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-21','wlp',0,0.691066955711,0.488210046979,326.003489076,0,163.001744538,163.001744538,323.005730628,0.279937676089,0.134260961924,54.4);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-22','wlp',0,0.711734378686,0.548494838753,368.927112343,0,184.463556171,184.463556171,358.750115782,0.277473593519,0.155858524297,55.6);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-23','wlp',0,0.733356546743,0.617389908636,418.344979542,0,209.172489771,209.172489771,396.244679774,0.274753464649,0.171419540426,56.8);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-24','wlp',0,0.755652652506,0.694124103632,473.815947616,0,236.907973808,236.907973808,434.376893599,0.313490562463,0.174480195283,58);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-25','wlp',0,0.776881690236,0.782073585912,537.910955755,0,268.955477878,268.955477878,474.097651932,0.310844467497,0.229560617788,59.2);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-26','wlp',0,0.799009311573,0.883984647875,612.759751212,0,306.379875606,306.379875606,516.021352183,0.301556563043,0.226249440384,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-27','wlp',0,0.821080771434,0.999197712158,698.071459805,0,349.035729902,349.035729902,558.888847516,0.296306290828,0.287915692901,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-28','wlp',0,0.84433162228,1.12859743737,794.677378427,0,397.338689213,397.338689213,602.273297231,0.290181128988,0.314139912859,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-29','wlp',0,0.868200249357,1.27330189301,903.655184923,0,451.827592462,451.827592462,645.51528247,0.283885148121,0.408542575184,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-30','wlp',0,0.895270080536,1.42039306939,1021.89084768,0,507.717550754,514.173296921,686.531425912,0.276018581619,0.46652066658,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-05-31','wlp',0,0.925934246145,1.54752666034,1134.84922803,0,556.526293607,578.322934428,719.793264146,0.267314978724,0.467579170557,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-01','wlp',0,0.955868312572,1.67133551102,1263.86199441,0,604.624852316,659.237142091,750.728167562,0.258766252362,0.53032608804,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-02','wlp',0,0.986027024902,1.77687172643,1400.77875667,0,646.107067231,754.671689435,776.83595008,0.249222924971,0.481355412497,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-03','wlp',0,1,1.86810649007,1558.38615227,0,682.7671177,875.61903457,799.688835777,0.240641175382,0.441631498668,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-04','wlp',0,1.01321273805,1.94062164793,1714.70838863,0,714.031564971,1000.67682365,819.229117942,0.23280453544,0.434607524243,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-05','wlp',0,1.0268037549,1.98554510843,1842.97859325,5.5466196013,738.144878243,1099.2870954,832.918305569,0.225074061194,0.362325760522,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-06','wlp',0,1.03907079596,2.0314384362,1980.83807348,17.6398421155,762.357545847,1200.84068552,845.122892799,0.218670859865,0.352368535827,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-07','wlp',0,1.05193227513,2.05345086576,2090.81843522,31.7028160377,780.447236589,1278.66838259,853.10912932,0.212415963927,0.328294957302,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-08','wlp',0,1.06492885386,2.06014493123,2183.61909894,47.4752311964,794.626142944,1341.5177248,858.345130653,0.206555751279,0.301992466305,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-09','wlp',0,1.07779033303,2.05457049402,2262.12397821,64.1570790043,805.69327223,1392.27362697,861.528349332,0.201134298991,0.252266276632,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-10','wlp',0,1.0889495576,2.0453085554,2336.85488979,83.1825614468,815.354598365,1438.31772998,863.419177027,0.196617141327,0.235372227234,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-11','wlp',0,1.09900096569,2.02887800353,2407.62587014,103.784532443,823.786024771,1480.05531293,864.298925763,0.192360152793,0.210139932036,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-12','wlp',0,1.11032230975,2.00511134918,2464.71087135,122.280251177,830.065325414,1512.36529475,864.362364215,0.188535788923,0.199178229535,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-13','wlp',0,1.12326484866,1.97173054364,2502.543913,135.940052133,833.837544629,1532.76631624,864.362364215,0.18486625738,0.177285922575,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-14','wlp',0,1.1362614274,1.93414499913,2531.44252191,147.598103131,836.378918944,1547.46549984,864.362364215,0.181565214546,0.167795216378,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-15','wlp',0,1.14985244425,1.8910539615,2546.17371898,154.167428001,837.500345912,1554.50594507,864.362364215,0.178377529526,0.160174908904,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-16','wlp',0,1.16422703861,1.84380980373,2546.75249548,154.451275116,837.537254791,1554.76396557,864.362364215,0.17525646849,0.143159475329,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-17','wlp',0,1.17881779229,1.79613483546,2546.75249548,154.451275116,837.537254791,1554.76396557,864.362364215,0.172396980336,0.117053102948,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-18','wlp',0,1.19430020314,1.74902996301,2546.75249548,154.451275116,837.537254791,1554.76396557,864.362364215,0.170018037646,0.0874597947879,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-19','wlp',0,1.2069725429,1.70394108886,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.168236809853,0.0811182829559,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-20','wlp',0,1.21923958396,1.65856663098,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.166523527418,0.068088442987,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-21','wlp',0,1.23150662501,1.61414692553,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.165068901435,0.0621404405153,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-22','wlp',0,1.24415194487,1.56995174692,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.163690557293,0.0582215172601,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-23','wlp',0,1.25755382232,1.52607318679,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.162324603396,0.0501867305967,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-24','wlp',0,1.27114483917,1.48284999764,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.161096769834,0.0465816588218,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-25','wlp',0,1.28597877207,1.44021386346,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.159878733818,0.0339831568001,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-26','wlp',0,1.30019124695,1.39903771854,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.159008179451,0.0313800953631,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-27','wlp',0,1.31318782569,1.35842240106,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.15812367186,0.0282141759503,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-28','wlp',0,1.32623844426,1.31861809557,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.157255900563,0.0247471813987,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-29','wlp',0,1.33982946111,1.27949759868,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.156416828666,0.0210582027419,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-06-30','wlp',0,1.35423107539,1.24125676145,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.155622919562,0.0175687419546,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-01','wlp',0,1.36892990872,1.20397202186,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.154872319308,0.0137633220797,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-02','wlp',0,1.38319642343,1.16752364812,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.154202317338,0.0107420579405,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-03','wlp',0,1.39692253985,1.13190243121,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.153583278266,0.00791004418355,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-04','wlp',0,1.40967593936,1.09739213952,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.153022244978,0.00541774862124,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-05','wlp',0,1.42224019947,1.06376903206,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.152544427431,0.00383358738446,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-06','wlp',0,1.43591227607,1.03094910074,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.152042721572,0.0019505123867,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-07','wlp',0,1.45058408949,0.998943475428,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.151566810048,0.000242512822066,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-08','wlp',0,1.46558014188,0.967880811099,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.151087484703,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-09','wlp',0,1.47995473624,0.93787048226,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.150625702544,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-10','wlp',0,1.49270813575,0.908760463287,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.150186181858,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-11','wlp',0,1.50556961492,0.835764493226,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.149725557556,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-12','wlp',0,1.51762049666,0.708630902276,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.149282383829,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-13','wlp',0,1.53072515505,0.584822051597,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.148735890291,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-14','wlp',0,1.54499166976,0.479285836183,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.148171244612,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-15','wlp',0,1.56023090138,0.387123462005,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.147535764493,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-16','wlp',0,1.57576735205,0.308962345574,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.146783162689,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-17','wlp',0,1.59151996204,0.24867906374,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.14602713356,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-18','wlp',0,1.60624581529,0.188147396084,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.145327610831,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-19','wlp',0,1.61997193171,0.107475905144,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.144687355318,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-20','wlp',0,1.63353592865,0.0798080825484,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.143960098524,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-21','wlp',0,1.64796456284,0.0556547677511,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.143199684718,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-22','wlp',0,1.66287955549,0.0345762022064,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.142407043333,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-23','wlp',0,1.67684885114,0.0188779509492,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.141625567307,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-24','wlp',0,1.68922397185,0.00309396747872,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.140958178642,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-25','wlp',0,1.70135591334,0.00300114845436,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.140255634677,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-26','wlp',0,1.71400123319,0.00029040012074,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.139591258116,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-27','wlp',0,1.72697079201,0.000198127923836,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.138908374907,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-28','wlp',0,1.74072392835,0.00019218408612,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.138165602345,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-29','wlp',0,1.75555786125,0.000186418563537,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.137444255402,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-30','wlp',0,1.77158067039,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.136711618427,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-07-31','wlp',0,1.78760347952,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.135923509234,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-01','wlp',0,1.80386946788,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.135112875693,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-02','wlp',0,1.82075691426,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.134294978493,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-03','wlp',0,1.83723906193,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.133562039181,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-04','wlp',0,1.85269445287,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.132844749207,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-05','wlp',0,1.86642056929,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.132210883296,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-06','wlp',0,1.88022774545,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.131534186455,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-07','wlp',0,1.8943861805,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.130831987412,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-08','wlp',0,1.90889587444,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.13007587466,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-09','wlp',0,1.9234596082,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.129345910854,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-10','wlp',0,1.93848268051,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.128633108417,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-11','wlp',0,1.95374893204,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.127928719883,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-12','wlp',0,1.96742100863,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.127355273312,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-13','wlp',0,1.98060672677,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.126811070866,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-14','wlp',0,1.99422476354,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.12623339649,0,60);
INSERT INTO "wofost_unittest_benchmarks" VALUES(31031,11,2000,'2000-08-15','wlp',0,2.0,0,2550.14459248,156.608280762,837.616505963,1555.91980576,864.362364215,0.125586495653,0,60);
COMMIT;
